# ********************************************************************
#
# RMV8i TCL EXPORT - TCL Version 8.4.9 - RMTCL Version 2.0
#
# ********************************************************************

# Start RM job

RMJOB BEGIN

RMVERSION           "11.05.00.10 (64 bit)"

RMUNIT BEGIN
    ANGLE           STRUCT        DEGREE
    ANGLE           RESULT        RAD
    LENGTH          STRUCT        FT
    LENGTH          CROSS         FT
    REINF           LONGITUD      IN2
    REINF           SHEAR         IN2/FT
    FORCE                         KIP
    MOMENT                        KIP*FT
    STRESS                        KIP/IN2
    TEMP                          FAHRENHEIT
    TIME            SCHEDULE      DAY
    TIME            LOAD          SECOND
RMUNIT END


# ********************************************************************
#
# TCL EXPORT: CLUSTERS
#
# ********************************************************************

RMCLUSTER BEGIN

    CLUSTER "!structure:!modeler:!maingirders"      ASSEMBLY  ""              ""
    CLUSTER "!structure:!modeler:!maingirders:MG"   ASSEMBLY  ""              ""
    CLUSTER "!structure:!modeler:!maingirders:MG:!elements" ASSEMBLY ""       ""
    CLUSTER "!structure:!modeler:!maingirders:MG:!elements:Part01" ASSEMBLY "" ""
    CLUSTER "!structure:!modeler:!maingirders:MG:!elements:Part02" ASSEMBLY "" ""

    ASSEMBLY "!structure:!modeler:!maingirders"     CLEARDATA
    ASSEMBLY "!structure:!modeler:!maingirders:MG"  CLEARDATA
    ASSEMBLY "!structure:!modeler:!maingirders:MG:!elements" CLEARDATA
    ASSEMBLY "!structure:!modeler:!maingirders:MG:!elements:Part01" CLEARDATA
    ASSEMBLY "!structure:!modeler:!maingirders:MG:!elements:Part01" ELEM "2001" "2010" "1"
    ASSEMBLY "!structure:!modeler:!maingirders:MG:!elements:Part02" CLEARDATA
    ASSEMBLY "!structure:!modeler:!maingirders:MG:!elements:Part02" ELEM "2101" "2110" "1"

RMCLUSTER END


# ********************************************************************
#
# TCL EXPORT: PROPERTIES
#
# ********************************************************************

RMPROP "AASHTO_LRFD"

    CREEP           "LRFcr"
    SHRINK          "LRFsh"
    EMODT           "LRFet0"
    RELAX           "LRFrel"

#
# material definitions
#

    RMMAT "_C4ksi"  CONCRETE
        INFO        "Concrete AASHTO 4 ksi"
        EMOD          4027.9996553
        GMOD          1678.3331897
        ALPHAT                6e-6
        GAMMA         0.1499998754

        PROPERTIES BEGIN
            COMP_STRENGTH             4.00000012     CS
            HARDENING_COEFFICIENT              2     HCF
        PROPERTIES END

        FIBRESTRESS BEGIN
            FIBMIN    -2.400000362  -1.799999546
            FIBMAX    0.1896000025  0.3800000332
        FIBRESTRESS END

        SAFETY BEGIN
            SHEAR           1.1111
            ULTIMATE        1.1111
        SAFETY END

        WORKDIA NONLINEAR BEGIN
            POINT               -3   -4.00099943
            POINT           -1.788   -4.00000012          FREE             0
            POINT                0             0
            POINT               25  100.00352e-6
        WORKDIA END

        WORKDIA ULTIMATE BEGIN
            POINT               -3   -4.00099943
            POINT           -1.788   -4.00000012          FREE             0
            POINT                0             0
            POINT               25  100.00352e-6
        WORKDIA END
    RMMAT END

    RMMAT "_STGr50" STEEL
        INFO        "Steel AASHTO Grade 50"
        EMOD          29000.005584
        GMOD          11153.845847
        ALPHAT               65e-7
        GAMMA         0.4899999536

        PROPERTIES BEGIN
            YLD_STRENGTH            50.000005126     YS
        PROPERTIES END

        WORKDIA NONLINEAR BEGIN
            POINT              -25  -50.42000541
            POINT              -20  -50.00999823
            POINT            -1.72  -50.00000513
            POINT                0             0
            POINT             1.72  50.000005126
            POINT               20  50.009998226
            POINT               25  50.420005407
        WORKDIA END

        WORKDIA ULTIMATE BEGIN
            POINT              -50  -52.50000611
            POINT              -20  -50.00999823
            POINT            -1.72  -50.00000513
            POINT                0             0
            POINT             1.72  50.000005126
            POINT               20  50.009998226
            POINT               50  52.500006107
        WORKDIA END
    RMMAT END

RMPROP END

RMPROP "Twin"

#
# cross section definitions
#

    RMCROSS  "001"
        INFO        "Twin"
        NODE            1                2.87550       0.00000
        NODE            2                3.45875      -2.66650
        NODE            3                4.04200      -5.33300
        NODE            4                4.06805      -5.33300
        NODE            5                4.09410      -5.33300
        NODE            6                3.51085      -2.66650
        NODE            7                2.92760       0.00000
        NODE            8                2.90155       0.00000
        NODE            9                3.48480      -2.66650
        NODE           10                3.87530      -5.33300
        NODE           11                3.87530      -5.43700
        NODE           12                3.87530      -5.54100
        NODE           13                3.95865      -5.54100
        NODE           14                4.04200      -5.54100
        NODE           15                4.04200      -5.43700
        NODE           16                3.95865      -5.33300
        NODE           17                3.95865      -5.43700
        NODE           19                4.06805      -5.54100
        NODE           20                4.09410      -5.54100
        NODE           21                4.09410      -5.43700
        NODE           23                4.06805      -5.43700
        NODE           24                8.65690      -5.33300
        NODE           25                8.68295      -5.33300
        NODE           26                8.70900      -5.33300
        NODE           27                9.29225      -2.66650
        NODE           28                9.87550       0.00000
        NODE           29                9.84945       0.00000
        NODE           30                9.82340       0.00000
        NODE           31                9.24015      -2.66650
        NODE           32                9.26620      -2.66650
        NODE           33                8.65690      -5.43700
        NODE           34                8.65690      -5.54100
        NODE           35                8.68295      -5.54100
        NODE           36                8.70900      -5.54100
        NODE           37                8.70900      -5.43700
        NODE           39                8.68295      -5.43700
        NODE           41                8.79235      -5.54100
        NODE           42                8.87570      -5.54100
        NODE           43                8.87570      -5.43700
        NODE           44                8.87570      -5.33300
        NODE           45                8.79235      -5.33300
        NODE           46                8.79235      -5.43700
        NODE           48                6.37550      -5.54100
        NODE           50                6.37550      -5.33300
        NODE           51                6.37550      -5.43700
        NODE           52                2.15160       0.20800
        NODE           53                2.15160       0.10400
        NODE           54                2.15160       0.00000
        NODE           55                2.51355       0.00000
        NODE           56                2.87550       0.10400
        NODE           57                2.87550       0.20800
        NODE           58                2.51355       0.20800
        NODE           59                2.51355       0.10400
        NODE           62                2.92760       0.10400
        NODE           63                2.92760       0.20800
        NODE           64                2.90155       0.20800
        NODE           65                2.90155       0.10400
        NODE           67                3.28955       0.00000
        NODE           68                3.65150       0.00000
        NODE           69                3.65150       0.10400
        NODE           70                3.65150       0.20800
        NODE           71                3.28955       0.20800
        NODE           72                3.28955       0.10400
        NODE           73                9.82340       0.20800
        NODE           74                9.82340       0.10400
        NODE           76                9.87550       0.10400
        NODE           77                9.87550       0.20800
        NODE           78                9.84945       0.20800
        NODE           79                9.84945       0.10400
        NODE           80               -9.87550       0.00000
        NODE           81               -9.29225      -2.66650
        NODE           82               -8.70900      -5.33300
        NODE           83               -8.68300      -5.33300
        NODE           84               -8.65700      -5.33300
        NODE           85               -9.24025      -2.66650
        NODE           86               -9.82350       0.00000
        NODE           87               -9.84950       0.00000
        NODE           88               -9.26625      -2.66650
        NODE           89               -2.92750       0.00000
        NODE           90               -3.51075      -2.66650
        NODE           91               -4.09400      -5.33300
        NODE           92               -4.06800      -5.33300
        NODE           93               -4.04200      -5.33300
        NODE           94               -3.45875      -2.66650
        NODE           95               -2.87550       0.00000
        NODE           96               -2.90150       0.00000
        NODE           97               -3.48475      -2.66650
        NODE           98               -8.65700      -5.43700
        NODE           99               -8.65700      -5.54100
        NODE          100               -6.37550      -5.54100
        NODE          101               -4.09400      -5.54100
        NODE          102               -4.09400      -5.43700
        NODE          103               -6.37550      -5.33300
        NODE          104               -6.37550      -5.43700
        NODE          105               -8.70900      -5.43700
        NODE          106               -8.70900      -5.54100
        NODE          107               -8.68300      -5.54100
        NODE          110               -8.68300      -5.43700
        NODE          111               -8.87570      -5.33300
        NODE          112               -8.87570      -5.43700
        NODE          113               -8.87570      -5.54100
        NODE          114               -8.79235      -5.54100
        NODE          116               -8.79235      -5.33300
        NODE          117               -8.79235      -5.43700
        NODE          119               -4.06800      -5.54100
        NODE          120               -4.04200      -5.54100
        NODE          121               -4.04200      -5.43700
        NODE          123               -4.06800      -5.43700
        NODE          125               -3.95865      -5.54100
        NODE          126               -3.87530      -5.54100
        NODE          127               -3.87530      -5.43700
        NODE          128               -3.87530      -5.33300
        NODE          129               -3.95865      -5.33300
        NODE          130               -3.95865      -5.43700
        NODE          131               -3.65140       0.20800
        NODE          132               -3.65140       0.10400
        NODE          133               -3.65140       0.00000
        NODE          134               -3.28945       0.00000
        NODE          135               -2.92750       0.10400
        NODE          136               -2.92750       0.20800
        NODE          137               -3.28945       0.20800
        NODE          138               -3.28945       0.10400
        NODE          141               -2.87550       0.10400
        NODE          142               -2.87550       0.20800
        NODE          143               -2.90150       0.20800
        NODE          144               -2.90150       0.10400
        NODE          146               -2.51355       0.00000
        NODE          147               -2.15160       0.00000
        NODE          148               -2.15160       0.10400
        NODE          149               -2.15160       0.20800
        NODE          150               -2.51355       0.20800
        NODE          151               -2.51355       0.10400
        NODE          152              -10.59940       0.00000
        NODE          153              -10.23745       0.00000
        NODE          154               -9.87550       0.10400
        NODE          155               -9.87550       0.20800
        NODE          156              -10.23745       0.20800
        NODE          157              -10.59940       0.20800
        NODE          158              -10.59940       0.10400
        NODE          159              -10.23745       0.10400
        NODE          160               -9.82350       0.20800
        NODE          161               -9.82350       0.10400
        NODE          162               -9.46155       0.00000
        NODE          163               -9.09960       0.00000
        NODE          164               -9.09960       0.10400
        NODE          165               -9.09960       0.20800
        NODE          166               -9.46155       0.20800
        NODE          167               -9.46155       0.10400
        NODE          171               -9.84950       0.20800
        NODE          172               -9.84950       0.10400
        NODE          173                9.09950       0.20800
        NODE          174                9.09950       0.10400
        NODE          175                9.09950       0.00000
        NODE          176                9.46145       0.00000
        NODE          178                9.46145       0.20800
        NODE          179                9.46145       0.10400
        NODE          181               10.23745       0.00000
        NODE          182               10.59940       0.00000
        NODE          183               10.59940       0.10400
        NODE          184               10.59940       0.20800
        NODE          185               10.23745       0.20800
        NODE          186               10.23745       0.10400
        NODE          188               -9.87550       0.33300
        NODE          189               -9.87550       0.45800
        NODE          190              -10.23745       0.45800
        NODE          191              -10.59940       0.45800
        NODE          192              -10.59940       0.33300
        NODE          193              -10.23745       0.33300
        NODE          196               -9.82350       0.33300
        NODE          197               -9.82350       0.45800
        NODE          198               -9.84950       0.45800
        NODE          199               -9.84950       0.33300
        NODE          202               -9.09960       0.33300
        NODE          203               -9.09960       0.45800
        NODE          204               -9.46155       0.45800
        NODE          205               -9.46155       0.33300
        NODE          207               -2.92750       0.33300
        NODE          208               -2.92750       0.45800
        NODE          209               -3.28945       0.45800
        NODE          210               -3.65140       0.45800
        NODE          211               -3.65140       0.33300
        NODE          212               -3.28945       0.33300
        NODE          215               -2.87550       0.33300
        NODE          216               -2.87550       0.45800
        NODE          217               -2.90150       0.45800
        NODE          218               -2.90150       0.33300
        NODE          221               -2.15160       0.33300
        NODE          222               -2.15160       0.45800
        NODE          223               -2.51355       0.45800
        NODE          224               -2.51355       0.33300
        NODE          226                2.87550       0.33300
        NODE          227                2.87550       0.45800
        NODE          228                2.51355       0.45800
        NODE          229                2.15160       0.45800
        NODE          230                2.15160       0.33300
        NODE          231                2.51355       0.33300
        NODE          234                2.92760       0.33300
        NODE          235                2.92760       0.45800
        NODE          236                2.90155       0.45800
        NODE          237                2.90155       0.33300
        NODE          240                3.65150       0.33300
        NODE          241                3.65150       0.45800
        NODE          242                3.28955       0.45800
        NODE          243                3.28955       0.33300
        NODE          245                9.82340       0.33300
        NODE          246                9.82340       0.45800
        NODE          247                9.46145       0.45800
        NODE          248                9.09950       0.45800
        NODE          249                9.09950       0.33300
        NODE          250                9.46145       0.33300
        NODE          253                9.87550       0.33300
        NODE          254                9.87550       0.45800
        NODE          255                9.84945       0.45800
        NODE          256                9.84945       0.33300
        NODE          259               10.59940       0.33300
        NODE          260               10.59940       0.45800
        NODE          261               10.23745       0.45800
        NODE          262               10.23745       0.33300
        NODE          263               10.59940       0.79133
        NODE          264               10.59940       1.12467
        NODE          265               10.23745       1.12467
        NODE          266                9.87550       1.12467
        NODE          267                9.87550       0.79133
        NODE          269               10.23745       0.79133
        NODE          272                9.84945       1.12467
        NODE          273                9.82340       1.12467
        NODE          274                9.82340       0.79133
        NODE          275                9.84945       0.79133
        NODE          278                9.46145       1.12467
        NODE          279                9.09950       1.12467
        NODE          280                9.09950       0.79133
        NODE          281                9.46145       0.79133
        NODE          282                6.37550       0.45800
        NODE          284                6.37550       1.12467
        NODE          285                3.65150       1.12467
        NODE          286                3.65150       0.79133
        NODE          287                6.37550       0.79133
        NODE          289                2.87550       0.79133
        NODE          290                2.87550       1.12467
        NODE          291                2.51355       1.12467
        NODE          292                2.15160       1.12467
        NODE          293                2.15160       0.79133
        NODE          294                2.51355       0.79133
        NODE          297                2.92760       0.79133
        NODE          298                2.92760       1.12467
        NODE          299                2.90155       1.12467
        NODE          300                2.90155       0.79133
        NODE          304                3.28955       1.12467
        NODE          305                3.28955       0.79133
        NODE          306               -2.15160       1.12467
        NODE          307               -2.15160       0.79133
        NODE          308                0.00000       0.45800
        NODE          310                0.00000       1.12467
        NODE          311                0.00000       0.79133
        NODE          314               -2.51355       1.12467
        NODE          315               -2.87550       1.12467
        NODE          316               -2.87550       0.79133
        NODE          317               -2.51355       0.79133
        NODE          320               -2.90150       1.12467
        NODE          321               -2.92750       1.12467
        NODE          322               -2.92750       0.79133
        NODE          323               -2.90150       0.79133
        NODE          326               -3.28945       1.12467
        NODE          327               -3.65140       1.12467
        NODE          328               -3.65140       0.79133
        NODE          329               -3.28945       0.79133
        NODE          330               -6.37550       0.45800
        NODE          332               -6.37550       1.12467
        NODE          333               -9.09960       1.12467
        NODE          334               -9.09960       0.79133
        NODE          335               -6.37550       0.79133
        NODE          336              -10.59940       1.12467
        NODE          337              -10.59940       0.79133
        NODE          339               -9.87550       0.79133
        NODE          340               -9.87550       1.12467
        NODE          341              -10.23745       1.12467
        NODE          342              -10.23745       0.79133
        NODE          345               -9.82350       0.79133
        NODE          346               -9.82350       1.12467
        NODE          347               -9.84950       1.12467
        NODE          348               -9.84950       0.79133
        NODE          352               -9.46155       1.12467
        NODE          353               -9.46155       0.79133
        NODE          354              -13.20850       0.45800
        NODE          355              -12.60450       0.45800
        NODE          356              -12.00050       0.45800
        NODE          357              -12.00050       0.79133
        NODE          358              -12.00050       1.12467
        NODE          359              -12.60450       1.12467
        NODE          360              -13.20850       1.12467
        NODE          361              -13.20850       0.79133
        NODE          362              -12.60450       0.79133
        NODE          364              -11.29995       0.45800
        NODE          366              -11.29995       1.12467
        NODE          367              -11.29995       0.79133
        NODE          369               11.29995       0.45800
        NODE          370               12.00050       0.45800
        NODE          371               12.00050       0.79133
        NODE          372               12.00050       1.12467
        NODE          373               11.29995       1.12467
        NODE          374               11.29995       0.79133
        NODE          376               12.60450       0.45800
        NODE          377               13.20850       0.45800
        NODE          378               13.20850       0.79133
        NODE          379               13.20850       1.12467
        NODE          380               12.60450       1.12467
        NODE          381               12.60450       0.79133
        NODE          383              -12.29200       2.62467
        NODE          384              -12.58350       4.12467
        NODE          385              -12.89600       4.12467
        NODE          386              -13.20850       4.12467
        NODE          387              -13.20850       2.62467
        NODE          388              -12.75025       2.62467
        NODE          389               13.20850       2.62467
        NODE          390               13.20850       4.12467
        NODE          391               12.89600       4.12467
        NODE          392               12.58350       4.12467
        NODE          393               12.29200       2.62467
        NODE          395               12.75025       2.62467

        PART 1      
            ORIGIN              0.00000       0.45800

            ELEM        1        1      2      3      4      5      6      7      8      9
            ELEM        2       10     11     12     13     14     15      3     16     17
            ELEM        3        3     15     14     19     20     21      5      4     23
            ELEM        4       24     25     26     27     28     29     30     31     32
            ELEM        5       24     33     34     35     36     37     26     25     39
            ELEM        6       26     37     36     41     42     43     44     45     46
            ELEM        7        5     21     20     48     34     33     24     50     51
            ELEM        8       52     53     54     55      1     56     57     58     59
            ELEM        9       57     56      1      8      7     62     63     64     65
            ELEM       10       63     62      7     67     68     69     70     71     72
            ELEM       11       73     74     30     29     28     76     77     78     79
            ELEM       12       80     81     82     83     84     85     86     87     88
            ELEM       13       89     90     91     92     93     94     95     96     97
            ELEM       14       84     98     99    100    101    102     91    103    104
            ELEM       15       82    105    106    107     99     98     84     83    110
            ELEM       16      111    112    113    114    106    105     82    116    117
            ELEM       17       91    102    101    119    120    121     93     92    123
            ELEM       18       93    121    120    125    126    127    128    129    130
            ELEM       19      131    132    133    134     89    135    136    137    138
            ELEM       20      136    135     89     96     95    141    142    143    144
            ELEM       21      142    141     95    146    147    148    149    150    151
            ELEM       22      152    153     80    154    155    156    157    158    159
            ELEM       23      160    161     86    162    163    164    165    166    167
            ELEM       24      155    154     80     87     86    161    160    171    172
            ELEM       25      173    174    175    176     30     74     73    178    179
            ELEM       26       77     76     28    181    182    183    184    185    186
            SLAVES       37     38     39     40     41     42     43     44     45     46     47     48     49     50     51     52     53     54     55     56     57     58     59     60     61     62     63     64     65     67     66     68     69     70

        PART END
        PART 2      
            ORIGIN              0.00000       0.45800

            ELEM       27      157    156    155    188    189    190    191    192    193
            ELEM       28      189    188    155    171    160    196    197    198    199
            ELEM       29      197    196    160    166    165    202    203    204    205
            ELEM       30      131    137    136    207    208    209    210    211    212
            ELEM       31      208    207    136    143    142    215    216    217    218
            ELEM       32      216    215    142    150    149    221    222    223    224
            ELEM       33       52     58     57    226    227    228    229    230    231
            ELEM       34      227    226     57     64     63    234    235    236    237
            ELEM       35      235    234     63     71     70    240    241    242    243
            ELEM       36      173    178     73    245    246    247    248    249    250
            ELEM       37      246    245     73     78     77    253    254    255    256
            ELEM       38      254    253     77    185    184    259    260    261    262
            ELEM       39      260    263    264    265    266    267    254    261    269
            ELEM       40      246    255    254    267    266    272    273    274    275
            ELEM       41      248    247    246    274    273    278    279    280    281
            ELEM       42      241    282    248    280    279    284    285    286    287
            ELEM       43      229    228    227    289    290    291    292    293    294
            ELEM       44      290    289    227    236    235    297    298    299    300
            ELEM       45      298    297    235    242    241    286    285    304    305
            ELEM       46      306    307    222    308    229    293    292    310    311
            ELEM       47      216    223    222    307    306    314    315    316    317
            ELEM       48      208    217    216    316    315    320    321    322    323
            ELEM       49      210    209    208    322    321    326    327    328    329
            ELEM       50      203    330    210    328    327    332    333    334    335
            ELEM       51      336    337    191    190    189    339    340    341    342
            ELEM       52      340    339    189    198    197    345    346    347    348
            ELEM       53      346    345    197    204    203    334    333    352    353
            ELEM       54      354    355    356    357    358    359    360    361    362
            ELEM       55      358    357    356    364    191    337    336    366    367
            ELEM       56      264    263    260    369    370    371    372    373    374
            ELEM       57      372    371    370    376    377    378    379    380    381
            ELEM       58      360    359    358    383    384    385    386    387    388
            ELEM       59      379    389    390    391    392    393    372    380    395
            SLAVES        3      4      5      6      7      8      9     10     11     16     17     18     19     20     21     22     12     13     14     15     23     24     25     26     27     28     29     30     31     32     33     34     36     35

        PART END
        PART 3      SLAVE
            ORIGIN             13.20850       4.12467
        PART END
        PART 4      SLAVE
            ORIGIN             13.20850       1.12467
        PART END
        PART 5      SLAVE
            ORIGIN             10.59940       1.12467
        PART END
        PART 6      SLAVE
            ORIGIN              9.87550       1.12467
        PART END
        PART 7      SLAVE
            ORIGIN              9.09950       1.12467
        PART END
        PART 8      SLAVE
            ORIGIN             10.59940       0.45800
        PART END
        PART 9      SLAVE
            ORIGIN              9.87550       0.45800
        PART END
        PART 10     SLAVE
            ORIGIN              9.82340       0.45800
        PART END
        PART 11     SLAVE
            ORIGIN              9.09950       0.45800
        PART END
        PART 12     SLAVE
            ORIGIN             -2.15160       1.12467
        PART END
        PART 13     SLAVE
            ORIGIN             -2.87550       1.12467
        PART END
        PART 14     SLAVE
            ORIGIN             -3.65140       1.12467
        PART END
        PART 15     SLAVE
            ORIGIN             -9.09960       1.12467
        PART END
        PART 16     SLAVE
            ORIGIN              3.65150       1.12467
        PART END
        PART 17     SLAVE
            ORIGIN              2.92760       1.12467
        PART END
        PART 18     SLAVE
            ORIGIN              2.15160       1.12467
        PART END
        PART 19     SLAVE
            ORIGIN              3.65150       0.45800
        PART END
        PART 20     SLAVE
            ORIGIN              2.92760       0.45800
        PART END
        PART 21     SLAVE
            ORIGIN              2.87550       0.45800
        PART END
        PART 22     SLAVE
            ORIGIN              2.15160       0.45800
        PART END
        PART 23     SLAVE
            ORIGIN             -2.15160       0.45800
        PART END
        PART 24     SLAVE
            ORIGIN             -2.87550       0.45800
        PART END
        PART 25     SLAVE
            ORIGIN             -2.92750       0.45800
        PART END
        PART 26     SLAVE
            ORIGIN             -3.65140       0.45800
        PART END
        PART 27     SLAVE
            ORIGIN             -9.82350       1.12467
        PART END
        PART 28     SLAVE
            ORIGIN            -10.59940       1.12467
        PART END
        PART 29     SLAVE
            ORIGIN            -12.00050       1.12467
        PART END
        PART 30     SLAVE
            ORIGIN            -13.20850       1.12467
        PART END
        PART 31     SLAVE
            ORIGIN             -9.09960       0.45800
        PART END
        PART 32     SLAVE
            ORIGIN             -9.82350       0.45800
        PART END
        PART 33     SLAVE
            ORIGIN             -9.87550       0.45800
        PART END
        PART 34     SLAVE
            ORIGIN            -10.59940       0.45800
        PART END
        PART 35     SLAVE
            ORIGIN             12.00050       1.12467
        PART END
        PART 36     SLAVE
            ORIGIN            -13.20850       4.12467
        PART END
        PART 37     SLAVE
            ORIGIN             10.59940       0.20800
        PART END
        PART 38     SLAVE
            ORIGIN              9.87550       0.20800
        PART END
        PART 39     SLAVE
            ORIGIN              9.82340       0.20800
        PART END
        PART 40     SLAVE
            ORIGIN              9.09950       0.20800
        PART END
        PART 41     SLAVE
            ORIGIN              3.65150       0.20800
        PART END
        PART 42     SLAVE
            ORIGIN              2.92760       0.20800
        PART END
        PART 43     SLAVE
            ORIGIN              2.87550       0.20800
        PART END
        PART 44     SLAVE
            ORIGIN              2.15160       0.20800
        PART END
        PART 45     SLAVE
            ORIGIN             -2.15160       0.20800
        PART END
        PART 46     SLAVE
            ORIGIN             -2.87550       0.20800
        PART END
        PART 47     SLAVE
            ORIGIN             -2.92750       0.20800
        PART END
        PART 48     SLAVE
            ORIGIN             -3.65140       0.20800
        PART END
        PART 49     SLAVE
            ORIGIN             -9.09960       0.20800
        PART END
        PART 50     SLAVE
            ORIGIN             -9.82350       0.20800
        PART END
        PART 51     SLAVE
            ORIGIN             -9.87550       0.20800
        PART END
        PART 52     SLAVE
            ORIGIN            -10.59940       0.20800
        PART END
        PART 53     SLAVE
            ORIGIN             -9.87550       0.00000
        PART END
        PART 54     SLAVE
            ORIGIN             -8.70900      -5.33300
        PART END
        PART 55     SLAVE
            ORIGIN             -8.87570      -5.33300
        PART END
        PART 56     SLAVE
            ORIGIN             -8.65700      -5.33300
        PART END
        PART 57     SLAVE
            ORIGIN             -4.04200      -5.33300
        PART END
        PART 58     SLAVE
            ORIGIN             -3.87530      -5.33300
        PART END
        PART 59     SLAVE
            ORIGIN             -2.92750       0.00000
        PART END
        PART 60     SLAVE
            ORIGIN              2.87550       0.00000
        PART END
        PART 61     SLAVE
            ORIGIN              4.04200      -5.33300
        PART END
        PART 62     SLAVE
            ORIGIN              3.87530      -5.33300
        PART END
        PART 63     SLAVE
            ORIGIN              4.09410      -5.33300
        PART END
        PART 64     SLAVE
            ORIGIN              8.65690      -5.33300
        PART END
        PART 65     SLAVE
            ORIGIN              8.70900      -5.33300
        PART END
        PART 66     SLAVE
            ORIGIN              6.37550      -5.33300
        PART END
        PART 67     SLAVE
            ORIGIN              9.82340       0.00000
        PART END
        PART 68     SLAVE
            ORIGIN              8.87570      -5.33300
        PART END
        PART 69     SLAVE
            ORIGIN             -6.37550      -5.33300
        PART END
        PART 70     SLAVE
            ORIGIN             -4.09400      -5.33300
        PART END

        SELEM       1  SHELL4    391  380
        SELEM       2  SHELL4    263  267
        SELEM       3  SHELL4    267  274
        SELEM       4  SHELL4    274  280
        SELEM       5  SHELL4    259  253
        SELEM       6  SHELL4    253  245
        SELEM       7  SHELL4    245  249
        SELEM       8  SHELL4    280  286
        SELEM       9  SHELL4    286  297
        SELEM      10  SHELL4    297  289
        SELEM      11  SHELL4    289  293
        SELEM      12  SHELL4    240  234
        SELEM      13  SHELL4    234  226
        SELEM      14  SHELL4    226  230
        SELEM      15  SHELL4    293  307
        SELEM      16  SHELL4    307  316
        SELEM      17  SHELL4    316  322
        SELEM      18  SHELL4    322  328
        SELEM      19  SHELL4    328  334
        SELEM      20  SHELL4    221  215
        SELEM      21  SHELL4    215  207
        SELEM      22  SHELL4    207  211
        SELEM      23  SHELL4    334  345
        SELEM      24  SHELL4    345  339
        SELEM      25  SHELL4    339  337
        SELEM      26  SHELL4    337  357
        SELEM      27  SHELL4    357  361
        SELEM      28  SHELL4    202  196
        SELEM      29  SHELL4    196  188
        SELEM      30  SHELL4    188  192
        SELEM      31  SHELL4    385  359
        SELEM      32  SHELL4    183   76
        SELEM      33  SHELL4     76   74
        SELEM      34  SHELL4     74  174
        SELEM      35  SHELL4     69   62
        SELEM      36  SHELL4     62   56
        SELEM      37  SHELL4     56   53
        SELEM      38  SHELL4    148  141
        SELEM      39  SHELL4    141  135
        SELEM      40  SHELL4    135  132
        SELEM      41  SHELL4    164  161
        SELEM      42  SHELL4    161  154
        SELEM      43  SHELL4    154  158
        SELEM      44  SHELL4     87   83
        SELEM      45  SHELL4    112  105
        SELEM      46  SHELL4    105   98
        SELEM      47  SHELL4     92   96
        SELEM      48  SHELL4      8    4
        SELEM      49  SHELL4     15   11
        SELEM      50  SHELL4     15   21
        SELEM      51  SHELL4     25   29
        SELEM      52  SHELL4     21   51
        SELEM      53  SHELL4     51   33
        SELEM      54  SHELL4     33   37
        SELEM      55  SHELL4     37   43
        SELEM      56  SHELL4     98  104
        SELEM      57  SHELL4    104  102
        SELEM      58  SHELL4    102  121
        SELEM      59  SHELL4    121  127
        SELEM      60  SHELL4    378  371
        SELEM      61  SHELL4    371  263

        SELEM       1  THICK        0.622    5.5498     1.202    5.5498
        SELEM       2  THICK        0.667    0.0000     0.667    0.0000
        SELEM       3  THICK        0.667    0.0000     0.667    0.0000
        SELEM       4  THICK        0.667    0.0000     0.667    0.0000
        SELEM       5  THICK        0.250    0.0000     0.250    0.0000
        SELEM       6  THICK        0.250    0.0000     0.250    0.0000
        SELEM       7  THICK        0.250    0.0000     0.250    0.0000
        SELEM       8  THICK        0.667    0.0000     0.667    0.0000
        SELEM       9  THICK        0.667    0.0000     0.667    0.0000
        SELEM      10  THICK        0.667    0.0000     0.667    0.0000
        SELEM      11  THICK        0.667    0.0000     0.667    0.0000
        SELEM      12  THICK        0.250    0.0000     0.250    0.0000
        SELEM      13  THICK        0.250    0.0000     0.250    0.0000
        SELEM      14  THICK        0.250    0.0000     0.250    0.0000
        SELEM      15  THICK        0.667    0.0000     0.667    0.0000
        SELEM      16  THICK        0.667    0.0000     0.667    0.0000
        SELEM      17  THICK        0.667    0.0000     0.667    0.0000
        SELEM      18  THICK        0.667    0.0000     0.667    0.0000
        SELEM      19  THICK        0.667    0.0000     0.667    0.0000
        SELEM      20  THICK        0.250    0.0000     0.250    0.0000
        SELEM      21  THICK        0.250    0.0000     0.250    0.0000
        SELEM      22  THICK        0.250    0.0000     0.250    0.0000
        SELEM      23  THICK        0.667    0.0000     0.667    0.0000
        SELEM      24  THICK        0.667    0.0000     0.667    0.0000
        SELEM      25  THICK        0.667    0.0000     0.667    0.0000
        SELEM      26  THICK        0.667    0.0000     0.667    0.0000
        SELEM      27  THICK        0.667    0.0000     0.667    0.0000
        SELEM      28  THICK        0.250    0.0000     0.250    0.0000
        SELEM      29  THICK        0.250    0.0000     0.250    0.0000
        SELEM      30  THICK        0.250    0.0000     0.250    0.0000
        SELEM      31  THICK        0.622   -5.5498     1.202   -5.5498
        SELEM      32  THICK        0.208    0.0000     0.208    0.0000
        SELEM      33  THICK        0.208    0.0000     0.208    0.0000
        SELEM      34  THICK        0.208    0.0000     0.208    0.0000
        SELEM      35  THICK        0.208    0.0000     0.208    0.0000
        SELEM      36  THICK        0.208    0.0000     0.208    0.0000
        SELEM      37  THICK        0.208    0.0000     0.208    0.0000
        SELEM      38  THICK        0.208    0.0000     0.208    0.0000
        SELEM      39  THICK        0.208    0.0000     0.208    0.0000
        SELEM      40  THICK        0.208    0.0000     0.208    0.0000
        SELEM      41  THICK        0.208    0.0000     0.208    0.0000
        SELEM      42  THICK        0.208    0.0000     0.208    0.0000
        SELEM      43  THICK        0.208    0.0000     0.208    0.0000
        SELEM      44  THICK        0.051  -12.3381     0.051  -12.3381
        SELEM      45  THICK        0.208    0.0000     0.208    0.0000
        SELEM      46  THICK        0.208    0.0000     0.208    0.0000
        SELEM      47  THICK        0.051   12.3381     0.051   12.3381
        SELEM      48  THICK        0.051  -12.3381     0.051  -12.3381
        SELEM      49  THICK        0.208    0.0000     0.208    0.0000
        SELEM      50  THICK        0.208    0.0000     0.208    0.0000
        SELEM      51  THICK        0.051   12.3381     0.051   12.3381
        SELEM      52  THICK        0.208    0.0000     0.208    0.0000
        SELEM      53  THICK        0.208    0.0000     0.208    0.0000
        SELEM      54  THICK        0.208    0.0000     0.208    0.0000
        SELEM      55  THICK        0.208    0.0000     0.208    0.0000
        SELEM      56  THICK        0.208    0.0000     0.208    0.0000
        SELEM      57  THICK        0.208    0.0000     0.208    0.0000
        SELEM      58  THICK        0.208    0.0000     0.208    0.0000
        SELEM      59  THICK        0.208    0.0000     0.208    0.0000
        SELEM      60  THICK        0.667    0.0000     0.667    0.0000
        SELEM      61  THICK        0.667    0.0000     0.667    0.0000

        SELEM       1  PART        2
        SELEM       2  PART        2
        SELEM       3  PART        2
        SELEM       4  PART        2
        SELEM       5  PART        2
        SELEM       6  PART        2
        SELEM       7  PART        2
        SELEM       8  PART        2
        SELEM       9  PART        2
        SELEM      10  PART        2
        SELEM      11  PART        2
        SELEM      12  PART        2
        SELEM      13  PART        2
        SELEM      14  PART        2
        SELEM      15  PART        2
        SELEM      16  PART        2
        SELEM      17  PART        2
        SELEM      18  PART        2
        SELEM      19  PART        2
        SELEM      20  PART        2
        SELEM      21  PART        2
        SELEM      22  PART        2
        SELEM      23  PART        2
        SELEM      24  PART        2
        SELEM      25  PART        2
        SELEM      26  PART        2
        SELEM      27  PART        2
        SELEM      28  PART        2
        SELEM      29  PART        2
        SELEM      30  PART        2
        SELEM      31  PART        2
        SELEM      32  PART        1
        SELEM      33  PART        1
        SELEM      34  PART        1
        SELEM      35  PART        1
        SELEM      36  PART        1
        SELEM      37  PART        1
        SELEM      38  PART        1
        SELEM      39  PART        1
        SELEM      40  PART        1
        SELEM      41  PART        1
        SELEM      42  PART        1
        SELEM      43  PART        1
        SELEM      44  PART        1
        SELEM      45  PART        1
        SELEM      46  PART        1
        SELEM      47  PART        1
        SELEM      48  PART        1
        SELEM      49  PART        1
        SELEM      50  PART        1
        SELEM      51  PART        1
        SELEM      52  PART        1
        SELEM      53  PART        1
        SELEM      54  PART        1
        SELEM      55  PART        1
        SELEM      56  PART        1
        SELEM      57  PART        1
        SELEM      58  PART        1
        SELEM      59  PART        1
        SELEM      60  PART        2
        SELEM      61  PART        2

        SELEM       1  SLAVES      3    4
        SELEM       2  SLAVES      5    6
        SELEM       3  SLAVES      6    6
        SELEM       4  SLAVES      6    7
        SELEM       5  SLAVES      8    9
        SELEM       6  SLAVES      9   10
        SELEM       7  SLAVES     10   11
        SELEM       8  SLAVES      7   16
        SELEM       9  SLAVES     16   17
        SELEM      10  SLAVES     17   17
        SELEM      11  SLAVES     17   18
        SELEM      12  SLAVES     19   20
        SELEM      13  SLAVES     20   21
        SELEM      14  SLAVES     21   22
        SELEM      15  SLAVES     18   12
        SELEM      16  SLAVES     12   13
        SELEM      17  SLAVES     13   13
        SELEM      18  SLAVES     13   14
        SELEM      19  SLAVES     14   15
        SELEM      20  SLAVES     23   24
        SELEM      21  SLAVES     24   25
        SELEM      22  SLAVES     25   26
        SELEM      23  SLAVES     15   27
        SELEM      24  SLAVES     27   27
        SELEM      25  SLAVES     27   28
        SELEM      26  SLAVES     28   29
        SELEM      27  SLAVES     29   30
        SELEM      28  SLAVES     31   32
        SELEM      29  SLAVES     32   33
        SELEM      30  SLAVES     33   34
        SELEM      31  SLAVES     36   29
        SELEM      32  SLAVES     37   38
        SELEM      33  SLAVES     38   39
        SELEM      34  SLAVES     39   40
        SELEM      35  SLAVES     41   42
        SELEM      36  SLAVES     42   43
        SELEM      37  SLAVES     43   44
        SELEM      38  SLAVES     45   46
        SELEM      39  SLAVES     46   47
        SELEM      40  SLAVES     47   48
        SELEM      41  SLAVES     49   50
        SELEM      42  SLAVES     50   51
        SELEM      43  SLAVES     51   52
        SELEM      44  SLAVES     53   54
        SELEM      45  SLAVES     55   54
        SELEM      46  SLAVES     54   56
        SELEM      47  SLAVES     57   59
        SELEM      48  SLAVES     60   61
        SELEM      49  SLAVES     61   62
        SELEM      50  SLAVES     61   63
        SELEM      51  SLAVES     64   67
        SELEM      52  SLAVES     63   66
        SELEM      53  SLAVES     66   64
        SELEM      54  SLAVES     64   65
        SELEM      55  SLAVES     65   68
        SELEM      56  SLAVES     56   69
        SELEM      57  SLAVES     69   70
        SELEM      58  SLAVES     70   57
        SELEM      59  SLAVES     57   58
        SELEM      60  SLAVES      4   35
        SELEM      61  SLAVES     35    5
    RMCROSS END



RMPROP END

RMPROP "AASHTO_LRFD"

#
# variables and tables
#

    RMVAR BEGIN

        VAR         "LRFag"       "Ax"                                                    "Gross cross section area"
        VAR         "LRFbe"       "exp(LRFs*0.5*(1.0-(28.0/t)^0.5))"                      "Coefficient, depends on age of concrete (CEB90)"
        VAR         "LRFcr"       "1.9*LRFkc*LRFhc*LRFkf*LRFmc*LRFtd"                     "Creep coefficient"
        VAR         "LRFet0"      "E28*LRFbe"                                             "Young's Modulus at age t (CEB-FIP90)"
        VAR         "LRFhc"       "1.56-0.008*RH"                                         "Humidity influence"
        VAR         "LRFkc"       "LRFkc1/LRFkc2*LRFkc3"                                  "Thickness Coefficient"
        VAR         "LRFkc1"      "t/(26.*exp(0.0142*VoverS)+t)"                          "Thickness Coeff. Part1"
        VAR         "LRFkc2"      "t/(45+t)"                                              "Thickness Coeff. Part2"
        VAR         "LRFkc3"      "(1.8+1.77*exp(-0.0213*VoverS))/2.587"                  "Thickness Coeff. Part3"
        VAR         "LRFkf"       "35.0/(7.0+LRFfci)"                                     "Strength Coeff.for Creep"
        VAR         "LRFfci"      "0.8*Fc28/1000."                                        "compressive strength at age t"
        VAR         "LRFtd"       "t/(61.-0.58*LRFfci+t)"                                 "Time developement factor"

        TABLE  "LRFkh" "Humidity coefficient for shrinkage (abscissa RH))"
            ITEM    "0"           "2.00"                                                  LINEAR
            ITEM    "142"         "0.012"                                                 LINEAR
        TABLE END

        VAR         "LRFks"       "LRFks1/LRFks2*LRFks3"                                  "Thickness Coefficient"
        VAR         "LRFks1"      "Td/(26.*exp(0.0142*VoverS)+Td)"                        "Thickness Coeff. Part1"
        VAR         "LRFks2"      "Td/(45+Td)"                                            "Thickness Coeff. Part2"
        VAR         "LRFks3"      "(1064.-3.7*VoverS)/923"                                "Thickness Coeff. Part3"
        VAR         "LRFmc"       "max(1.,t0)^(-0.118)"                                   "Maturity at loading influence"
        VAR         "LRFs"        "ZF^3*0.02-ZF^2*0.08-ZF*0.03+0.47"                      "Coefficient,depends on type of cement ZF (CEB90)"
        VAR         "LRFsh"       "-LRFks*LRFkh(RH)*LRFkf*LRFtd*0.48E-3"                  "Shrinkage strain for time 't' (NS)"
        VAR         "LRFth"       "2.0*LRFag/LRFue*1000"                                  "Hypothetic thickness assumed mm"
        VAR         "LRFue"       "U+0.5*UIN"                                             "Effective perimeter"
        VAR         "Td"          "t-ts"                                                  "Drying time (days)"
        VAR         "VoverS"      "min(150.,LRFth/2.0)"

        TABLE  "LRFRLOSS2" "Relaxation Loss, Strands low Relaxation (ASTM A416:1999)"
            ITEM    "0"           "0"                                                     LINEAR
            ITEM    "45"          "0"                                                     LINEAR
            ITEM    "70"          "2.5"                                                   LINEAR
            ITEM    "80"          "3.5"                                                   LINEAR
            ITEM    "100"         "5.5"                                                   LINEAR
            ITEM    "1000"        "5.5"                                                   LINEAR
        TABLE END

        VAR         "LRFRTIME"    "-0.015106254570915*lg(t-t0)*lg(t-t0)+0.099999971392644*lg(t-t0)+0.87765555432882" "Time-function Relaxation"
        VAR         "LRFRel2"     "LRFRLOSS2(RelSig)*LRFRTIME"                            "Relaxation Loss, Strands low Relaxation"
        VAR         "LRFrel"      "LRFRTab(RELCL)"                                        "Relaxationsverlust nach Relaxationsklasse"

        TABLE  "LRFRTab" "Relaxation depending on Relaxation-class"
            ITEM    "0"           "LRFRel2"                                               LINEAR
            ITEM    "1"           "0"                                                     LINEAR
            ITEM    "2"           "LRFRel2"                                               LINEAR
            ITEM    "3"           "0"                                                     LINEAR
        TABLE END


    RMVAR END



RMPROP END



# ********************************************************************
#
# TCL EXPORT: STRUCTURE
#
# ********************************************************************


RMSTRUCT BEGIN

#
# node coordinates
#

    NODE                1                0.00000                    -5.54100
    NODE                3              216.00000                    -5.54100
    NODE    [SERIES  8201 8210 1         0.00000 23.00000            0.45800 0.00000]
    NODE             8211              216.00000                     0.45800
    NODE    [SERIES  8301 8310 1         0.00000 23.00000            4.12467 0.00000            13.20850 0.00000]
    NODE             8311              216.00000                     4.12467                    13.20850
    NODE    [SERIES  8401 8410 1         0.00000 23.00000            1.12467 0.00000            10.59940 0.00000]
    NODE             8411              216.00000                     1.12467                    10.59940
    NODE    [SERIES  8501 8510 1         0.00000 23.00000            1.12467 0.00000             9.87550 0.00000]
    NODE             8511              216.00000                     1.12467                     9.87550
    NODE    [SERIES  8601 8610 1         0.00000 23.00000            1.12467 0.00000            13.20850 0.00000]
    NODE             8611              216.00000                     1.12467                    13.20850
    NODE    [SERIES  8701 8710 1         0.00000 23.00000            1.12467 0.00000             9.09950 0.00000]
    NODE             8711              216.00000                     1.12467                     9.09950
    NODE    [SERIES  8801 8810 1         0.00000 23.00000            0.45800 0.00000            10.59940 0.00000]
    NODE             8811              216.00000                     0.45800                    10.59940
    NODE    [SERIES  8901 8910 1         0.00000 23.00000            0.45800 0.00000             9.87550 0.00000]
    NODE             8911              216.00000                     0.45800                     9.87550
    NODE    [SERIES  9001 9010 1         0.00000 23.00000            0.45800 0.00000             9.82340 0.00000]
    NODE             9011              216.00000                     0.45800                     9.82340
    NODE    [SERIES  9101 9110 1         0.00000 23.00000            0.45800 0.00000             9.09950 0.00000]
    NODE             9111              216.00000                     0.45800                     9.09950
    NODE    [SERIES  9201 9210 1         0.00000 23.00000            1.12467 0.00000            -2.15160 0.00000]
    NODE             9211              216.00000                     1.12467                    -2.15160
    NODE    [SERIES  9301 9310 1         0.00000 23.00000            1.12467 0.00000            -2.87550 0.00000]
    NODE             9311              216.00000                     1.12467                    -2.87550
    NODE    [SERIES  9401 9410 1         0.00000 23.00000            1.12467 0.00000            -3.65140 0.00000]
    NODE             9411              216.00000                     1.12467                    -3.65140
    NODE    [SERIES  9501 9510 1         0.00000 23.00000            1.12467 0.00000            -9.09960 0.00000]
    NODE             9511              216.00000                     1.12467                    -9.09960
    NODE    [SERIES  9601 9610 1         0.00000 23.00000            1.12467 0.00000             3.65150 0.00000]
    NODE             9611              216.00000                     1.12467                     3.65150
    NODE    [SERIES  9701 9710 1         0.00000 23.00000            1.12467 0.00000             2.92760 0.00000]
    NODE             9711              216.00000                     1.12467                     2.92760
    NODE    [SERIES  9801 9810 1         0.00000 23.00000            1.12467 0.00000             2.15160 0.00000]
    NODE             9811              216.00000                     1.12467                     2.15160
    NODE    [SERIES  9901 9910 1         0.00000 23.00000            0.45800 0.00000             3.65150 0.00000]
    NODE             9911              216.00000                     0.45800                     3.65150
    NODE    [SERIES 10001 10010 1        0.00000 23.00000            0.45800 0.00000             2.92760 0.00000]
    NODE            10011              216.00000                     0.45800                     2.92760
    NODE    [SERIES 10101 10110 1        0.00000 23.00000            0.45800 0.00000             2.87550 0.00000]
    NODE            10111              216.00000                     0.45800                     2.87550
    NODE    [SERIES 10201 10210 1        0.00000 23.00000            0.45800 0.00000             2.15160 0.00000]
    NODE            10211              216.00000                     0.45800                     2.15160
    NODE    [SERIES 10301 10310 1        0.00000 23.00000            0.45800 0.00000            -2.15160 0.00000]
    NODE            10311              216.00000                     0.45800                    -2.15160
    NODE    [SERIES 10401 10410 1        0.00000 23.00000            0.45800 0.00000            -2.87550 0.00000]
    NODE            10411              216.00000                     0.45800                    -2.87550
    NODE    [SERIES 10501 10510 1        0.00000 23.00000            0.45800 0.00000            -2.92750 0.00000]
    NODE            10511              216.00000                     0.45800                    -2.92750
    NODE    [SERIES 10601 10610 1        0.00000 23.00000            0.45800 0.00000            -3.65140 0.00000]
    NODE            10611              216.00000                     0.45800                    -3.65140
    NODE    [SERIES 10701 10710 1        0.00000 23.00000            1.12467 0.00000            -9.82350 0.00000]
    NODE            10711              216.00000                     1.12467                    -9.82350
    NODE    [SERIES 10801 10810 1        0.00000 23.00000            1.12467 0.00000           -10.59940 0.00000]
    NODE            10811              216.00000                     1.12467                   -10.59940
    NODE    [SERIES 10901 10910 1        0.00000 23.00000            1.12467 0.00000           -12.00050 0.00000]
    NODE            10911              216.00000                     1.12467                   -12.00050
    NODE    [SERIES 11001 11010 1        0.00000 23.00000            1.12467 0.00000           -13.20850 0.00000]
    NODE            11011              216.00000                     1.12467                   -13.20850
    NODE    [SERIES 11101 11110 1        0.00000 23.00000            0.45800 0.00000            -9.09960 0.00000]
    NODE            11111              216.00000                     0.45800                    -9.09960
    NODE    [SERIES 11201 11210 1        0.00000 23.00000            0.45800 0.00000            -9.82350 0.00000]
    NODE            11211              216.00000                     0.45800                    -9.82350
    NODE    [SERIES 11301 11310 1        0.00000 23.00000            0.45800 0.00000            -9.87550 0.00000]
    NODE            11311              216.00000                     0.45800                    -9.87550
    NODE    [SERIES 11401 11410 1        0.00000 23.00000            0.45800 0.00000           -10.59940 0.00000]
    NODE            11411              216.00000                     0.45800                   -10.59940
    NODE    [SERIES 11501 11510 1        0.00000 23.00000            1.12467 0.00000            12.00050 0.00000]
    NODE            11511              216.00000                     1.12467                    12.00050
    NODE    [SERIES 11601 11610 1        0.00000 23.00000            4.12467 0.00000           -13.20850 0.00000]
    NODE            11611              216.00000                     4.12467                   -13.20850
    NODE    [SERIES 11702 11710 1       23.00000 23.00000            0.20800 0.00000            10.59940 0.00000]
    NODE    [SERIES 11802 11810 1       23.00000 23.00000            0.20800 0.00000             9.87550 0.00000]
    NODE    [SERIES 11902 11910 1       23.00000 23.00000            0.20800 0.00000             9.82340 0.00000]
    NODE    [SERIES 12002 12010 1       23.00000 23.00000            0.20800 0.00000             9.09950 0.00000]
    NODE    [SERIES 12102 12110 1       23.00000 23.00000            0.20800 0.00000             3.65150 0.00000]
    NODE    [SERIES 12202 12210 1       23.00000 23.00000            0.20800 0.00000             2.92760 0.00000]
    NODE    [SERIES 12302 12310 1       23.00000 23.00000            0.20800 0.00000             2.87550 0.00000]
    NODE    [SERIES 12402 12410 1       23.00000 23.00000            0.20800 0.00000             2.15160 0.00000]
    NODE    [SERIES 12502 12510 1       23.00000 23.00000            0.20800 0.00000            -2.15160 0.00000]
    NODE    [SERIES 12602 12610 1       23.00000 23.00000            0.20800 0.00000            -2.87550 0.00000]
    NODE    [SERIES 12702 12710 1       23.00000 23.00000            0.20800 0.00000            -2.92750 0.00000]
    NODE    [SERIES 12802 12810 1       23.00000 23.00000            0.20800 0.00000            -3.65140 0.00000]
    NODE    [SERIES 12902 12910 1       23.00000 23.00000            0.20800 0.00000            -9.09960 0.00000]
    NODE    [SERIES 13002 13010 1       23.00000 23.00000            0.20800 0.00000            -9.82350 0.00000]
    NODE    [SERIES 13102 13110 1       23.00000 23.00000            0.20800 0.00000            -9.87550 0.00000]
    NODE    [SERIES 13202 13210 1       23.00000 23.00000            0.20800 0.00000           -10.59940 0.00000]
    NODE    [SERIES 13301 13310 1        0.00000 23.00000            0.00000 0.00000            -9.87550 0.00000]
    NODE            13311              216.00000                     0.00000                    -9.87550
    NODE    [SERIES 13401 13410 1        0.00000 23.00000           -5.33300 0.00000            -8.70900 0.00000]
    NODE            13411              216.00000                    -5.33300                    -8.70900
    NODE    [SERIES 13501 13510 1        0.00000 23.00000           -5.33300 0.00000            -8.87570 0.00000]
    NODE            13511              216.00000                    -5.33300                    -8.87570
    NODE    [SERIES 13601 13610 1        0.00000 23.00000           -5.33300 0.00000            -8.65700 0.00000]
    NODE            13611              216.00000                    -5.33300                    -8.65700
    NODE    [SERIES 13701 13710 1        0.00000 23.00000           -5.33300 0.00000            -4.04200 0.00000]
    NODE            13711              216.00000                    -5.33300                    -4.04200
    NODE    [SERIES 13801 13810 1        0.00000 23.00000           -5.33300 0.00000            -3.87530 0.00000]
    NODE            13811              216.00000                    -5.33300                    -3.87530
    NODE    [SERIES 13901 13910 1        0.00000 23.00000            0.00000 0.00000            -2.92750 0.00000]
    NODE            13911              216.00000                     0.00000                    -2.92750
    NODE    [SERIES 14001 14010 1        0.00000 23.00000            0.00000 0.00000             2.87550 0.00000]
    NODE            14011              216.00000                     0.00000                     2.87550
    NODE    [SERIES 14101 14110 1        0.00000 23.00000           -5.33300 0.00000             4.04200 0.00000]
    NODE            14111              216.00000                    -5.33300                     4.04200
    NODE    [SERIES 14201 14210 1        0.00000 23.00000           -5.33300 0.00000             3.87530 0.00000]
    NODE            14211              216.00000                    -5.33300                     3.87530
    NODE    [SERIES 14301 14310 1        0.00000 23.00000           -5.33300 0.00000             4.09410 0.00000]
    NODE            14311              216.00000                    -5.33300                     4.09410
    NODE    [SERIES 14401 14410 1        0.00000 23.00000           -5.33300 0.00000             8.65690 0.00000]
    NODE            14411              216.00000                    -5.33300                     8.65690
    NODE    [SERIES 14501 14510 1        0.00000 23.00000           -5.33300 0.00000             8.70900 0.00000]
    NODE            14511              216.00000                    -5.33300                     8.70900
    NODE    [SERIES 14601 14610 1        0.00000 23.00000           -5.33300 0.00000             6.37550 0.00000]
    NODE            14611              216.00000                    -5.33300                     6.37550
    NODE    [SERIES 14701 14710 1        0.00000 23.00000            0.00000 0.00000             9.82340 0.00000]
    NODE            14711              216.00000                     0.00000                     9.82340
    NODE    [SERIES 14801 14810 1        0.00000 23.00000           -5.33300 0.00000             8.87570 0.00000]
    NODE            14811              216.00000                    -5.33300                     8.87570
    NODE    [SERIES 14901 14910 1        0.00000 23.00000           -5.33300 0.00000            -6.37550 0.00000]
    NODE            14911              216.00000                    -5.33300                    -6.37550
    NODE    [SERIES 15001 15010 1        0.00000 23.00000           -5.33300 0.00000            -4.09400 0.00000]
    NODE            15011              216.00000                    -5.33300                    -4.09400

#
# no node support defined
#



    NODE    8301   MASTER 8201
    NODE    8302   MASTER 8202
    NODE    8303   MASTER 8203
    NODE    8304   MASTER 8204
    NODE    8305   MASTER 8205
    NODE    8306   MASTER 8206
    NODE    8307   MASTER 8207
    NODE    8308   MASTER 8208
    NODE    8309   MASTER 8209
    NODE    8310   MASTER 8210
    NODE    8311   MASTER 8211
    NODE    8401   MASTER 8201
    NODE    8402   MASTER 8202
    NODE    8403   MASTER 8203
    NODE    8404   MASTER 8204
    NODE    8405   MASTER 8205
    NODE    8406   MASTER 8206
    NODE    8407   MASTER 8207
    NODE    8408   MASTER 8208
    NODE    8409   MASTER 8209
    NODE    8410   MASTER 8210
    NODE    8411   MASTER 8211
    NODE    8501   MASTER 8201
    NODE    8502   MASTER 8202
    NODE    8503   MASTER 8203
    NODE    8504   MASTER 8204
    NODE    8505   MASTER 8205
    NODE    8506   MASTER 8206
    NODE    8507   MASTER 8207
    NODE    8508   MASTER 8208
    NODE    8509   MASTER 8209
    NODE    8510   MASTER 8210
    NODE    8511   MASTER 8211
    NODE    8601   MASTER 8201
    NODE    8602   MASTER 8202
    NODE    8603   MASTER 8203
    NODE    8604   MASTER 8204
    NODE    8605   MASTER 8205
    NODE    8606   MASTER 8206
    NODE    8607   MASTER 8207
    NODE    8608   MASTER 8208
    NODE    8609   MASTER 8209
    NODE    8610   MASTER 8210
    NODE    8611   MASTER 8211
    NODE    8701   MASTER 8201
    NODE    8702   MASTER 8202
    NODE    8703   MASTER 8203
    NODE    8704   MASTER 8204
    NODE    8705   MASTER 8205
    NODE    8706   MASTER 8206
    NODE    8707   MASTER 8207
    NODE    8708   MASTER 8208
    NODE    8709   MASTER 8209
    NODE    8710   MASTER 8210
    NODE    8711   MASTER 8211
    NODE    8801   MASTER 8201
    NODE    8802   MASTER 8202
    NODE    8803   MASTER 8203
    NODE    8804   MASTER 8204
    NODE    8805   MASTER 8205
    NODE    8806   MASTER 8206
    NODE    8807   MASTER 8207
    NODE    8808   MASTER 8208
    NODE    8809   MASTER 8209
    NODE    8810   MASTER 8210
    NODE    8811   MASTER 8211
    NODE    8901   MASTER 8201
    NODE    8902   MASTER 8202
    NODE    8903   MASTER 8203
    NODE    8904   MASTER 8204
    NODE    8905   MASTER 8205
    NODE    8906   MASTER 8206
    NODE    8907   MASTER 8207
    NODE    8908   MASTER 8208
    NODE    8909   MASTER 8209
    NODE    8910   MASTER 8210
    NODE    8911   MASTER 8211
    NODE    9001   MASTER 8201
    NODE    9002   MASTER 8202
    NODE    9003   MASTER 8203
    NODE    9004   MASTER 8204
    NODE    9005   MASTER 8205
    NODE    9006   MASTER 8206
    NODE    9007   MASTER 8207
    NODE    9008   MASTER 8208
    NODE    9009   MASTER 8209
    NODE    9010   MASTER 8210
    NODE    9011   MASTER 8211
    NODE    9101   MASTER 8201
    NODE    9102   MASTER 8202
    NODE    9103   MASTER 8203
    NODE    9104   MASTER 8204
    NODE    9105   MASTER 8205
    NODE    9106   MASTER 8206
    NODE    9107   MASTER 8207
    NODE    9108   MASTER 8208
    NODE    9109   MASTER 8209
    NODE    9110   MASTER 8210
    NODE    9111   MASTER 8211
    NODE    9201   MASTER 8201
    NODE    9202   MASTER 8202
    NODE    9203   MASTER 8203
    NODE    9204   MASTER 8204
    NODE    9205   MASTER 8205
    NODE    9206   MASTER 8206
    NODE    9207   MASTER 8207
    NODE    9208   MASTER 8208
    NODE    9209   MASTER 8209
    NODE    9210   MASTER 8210
    NODE    9211   MASTER 8211
    NODE    9301   MASTER 8201
    NODE    9302   MASTER 8202
    NODE    9303   MASTER 8203
    NODE    9304   MASTER 8204
    NODE    9305   MASTER 8205
    NODE    9306   MASTER 8206
    NODE    9307   MASTER 8207
    NODE    9308   MASTER 8208
    NODE    9309   MASTER 8209
    NODE    9310   MASTER 8210
    NODE    9311   MASTER 8211
    NODE    9401   MASTER 8201
    NODE    9402   MASTER 8202
    NODE    9403   MASTER 8203
    NODE    9404   MASTER 8204
    NODE    9405   MASTER 8205
    NODE    9406   MASTER 8206
    NODE    9407   MASTER 8207
    NODE    9408   MASTER 8208
    NODE    9409   MASTER 8209
    NODE    9410   MASTER 8210
    NODE    9411   MASTER 8211
    NODE    9501   MASTER 8201
    NODE    9502   MASTER 8202
    NODE    9503   MASTER 8203
    NODE    9504   MASTER 8204
    NODE    9505   MASTER 8205
    NODE    9506   MASTER 8206
    NODE    9507   MASTER 8207
    NODE    9508   MASTER 8208
    NODE    9509   MASTER 8209
    NODE    9510   MASTER 8210
    NODE    9511   MASTER 8211
    NODE    9601   MASTER 8201
    NODE    9602   MASTER 8202
    NODE    9603   MASTER 8203
    NODE    9604   MASTER 8204
    NODE    9605   MASTER 8205
    NODE    9606   MASTER 8206
    NODE    9607   MASTER 8207
    NODE    9608   MASTER 8208
    NODE    9609   MASTER 8209
    NODE    9610   MASTER 8210
    NODE    9611   MASTER 8211
    NODE    9701   MASTER 8201
    NODE    9702   MASTER 8202
    NODE    9703   MASTER 8203
    NODE    9704   MASTER 8204
    NODE    9705   MASTER 8205
    NODE    9706   MASTER 8206
    NODE    9707   MASTER 8207
    NODE    9708   MASTER 8208
    NODE    9709   MASTER 8209
    NODE    9710   MASTER 8210
    NODE    9711   MASTER 8211
    NODE    9801   MASTER 8201
    NODE    9802   MASTER 8202
    NODE    9803   MASTER 8203
    NODE    9804   MASTER 8204
    NODE    9805   MASTER 8205
    NODE    9806   MASTER 8206
    NODE    9807   MASTER 8207
    NODE    9808   MASTER 8208
    NODE    9809   MASTER 8209
    NODE    9810   MASTER 8210
    NODE    9811   MASTER 8211
    NODE    9901   MASTER 8201
    NODE    9902   MASTER 8202
    NODE    9903   MASTER 8203
    NODE    9904   MASTER 8204
    NODE    9905   MASTER 8205
    NODE    9906   MASTER 8206
    NODE    9907   MASTER 8207
    NODE    9908   MASTER 8208
    NODE    9909   MASTER 8209
    NODE    9910   MASTER 8210
    NODE    9911   MASTER 8211
    NODE    10001  MASTER 8201
    NODE    10002  MASTER 8202
    NODE    10003  MASTER 8203
    NODE    10004  MASTER 8204
    NODE    10005  MASTER 8205
    NODE    10006  MASTER 8206
    NODE    10007  MASTER 8207
    NODE    10008  MASTER 8208
    NODE    10009  MASTER 8209
    NODE    10010  MASTER 8210
    NODE    10011  MASTER 8211
    NODE    10101  MASTER 8201
    NODE    10102  MASTER 8202
    NODE    10103  MASTER 8203
    NODE    10104  MASTER 8204
    NODE    10105  MASTER 8205
    NODE    10106  MASTER 8206
    NODE    10107  MASTER 8207
    NODE    10108  MASTER 8208
    NODE    10109  MASTER 8209
    NODE    10110  MASTER 8210
    NODE    10111  MASTER 8211
    NODE    10201  MASTER 8201
    NODE    10202  MASTER 8202
    NODE    10203  MASTER 8203
    NODE    10204  MASTER 8204
    NODE    10205  MASTER 8205
    NODE    10206  MASTER 8206
    NODE    10207  MASTER 8207
    NODE    10208  MASTER 8208
    NODE    10209  MASTER 8209
    NODE    10210  MASTER 8210
    NODE    10211  MASTER 8211
    NODE    10301  MASTER 8201
    NODE    10302  MASTER 8202
    NODE    10303  MASTER 8203
    NODE    10304  MASTER 8204
    NODE    10305  MASTER 8205
    NODE    10306  MASTER 8206
    NODE    10307  MASTER 8207
    NODE    10308  MASTER 8208
    NODE    10309  MASTER 8209
    NODE    10310  MASTER 8210
    NODE    10311  MASTER 8211
    NODE    10401  MASTER 8201
    NODE    10402  MASTER 8202
    NODE    10403  MASTER 8203
    NODE    10404  MASTER 8204
    NODE    10405  MASTER 8205
    NODE    10406  MASTER 8206
    NODE    10407  MASTER 8207
    NODE    10408  MASTER 8208
    NODE    10409  MASTER 8209
    NODE    10410  MASTER 8210
    NODE    10411  MASTER 8211
    NODE    10501  MASTER 8201
    NODE    10502  MASTER 8202
    NODE    10503  MASTER 8203
    NODE    10504  MASTER 8204
    NODE    10505  MASTER 8205
    NODE    10506  MASTER 8206
    NODE    10507  MASTER 8207
    NODE    10508  MASTER 8208
    NODE    10509  MASTER 8209
    NODE    10510  MASTER 8210
    NODE    10511  MASTER 8211
    NODE    10601  MASTER 8201
    NODE    10602  MASTER 8202
    NODE    10603  MASTER 8203
    NODE    10604  MASTER 8204
    NODE    10605  MASTER 8205
    NODE    10606  MASTER 8206
    NODE    10607  MASTER 8207
    NODE    10608  MASTER 8208
    NODE    10609  MASTER 8209
    NODE    10610  MASTER 8210
    NODE    10611  MASTER 8211
    NODE    10701  MASTER 8201
    NODE    10702  MASTER 8202
    NODE    10703  MASTER 8203
    NODE    10704  MASTER 8204
    NODE    10705  MASTER 8205
    NODE    10706  MASTER 8206
    NODE    10707  MASTER 8207
    NODE    10708  MASTER 8208
    NODE    10709  MASTER 8209
    NODE    10710  MASTER 8210
    NODE    10711  MASTER 8211
    NODE    10801  MASTER 8201
    NODE    10802  MASTER 8202
    NODE    10803  MASTER 8203
    NODE    10804  MASTER 8204
    NODE    10805  MASTER 8205
    NODE    10806  MASTER 8206
    NODE    10807  MASTER 8207
    NODE    10808  MASTER 8208
    NODE    10809  MASTER 8209
    NODE    10810  MASTER 8210
    NODE    10811  MASTER 8211
    NODE    10901  MASTER 8201
    NODE    10902  MASTER 8202
    NODE    10903  MASTER 8203
    NODE    10904  MASTER 8204
    NODE    10905  MASTER 8205
    NODE    10906  MASTER 8206
    NODE    10907  MASTER 8207
    NODE    10908  MASTER 8208
    NODE    10909  MASTER 8209
    NODE    10910  MASTER 8210
    NODE    10911  MASTER 8211
    NODE    11001  MASTER 8201
    NODE    11002  MASTER 8202
    NODE    11003  MASTER 8203
    NODE    11004  MASTER 8204
    NODE    11005  MASTER 8205
    NODE    11006  MASTER 8206
    NODE    11007  MASTER 8207
    NODE    11008  MASTER 8208
    NODE    11009  MASTER 8209
    NODE    11010  MASTER 8210
    NODE    11011  MASTER 8211
    NODE    11101  MASTER 8201
    NODE    11102  MASTER 8202
    NODE    11103  MASTER 8203
    NODE    11104  MASTER 8204
    NODE    11105  MASTER 8205
    NODE    11106  MASTER 8206
    NODE    11107  MASTER 8207
    NODE    11108  MASTER 8208
    NODE    11109  MASTER 8209
    NODE    11110  MASTER 8210
    NODE    11111  MASTER 8211
    NODE    11201  MASTER 8201
    NODE    11202  MASTER 8202
    NODE    11203  MASTER 8203
    NODE    11204  MASTER 8204
    NODE    11205  MASTER 8205
    NODE    11206  MASTER 8206
    NODE    11207  MASTER 8207
    NODE    11208  MASTER 8208
    NODE    11209  MASTER 8209
    NODE    11210  MASTER 8210
    NODE    11211  MASTER 8211
    NODE    11301  MASTER 8201
    NODE    11302  MASTER 8202
    NODE    11303  MASTER 8203
    NODE    11304  MASTER 8204
    NODE    11305  MASTER 8205
    NODE    11306  MASTER 8206
    NODE    11307  MASTER 8207
    NODE    11308  MASTER 8208
    NODE    11309  MASTER 8209
    NODE    11310  MASTER 8210
    NODE    11311  MASTER 8211
    NODE    11401  MASTER 8201
    NODE    11402  MASTER 8202
    NODE    11403  MASTER 8203
    NODE    11404  MASTER 8204
    NODE    11405  MASTER 8205
    NODE    11406  MASTER 8206
    NODE    11407  MASTER 8207
    NODE    11408  MASTER 8208
    NODE    11409  MASTER 8209
    NODE    11410  MASTER 8210
    NODE    11411  MASTER 8211
    NODE    11501  MASTER 8201
    NODE    11502  MASTER 8202
    NODE    11503  MASTER 8203
    NODE    11504  MASTER 8204
    NODE    11505  MASTER 8205
    NODE    11506  MASTER 8206
    NODE    11507  MASTER 8207
    NODE    11508  MASTER 8208
    NODE    11509  MASTER 8209
    NODE    11510  MASTER 8210
    NODE    11511  MASTER 8211
    NODE    11601  MASTER 8201
    NODE    11602  MASTER 8202
    NODE    11603  MASTER 8203
    NODE    11604  MASTER 8204
    NODE    11605  MASTER 8205
    NODE    11606  MASTER 8206
    NODE    11607  MASTER 8207
    NODE    11608  MASTER 8208
    NODE    11609  MASTER 8209
    NODE    11610  MASTER 8210
    NODE    11611  MASTER 8211
    NODE    11702  MASTER 8202
    NODE    11703  MASTER 8203
    NODE    11704  MASTER 8204
    NODE    11705  MASTER 8205
    NODE    11706  MASTER 8206
    NODE    11707  MASTER 8207
    NODE    11708  MASTER 8208
    NODE    11709  MASTER 8209
    NODE    11710  MASTER 8210
    NODE    11802  MASTER 8202
    NODE    11803  MASTER 8203
    NODE    11804  MASTER 8204
    NODE    11805  MASTER 8205
    NODE    11806  MASTER 8206
    NODE    11807  MASTER 8207
    NODE    11808  MASTER 8208
    NODE    11809  MASTER 8209
    NODE    11810  MASTER 8210
    NODE    11902  MASTER 8202
    NODE    11903  MASTER 8203
    NODE    11904  MASTER 8204
    NODE    11905  MASTER 8205
    NODE    11906  MASTER 8206
    NODE    11907  MASTER 8207
    NODE    11908  MASTER 8208
    NODE    11909  MASTER 8209
    NODE    11910  MASTER 8210
    NODE    12002  MASTER 8202
    NODE    12003  MASTER 8203
    NODE    12004  MASTER 8204
    NODE    12005  MASTER 8205
    NODE    12006  MASTER 8206
    NODE    12007  MASTER 8207
    NODE    12008  MASTER 8208
    NODE    12009  MASTER 8209
    NODE    12010  MASTER 8210
    NODE    12102  MASTER 8202
    NODE    12103  MASTER 8203
    NODE    12104  MASTER 8204
    NODE    12105  MASTER 8205
    NODE    12106  MASTER 8206
    NODE    12107  MASTER 8207
    NODE    12108  MASTER 8208
    NODE    12109  MASTER 8209
    NODE    12110  MASTER 8210
    NODE    12202  MASTER 8202
    NODE    12203  MASTER 8203
    NODE    12204  MASTER 8204
    NODE    12205  MASTER 8205
    NODE    12206  MASTER 8206
    NODE    12207  MASTER 8207
    NODE    12208  MASTER 8208
    NODE    12209  MASTER 8209
    NODE    12210  MASTER 8210
    NODE    12302  MASTER 8202
    NODE    12303  MASTER 8203
    NODE    12304  MASTER 8204
    NODE    12305  MASTER 8205
    NODE    12306  MASTER 8206
    NODE    12307  MASTER 8207
    NODE    12308  MASTER 8208
    NODE    12309  MASTER 8209
    NODE    12310  MASTER 8210
    NODE    12402  MASTER 8202
    NODE    12403  MASTER 8203
    NODE    12404  MASTER 8204
    NODE    12405  MASTER 8205
    NODE    12406  MASTER 8206
    NODE    12407  MASTER 8207
    NODE    12408  MASTER 8208
    NODE    12409  MASTER 8209
    NODE    12410  MASTER 8210
    NODE    12502  MASTER 8202
    NODE    12503  MASTER 8203
    NODE    12504  MASTER 8204
    NODE    12505  MASTER 8205
    NODE    12506  MASTER 8206
    NODE    12507  MASTER 8207
    NODE    12508  MASTER 8208
    NODE    12509  MASTER 8209
    NODE    12510  MASTER 8210
    NODE    12602  MASTER 8202
    NODE    12603  MASTER 8203
    NODE    12604  MASTER 8204
    NODE    12605  MASTER 8205
    NODE    12606  MASTER 8206
    NODE    12607  MASTER 8207
    NODE    12608  MASTER 8208
    NODE    12609  MASTER 8209
    NODE    12610  MASTER 8210
    NODE    12702  MASTER 8202
    NODE    12703  MASTER 8203
    NODE    12704  MASTER 8204
    NODE    12705  MASTER 8205
    NODE    12706  MASTER 8206
    NODE    12707  MASTER 8207
    NODE    12708  MASTER 8208
    NODE    12709  MASTER 8209
    NODE    12710  MASTER 8210
    NODE    12802  MASTER 8202
    NODE    12803  MASTER 8203
    NODE    12804  MASTER 8204
    NODE    12805  MASTER 8205
    NODE    12806  MASTER 8206
    NODE    12807  MASTER 8207
    NODE    12808  MASTER 8208
    NODE    12809  MASTER 8209
    NODE    12810  MASTER 8210
    NODE    12902  MASTER 8202
    NODE    12903  MASTER 8203
    NODE    12904  MASTER 8204
    NODE    12905  MASTER 8205
    NODE    12906  MASTER 8206
    NODE    12907  MASTER 8207
    NODE    12908  MASTER 8208
    NODE    12909  MASTER 8209
    NODE    12910  MASTER 8210
    NODE    13002  MASTER 8202
    NODE    13003  MASTER 8203
    NODE    13004  MASTER 8204
    NODE    13005  MASTER 8205
    NODE    13006  MASTER 8206
    NODE    13007  MASTER 8207
    NODE    13008  MASTER 8208
    NODE    13009  MASTER 8209
    NODE    13010  MASTER 8210
    NODE    13102  MASTER 8202
    NODE    13103  MASTER 8203
    NODE    13104  MASTER 8204
    NODE    13105  MASTER 8205
    NODE    13106  MASTER 8206
    NODE    13107  MASTER 8207
    NODE    13108  MASTER 8208
    NODE    13109  MASTER 8209
    NODE    13110  MASTER 8210
    NODE    13202  MASTER 8202
    NODE    13203  MASTER 8203
    NODE    13204  MASTER 8204
    NODE    13205  MASTER 8205
    NODE    13206  MASTER 8206
    NODE    13207  MASTER 8207
    NODE    13208  MASTER 8208
    NODE    13209  MASTER 8209
    NODE    13210  MASTER 8210
    NODE    13301  MASTER 8201
    NODE    13302  MASTER 8202
    NODE    13303  MASTER 8203
    NODE    13304  MASTER 8204
    NODE    13305  MASTER 8205
    NODE    13306  MASTER 8206
    NODE    13307  MASTER 8207
    NODE    13308  MASTER 8208
    NODE    13309  MASTER 8209
    NODE    13310  MASTER 8210
    NODE    13311  MASTER 8211
    NODE    13401  MASTER 8201
    NODE    13402  MASTER 8202
    NODE    13403  MASTER 8203
    NODE    13404  MASTER 8204
    NODE    13405  MASTER 8205
    NODE    13406  MASTER 8206
    NODE    13407  MASTER 8207
    NODE    13408  MASTER 8208
    NODE    13409  MASTER 8209
    NODE    13410  MASTER 8210
    NODE    13411  MASTER 8211
    NODE    13501  MASTER 8201
    NODE    13502  MASTER 8202
    NODE    13503  MASTER 8203
    NODE    13504  MASTER 8204
    NODE    13505  MASTER 8205
    NODE    13506  MASTER 8206
    NODE    13507  MASTER 8207
    NODE    13508  MASTER 8208
    NODE    13509  MASTER 8209
    NODE    13510  MASTER 8210
    NODE    13511  MASTER 8211
    NODE    13601  MASTER 8201
    NODE    13602  MASTER 8202
    NODE    13603  MASTER 8203
    NODE    13604  MASTER 8204
    NODE    13605  MASTER 8205
    NODE    13606  MASTER 8206
    NODE    13607  MASTER 8207
    NODE    13608  MASTER 8208
    NODE    13609  MASTER 8209
    NODE    13610  MASTER 8210
    NODE    13611  MASTER 8211
    NODE    13701  MASTER 8201
    NODE    13702  MASTER 8202
    NODE    13703  MASTER 8203
    NODE    13704  MASTER 8204
    NODE    13705  MASTER 8205
    NODE    13706  MASTER 8206
    NODE    13707  MASTER 8207
    NODE    13708  MASTER 8208
    NODE    13709  MASTER 8209
    NODE    13710  MASTER 8210
    NODE    13711  MASTER 8211
    NODE    13801  MASTER 8201
    NODE    13802  MASTER 8202
    NODE    13803  MASTER 8203
    NODE    13804  MASTER 8204
    NODE    13805  MASTER 8205
    NODE    13806  MASTER 8206
    NODE    13807  MASTER 8207
    NODE    13808  MASTER 8208
    NODE    13809  MASTER 8209
    NODE    13810  MASTER 8210
    NODE    13811  MASTER 8211
    NODE    13901  MASTER 8201
    NODE    13902  MASTER 8202
    NODE    13903  MASTER 8203
    NODE    13904  MASTER 8204
    NODE    13905  MASTER 8205
    NODE    13906  MASTER 8206
    NODE    13907  MASTER 8207
    NODE    13908  MASTER 8208
    NODE    13909  MASTER 8209
    NODE    13910  MASTER 8210
    NODE    13911  MASTER 8211
    NODE    14001  MASTER 8201
    NODE    14002  MASTER 8202
    NODE    14003  MASTER 8203
    NODE    14004  MASTER 8204
    NODE    14005  MASTER 8205
    NODE    14006  MASTER 8206
    NODE    14007  MASTER 8207
    NODE    14008  MASTER 8208
    NODE    14009  MASTER 8209
    NODE    14010  MASTER 8210
    NODE    14011  MASTER 8211
    NODE    14101  MASTER 8201
    NODE    14102  MASTER 8202
    NODE    14103  MASTER 8203
    NODE    14104  MASTER 8204
    NODE    14105  MASTER 8205
    NODE    14106  MASTER 8206
    NODE    14107  MASTER 8207
    NODE    14108  MASTER 8208
    NODE    14109  MASTER 8209
    NODE    14110  MASTER 8210
    NODE    14111  MASTER 8211
    NODE    14201  MASTER 8201
    NODE    14202  MASTER 8202
    NODE    14203  MASTER 8203
    NODE    14204  MASTER 8204
    NODE    14205  MASTER 8205
    NODE    14206  MASTER 8206
    NODE    14207  MASTER 8207
    NODE    14208  MASTER 8208
    NODE    14209  MASTER 8209
    NODE    14210  MASTER 8210
    NODE    14211  MASTER 8211
    NODE    14301  MASTER 8201
    NODE    14302  MASTER 8202
    NODE    14303  MASTER 8203
    NODE    14304  MASTER 8204
    NODE    14305  MASTER 8205
    NODE    14306  MASTER 8206
    NODE    14307  MASTER 8207
    NODE    14308  MASTER 8208
    NODE    14309  MASTER 8209
    NODE    14310  MASTER 8210
    NODE    14311  MASTER 8211
    NODE    14401  MASTER 8201
    NODE    14402  MASTER 8202
    NODE    14403  MASTER 8203
    NODE    14404  MASTER 8204
    NODE    14405  MASTER 8205
    NODE    14406  MASTER 8206
    NODE    14407  MASTER 8207
    NODE    14408  MASTER 8208
    NODE    14409  MASTER 8209
    NODE    14410  MASTER 8210
    NODE    14411  MASTER 8211
    NODE    14501  MASTER 8201
    NODE    14502  MASTER 8202
    NODE    14503  MASTER 8203
    NODE    14504  MASTER 8204
    NODE    14505  MASTER 8205
    NODE    14506  MASTER 8206
    NODE    14507  MASTER 8207
    NODE    14508  MASTER 8208
    NODE    14509  MASTER 8209
    NODE    14510  MASTER 8210
    NODE    14511  MASTER 8211
    NODE    14601  MASTER 8201
    NODE    14602  MASTER 8202
    NODE    14603  MASTER 8203
    NODE    14604  MASTER 8204
    NODE    14605  MASTER 8205
    NODE    14606  MASTER 8206
    NODE    14607  MASTER 8207
    NODE    14608  MASTER 8208
    NODE    14609  MASTER 8209
    NODE    14610  MASTER 8210
    NODE    14611  MASTER 8211
    NODE    14701  MASTER 8201
    NODE    14702  MASTER 8202
    NODE    14703  MASTER 8203
    NODE    14704  MASTER 8204
    NODE    14705  MASTER 8205
    NODE    14706  MASTER 8206
    NODE    14707  MASTER 8207
    NODE    14708  MASTER 8208
    NODE    14709  MASTER 8209
    NODE    14710  MASTER 8210
    NODE    14711  MASTER 8211
    NODE    14801  MASTER 8201
    NODE    14802  MASTER 8202
    NODE    14803  MASTER 8203
    NODE    14804  MASTER 8204
    NODE    14805  MASTER 8205
    NODE    14806  MASTER 8206
    NODE    14807  MASTER 8207
    NODE    14808  MASTER 8208
    NODE    14809  MASTER 8209
    NODE    14810  MASTER 8210
    NODE    14811  MASTER 8211
    NODE    14901  MASTER 8201
    NODE    14902  MASTER 8202
    NODE    14903  MASTER 8203
    NODE    14904  MASTER 8204
    NODE    14905  MASTER 8205
    NODE    14906  MASTER 8206
    NODE    14907  MASTER 8207
    NODE    14908  MASTER 8208
    NODE    14909  MASTER 8209
    NODE    14910  MASTER 8210
    NODE    14911  MASTER 8211
    NODE    15001  MASTER 8201
    NODE    15002  MASTER 8202
    NODE    15003  MASTER 8203
    NODE    15004  MASTER 8204
    NODE    15005  MASTER 8205
    NODE    15006  MASTER 8206
    NODE    15007  MASTER 8207
    NODE    15008  MASTER 8208
    NODE    15009  MASTER 8209
    NODE    15010  MASTER 8210
    NODE    15011  MASTER 8211
#
# no node wind grid data
#

#
# element definitions
#

    BEAM    [SERIES  2001 2010 1            8201 1        8202 1]
    BEAM    [SERIES  2101 2110 1            8201 1        8202 1]

    SPRING              1                      0             1
    SPRING              3                      0             3
    SPRING             11                      1         14901
    SPRING             21                      1         14601
    SPRING             33                      3         14911
    SPRING             43                      3         14611

    SLAVES  [SERIES  2001 2009 1            8801 1       11702 1]
    SLAVES           2010                   8810          8811
    SLAVES  [SERIES  2101 2110 1            8301 1        8302 1]
    SLAVES  [SERIES  2001 2009 1            8901 1       11802 1]
    SLAVES           2010                   8910          8911
    SLAVES  [SERIES  2101 2110 1            8601 1        8602 1]
    SLAVES  [SERIES  2001 2009 1            9001 1       11902 1]
    SLAVES           2010                   9010          9011
    SLAVES  [SERIES  2101 2110 1            8401 1        8402 1]
    SLAVES  [SERIES  2001 2009 1            9101 1       12002 1]
    SLAVES           2010                   9110          9111
    SLAVES  [SERIES  2101 2110 1            8501 1        8502 1]
    SLAVES  [SERIES  2001 2009 1            9901 1       12102 1]
    SLAVES           2010                   9910          9911
    SLAVES  [SERIES  2101 2110 1            8701 1        8702 1]
    SLAVES  [SERIES  2001 2009 1           10001 1       12202 1]
    SLAVES           2010                  10010         10011
    SLAVES  [SERIES  2101 2110 1            8801 1        8802 1]
    SLAVES  [SERIES  2001 2009 1           10101 1       12302 1]
    SLAVES           2010                  10110         10111
    SLAVES  [SERIES  2101 2110 1            8901 1        8902 1]
    SLAVES  [SERIES  2001 2009 1           10201 1       12402 1]
    SLAVES           2010                  10210         10211
    SLAVES  [SERIES  2101 2110 1            9001 1        9002 1]
    SLAVES  [SERIES  2001 2009 1           10301 1       12502 1]
    SLAVES           2010                  10310         10311
    SLAVES  [SERIES  2101 2110 1            9101 1        9102 1]
    SLAVES  [SERIES  2001 2009 1           10401 1       12602 1]
    SLAVES           2010                  10410         10411
    SLAVES  [SERIES  2101 2110 1            9601 1        9602 1]
    SLAVES  [SERIES  2001 2009 1           10501 1       12702 1]
    SLAVES           2010                  10510         10511
    SLAVES  [SERIES  2101 2110 1            9701 1        9702 1]
    SLAVES  [SERIES  2001 2009 1           10601 1       12802 1]
    SLAVES           2010                  10610         10611
    SLAVES  [SERIES  2101 2110 1            9801 1        9802 1]
    SLAVES  [SERIES  2001 2009 1           11101 1       12902 1]
    SLAVES           2010                  11110         11111
    SLAVES  [SERIES  2101 2110 1            9901 1        9902 1]
    SLAVES  [SERIES  2001 2009 1           11201 1       13002 1]
    SLAVES           2010                  11210         11211
    SLAVES  [SERIES  2101 2110 1           10001 1       10002 1]
    SLAVES  [SERIES  2001 2009 1           11301 1       13102 1]
    SLAVES           2010                  11310         11311
    SLAVES  [SERIES  2101 2110 1           10101 1       10102 1]
    SLAVES  [SERIES  2001 2009 1           11401 1       13202 1]
    SLAVES           2010                  11410         11411
    SLAVES  [SERIES  2101 2110 1           10201 1       10202 1]
    SLAVES  [SERIES  2001 2010 1           13301 1       13302 1]
    SLAVES  [SERIES  2101 2110 1            9201 1        9202 1]
    SLAVES  [SERIES  2001 2010 1           13401 1       13402 1]
    SLAVES  [SERIES  2101 2110 1            9301 1        9302 1]
    SLAVES  [SERIES  2001 2010 1           13501 1       13502 1]
    SLAVES  [SERIES  2101 2110 1            9401 1        9402 1]
    SLAVES  [SERIES  2001 2010 1           13601 1       13602 1]
    SLAVES  [SERIES  2101 2110 1            9501 1        9502 1]
    SLAVES  [SERIES  2001 2010 1           13701 1       13702 1]
    SLAVES  [SERIES  2101 2110 1           10301 1       10302 1]
    SLAVES  [SERIES  2001 2010 1           13801 1       13802 1]
    SLAVES  [SERIES  2101 2110 1           10401 1       10402 1]
    SLAVES  [SERIES  2001 2010 1           13901 1       13902 1]
    SLAVES  [SERIES  2101 2110 1           10501 1       10502 1]
    SLAVES  [SERIES  2001 2010 1           14001 1       14002 1]
    SLAVES  [SERIES  2101 2110 1           10601 1       10602 1]
    SLAVES  [SERIES  2001 2010 1           14101 1       14102 1]
    SLAVES  [SERIES  2101 2110 1           10701 1       10702 1]
    SLAVES  [SERIES  2001 2010 1           14201 1       14202 1]
    SLAVES  [SERIES  2101 2110 1           10801 1       10802 1]
    SLAVES  [SERIES  2001 2010 1           14301 1       14302 1]
    SLAVES  [SERIES  2101 2110 1           10901 1       10902 1]
    SLAVES  [SERIES  2001 2010 1           14401 1       14402 1]
    SLAVES  [SERIES  2101 2110 1           11001 1       11002 1]
    SLAVES  [SERIES  2001 2010 1           14501 1       14502 1]
    SLAVES  [SERIES  2101 2110 1           11101 1       11102 1]
    SLAVES  [SERIES  2001 2010 1           14701 1       14702 1]
    SLAVES  [SERIES  2101 2110 1           11201 1       11202 1]
    SLAVES  [SERIES  2001 2010 1           14601 1       14602 1]
    SLAVES  [SERIES  2101 2110 1           11301 1       11302 1]
    SLAVES  [SERIES  2001 2010 1           14801 1       14802 1]
    SLAVES  [SERIES  2101 2110 1           11401 1       11402 1]
    SLAVES  [SERIES  2001 2010 1           14901 1       14902 1]
    SLAVES  [SERIES  2101 2110 1           11601 1       11602 1]
    SLAVES  [SERIES  2001 2010 1           15001 1       15002 1]
    SLAVES  [SERIES  2101 2110 1           11501 1       11502 1]

#
# no element groups!
#

#
# no element prefixes!
#

#
# no element parts defined!
#

#
# element eccentricities
#

    ELEM               11         ECC START     0.00000       0.00000       6.37550
    ELEM               21         ECC START     0.00000       0.00000      -6.37550
    ELEM               33         ECC START     0.00000       0.00000       6.37550
    ELEM               43         ECC START     0.00000       0.00000      -6.37550
    ELEM               11         ECC END       0.00000       0.20800       0.00000
    ELEM               21         ECC END       0.00000       0.20800       0.00000
    ELEM               33         ECC END       0.00000       0.20800       0.00000
    ELEM               43         ECC END       0.00000       0.20800       0.00000

#
# element materials
#

    BEAM    [SERIE   2001 2010]   MAT    "AASHTO_LRFD:_STGr50"
    BEAM    [SERIE   2101 2110]   MAT    "AASHTO_LRFD:_C4ksi"

#
# element angles
#

    ELEM                1         BETAY               0.000000     90.000000      0.000000        3.2808
    ELEM                3         BETAY               0.000000     90.000000      0.000000        3.2808
    ELEM               11         BETAY               0.000000     90.000000
    ELEM               21         BETAY               0.000000     90.000000
    ELEM               33         BETAY               0.000000     90.000000
    ELEM               43         BETAY               0.000000     90.000000

#
# element geometry assignments
#

    BEAM    [SERIE   2001 2010]   CROSS  YlZl   "Twin:001:1"
    BEAM    [SERIE   2101 2110]   CROSS  YlZl   "Twin:001:2"
    BEAM    [SERIE   2001 2010]   CSPLANE   0.0000000000e0   0.0000000000e0
    BEAM    [SERIE   2101 2110]   CSPLANE   0.0000000000e0   0.0000000000e0
    SPRING              1         VALUE           6852176.5857  6852176.5857  6852176.5857  73756214.928  73756214.928  73756214.928
    SPRING              3         VALUE           6852176.5857  6852176.5857  6852176.5857  73756214.928  73756214.928  73756214.928
    SPRING             11         VALUE           6852176.5857             0             0             0             0             0
    SPRING             21         VALUE           6852176.5857             0             0             0             0             0
    SPRING             33         VALUE              685217700     685217700     685217700     737562100     737562100     737562100
    SPRING             43         VALUE              685217700     685217700     685217700     737562100     737562100     737562100


#
# no element aerodynamic assignment!
#

#
# element release / hinge
#


#
# no composite element defined!
#


#
# no web width subtraction for ducts defined!
#

#
# element reinforcement definitions
#


#
# no special element check defined!
#

#
# no special element check defined!
#

#
# no element additional flags!
#

#
# element FEM state
#

    ELEM    [SERIE   2001 2010]   FEM
    ELEM    [SERIE   2101 2110]   FEM

#
# no element classes defined!
#

#
# no element buckling defined!
#

#
# no element rigid end posts defined!
#

#
# no tendons defined!
#

#
# body definitions
#

    BODY 2001

        INFO        "AUTO (2001)"
        MAT         "AASHTO_LRFD:_STGr50"
        REFELEM     2001

        INTRES       100   8201 INSIDE
        INTRES       200   8202 OUTSIDE

        INTELEM             100            2001
        INTELEM             200            2001

        INTTYPE             100         AREAFORCE
        INTTYPE             200         AREAFORCE

        INTAREA             100      ELEM         1       2       3       4       5       6       7       8       9      10
        INTAREA             100      ELEM        11      12      13      14      15      16      17      18      19      20
        INTAREA             100      ELEM        21      22      23      24      25      26
        INTAREA             200      ELEM         1       2       3       4       5       6       7       8       9      10
        INTAREA             200      ELEM        11      12      13      14      15      16      17      18      19      20
        INTAREA             200      ELEM        21      22      23      24      25      26

        ELEM      [SERIE     32 59]     SHELL4

        NODE          32   8801  11702  11802   8901
        NODE          33   8901  11802  11902   9001
        NODE          34   9001  11902  12002   9101
        NODE          35   9901  12102  12202  10001
        NODE          36  10001  12202  12302  10101
        NODE          37  10101  12302  12402  10201
        NODE          38  10301  12502  12602  10401
        NODE          39  10401  12602  12702  10501
        NODE          40  10501  12702  12802  10601
        NODE          41  11101  12902  13002  11201
        NODE          42  11201  13002  13102  11301
        NODE          43  11301  13102  13202  11401
        NODE          44  13301  13302  13402  13401
        NODE          45  13501  13502  13402  13401
        NODE          46  13401  13402  13602  13601
        NODE          47  13701  13702  13902  13901
        NODE          48  14001  14002  14102  14101
        NODE          49  14101  14102  14202  14201
        NODE          50  14101  14102  14302  14301
        NODE          51  14401  14402  14702  14701
        NODE          52  14301  14302  14602  14601
        NODE          53  14601  14602  14402  14401
        NODE          54  14401  14402  14502  14501
        NODE          55  14501  14502  14802  14801
        NODE          56  13601  13602  14902  14901
        NODE          57  14901  14902  15002  15001
        NODE          58  15001  15002  13702  13701
        NODE          59  13701  13702  13802  13801

        ECC       [SERIE     32 34]                 1           0.000000000000  0.354000000000  0.000000000000
        ECC       [SERIE     32 34]                 2           0.000000000000  0.104000000000  0.000000000000
        ECC       [SERIE     32 34]                 3           0.000000000000  0.104000000000  0.000000000000
        ECC       [SERIE     32 34]                 4           0.000000000000  0.354000000000  0.000000000000
        ECC                  35                     1           0.000000000000  0.354000000000  0.000000000000
        ECC                  35                     2           0.000000000000  0.104000000000  0.000000000000
        ECC                  35                     3           0.000000000000  0.104000000000  0.000000000000
        ECC                  35                     4           0.000000000000  0.354000000000  0.000000000000
        ECC                  36                     1           0.000000000000  0.354000000000  0.000000000000
        ECC                  36                     2           0.000000000000  0.104000000000  0.000000000000
        ECC                  36                     3           0.000000000000  0.104000000000  0.000000000000
        ECC                  36                     4           0.000000000000  0.354000000000  0.000000000000
        ECC       [SERIE     37 43]                 1           0.000000000000  0.354000000000  0.000000000000
        ECC       [SERIE     37 43]                 2           0.000000000000  0.104000000000  0.000000000000
        ECC       [SERIE     37 43]                 3           0.000000000000  0.104000000000  0.000000000000
        ECC       [SERIE     37 43]                 4           0.000000000000  0.354000000000  0.000000000000
        ECC                  44         [SERIE      1 4]        0.000000000000  0.000000000000 -0.026000000000
        ECC                  45         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  46         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  47                     1           0.000000000000  0.000000000000  0.026000000000
        ECC                  47                     2           0.000000000000  0.000000000000  0.026000000000
        ECC                  47                     3           0.000000000000  0.000000000000 -0.026000000000
        ECC                  47                     4           0.000000000000  0.000000000000 -0.026000000000
        ECC                  48         [SERIE      1 4]        0.000000000000  0.000000000000 -0.026050000000
        ECC                  49         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  50         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  51         [SERIE      1 4]        0.000000000000  0.000000000000 -0.026050000000
        ECC       [SERIE     52 59]     [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000

        THICK                32           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK     [SERIE     33 35]       0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                36           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                37           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                38           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK     [SERIE     39 41]       0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                42           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                43           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                44           0.050798987322  0.050798987322  0.050798987322  0.050798987322
        THICK                45           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                46           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                47           0.050798987322  0.050798987322  0.050798987322  0.050798987322
        THICK                48           0.050896677683  0.050896677683  0.050896677682  0.050896677682
        THICK                49           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                50           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                51           0.050896677682  0.050896677682  0.050896677682  0.050896677682
        THICK     [SERIE     52 59]       0.208000000000  0.208000000000  0.208000000000  0.208000000000

        ORT                  32         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  33         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT       [SERIE     34 38]     [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  39         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT       [SERIE     40 43]     [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  44         [SERIE      1 4]        0.000000000000  0.000000000000  0.052000000000
        ORT                  45         [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000
        ORT                  46         [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000
        ORT                  47         [SERIE      1 4]        0.000000000000  0.000000000000 -0.052000000000
        ORT                  48         [SERIE      1 4]        0.000000000000  0.000000000000  0.052100000000
        ORT                  49         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  50         [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000
        ORT                  51                     1           0.000000000000  0.000000000000 -0.052100000000
        ORT                  51                     2           0.000000000000  0.000000000000 -0.052100000000
        ORT                  51                     3           0.000000000000  0.000000000000 -0.052100000000
        ORT                  51                     4           0.000000000000  0.000000000000 -0.052100000000
        ORT       [SERIE     52 59]     [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000


    BODY END

    BODY 2002

        INFO        "AUTO (2002)"
        MAT         "AASHTO_LRFD:_STGr50"
        REFELEM     2002

        INTRES       100   8202 INSIDE
        INTRES       200   8203 OUTSIDE

        INTELEM             100            2002
        INTELEM             200            2002

        INTTYPE             100         AREAFORCE
        INTTYPE             200         AREAFORCE

        INTAREA             100      ELEM         1       2       3       4       5       6       7       8       9      10
        INTAREA             100      ELEM        11      12      13      14      15      16      17      18      19      20
        INTAREA             100      ELEM        21      22      23      24      25      26
        INTAREA             200      ELEM         1       2       3       4       5       6       7       8       9      10
        INTAREA             200      ELEM        11      12      13      14      15      16      17      18      19      20
        INTAREA             200      ELEM        21      22      23      24      25      26

        ELEM      [SERIE     32 59]     SHELL4

        NODE          32   8802  11703  11803   8902
        NODE          33   8902  11803  11903   9002
        NODE          34   9002  11903  12003   9102
        NODE          35   9902  12103  12203  10002
        NODE          36  10002  12203  12303  10102
        NODE          37  10102  12303  12403  10202
        NODE          38  10302  12503  12603  10402
        NODE          39  10402  12603  12703  10502
        NODE          40  10502  12703  12803  10602
        NODE          41  11102  12903  13003  11202
        NODE          42  11202  13003  13103  11302
        NODE          43  11302  13103  13203  11402
        NODE          44  13302  13303  13403  13402
        NODE          45  13502  13503  13403  13402
        NODE          46  13402  13403  13603  13602
        NODE          47  13702  13703  13903  13902
        NODE          48  14002  14003  14103  14102
        NODE          49  14102  14103  14203  14202
        NODE          50  14102  14103  14303  14302
        NODE          51  14402  14403  14703  14702
        NODE          52  14302  14303  14603  14602
        NODE          53  14602  14603  14403  14402
        NODE          54  14402  14403  14503  14502
        NODE          55  14502  14503  14803  14802
        NODE          56  13602  13603  14903  14902
        NODE          57  14902  14903  15003  15002
        NODE          58  15002  15003  13703  13702
        NODE          59  13702  13703  13803  13802

        ECC       [SERIE     32 34]                 1           0.000000000000  0.354000000000  0.000000000000
        ECC       [SERIE     32 34]                 2           0.000000000000  0.104000000000  0.000000000000
        ECC       [SERIE     32 34]                 3           0.000000000000  0.104000000000  0.000000000000
        ECC       [SERIE     32 34]                 4           0.000000000000  0.354000000000  0.000000000000
        ECC                  35                     1           0.000000000000  0.354000000000  0.000000000000
        ECC                  35                     2           0.000000000000  0.104000000000  0.000000000000
        ECC                  35                     3           0.000000000000  0.104000000000  0.000000000000
        ECC                  35                     4           0.000000000000  0.354000000000  0.000000000000
        ECC                  36                     1           0.000000000000  0.354000000000  0.000000000000
        ECC                  36                     2           0.000000000000  0.104000000000  0.000000000000
        ECC                  36                     3           0.000000000000  0.104000000000  0.000000000000
        ECC                  36                     4           0.000000000000  0.354000000000  0.000000000000
        ECC       [SERIE     37 43]                 1           0.000000000000  0.354000000000  0.000000000000
        ECC       [SERIE     37 43]                 2           0.000000000000  0.104000000000  0.000000000000
        ECC       [SERIE     37 43]                 3           0.000000000000  0.104000000000  0.000000000000
        ECC       [SERIE     37 43]                 4           0.000000000000  0.354000000000  0.000000000000
        ECC                  44         [SERIE      1 4]        0.000000000000  0.000000000000 -0.026000000000
        ECC                  45         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  46         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  47                     1           0.000000000000  0.000000000000  0.026000000000
        ECC                  47                     2           0.000000000000  0.000000000000  0.026000000000
        ECC                  47                     3           0.000000000000  0.000000000000 -0.026000000000
        ECC                  47                     4           0.000000000000  0.000000000000 -0.026000000000
        ECC                  48         [SERIE      1 4]        0.000000000000  0.000000000000 -0.026050000000
        ECC                  49         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  50         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  51         [SERIE      1 4]        0.000000000000  0.000000000000 -0.026050000000
        ECC       [SERIE     52 59]     [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000

        THICK                32           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK     [SERIE     33 35]       0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                36           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                37           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                38           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK     [SERIE     39 41]       0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                42           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                43           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                44           0.050798987322  0.050798987322  0.050798987322  0.050798987322
        THICK                45           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                46           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                47           0.050798987322  0.050798987322  0.050798987322  0.050798987322
        THICK                48           0.050896677683  0.050896677683  0.050896677682  0.050896677682
        THICK                49           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                50           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                51           0.050896677682  0.050896677682  0.050896677682  0.050896677682
        THICK     [SERIE     52 59]       0.208000000000  0.208000000000  0.208000000000  0.208000000000

        ORT                  32         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  33         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT       [SERIE     34 38]     [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  39         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT       [SERIE     40 43]     [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  44         [SERIE      1 4]        0.000000000000  0.000000000000  0.052000000000
        ORT                  45         [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000
        ORT                  46         [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000
        ORT                  47         [SERIE      1 4]        0.000000000000  0.000000000000 -0.052000000000
        ORT                  48         [SERIE      1 4]        0.000000000000  0.000000000000  0.052100000000
        ORT                  49         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  50         [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000
        ORT                  51                     1           0.000000000000  0.000000000000 -0.052100000000
        ORT                  51                     2           0.000000000000  0.000000000000 -0.052100000000
        ORT                  51                     3           0.000000000000  0.000000000000 -0.052100000000
        ORT                  51                     4           0.000000000000  0.000000000000 -0.052100000000
        ORT       [SERIE     52 59]     [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000


    BODY END

    BODY 2003

        INFO        "AUTO (2003)"
        MAT         "AASHTO_LRFD:_STGr50"
        REFELEM     2003

        INTRES       100   8203 INSIDE
        INTRES       200   8204 OUTSIDE

        INTELEM             100            2003
        INTELEM             200            2003

        INTTYPE             100         AREAFORCE
        INTTYPE             200         AREAFORCE

        INTAREA             100      ELEM         1       2       3       4       5       6       7       8       9      10
        INTAREA             100      ELEM        11      12      13      14      15      16      17      18      19      20
        INTAREA             100      ELEM        21      22      23      24      25      26
        INTAREA             200      ELEM         1       2       3       4       5       6       7       8       9      10
        INTAREA             200      ELEM        11      12      13      14      15      16      17      18      19      20
        INTAREA             200      ELEM        21      22      23      24      25      26

        ELEM      [SERIE     32 59]     SHELL4

        NODE          32   8803  11704  11804   8903
        NODE          33   8903  11804  11904   9003
        NODE          34   9003  11904  12004   9103
        NODE          35   9903  12104  12204  10003
        NODE          36  10003  12204  12304  10103
        NODE          37  10103  12304  12404  10203
        NODE          38  10303  12504  12604  10403
        NODE          39  10403  12604  12704  10503
        NODE          40  10503  12704  12804  10603
        NODE          41  11103  12904  13004  11203
        NODE          42  11203  13004  13104  11303
        NODE          43  11303  13104  13204  11403
        NODE          44  13303  13304  13404  13403
        NODE          45  13503  13504  13404  13403
        NODE          46  13403  13404  13604  13603
        NODE          47  13703  13704  13904  13903
        NODE          48  14003  14004  14104  14103
        NODE          49  14103  14104  14204  14203
        NODE          50  14103  14104  14304  14303
        NODE          51  14403  14404  14704  14703
        NODE          52  14303  14304  14604  14603
        NODE          53  14603  14604  14404  14403
        NODE          54  14403  14404  14504  14503
        NODE          55  14503  14504  14804  14803
        NODE          56  13603  13604  14904  14903
        NODE          57  14903  14904  15004  15003
        NODE          58  15003  15004  13704  13703
        NODE          59  13703  13704  13804  13803

        ECC       [SERIE     32 34]                 1           0.000000000000  0.354000000000  0.000000000000
        ECC       [SERIE     32 34]                 2           0.000000000000  0.104000000000  0.000000000000
        ECC       [SERIE     32 34]                 3           0.000000000000  0.104000000000  0.000000000000
        ECC       [SERIE     32 34]                 4           0.000000000000  0.354000000000  0.000000000000
        ECC                  35                     1           0.000000000000  0.354000000000  0.000000000000
        ECC                  35                     2           0.000000000000  0.104000000000  0.000000000000
        ECC                  35                     3           0.000000000000  0.104000000000  0.000000000000
        ECC                  35                     4           0.000000000000  0.354000000000  0.000000000000
        ECC                  36                     1           0.000000000000  0.354000000000  0.000000000000
        ECC                  36                     2           0.000000000000  0.104000000000  0.000000000000
        ECC                  36                     3           0.000000000000  0.104000000000  0.000000000000
        ECC                  36                     4           0.000000000000  0.354000000000  0.000000000000
        ECC       [SERIE     37 43]                 1           0.000000000000  0.354000000000  0.000000000000
        ECC       [SERIE     37 43]                 2           0.000000000000  0.104000000000  0.000000000000
        ECC       [SERIE     37 43]                 3           0.000000000000  0.104000000000  0.000000000000
        ECC       [SERIE     37 43]                 4           0.000000000000  0.354000000000  0.000000000000
        ECC                  44         [SERIE      1 4]        0.000000000000  0.000000000000 -0.026000000000
        ECC                  45         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  46         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  47                     1           0.000000000000  0.000000000000  0.026000000000
        ECC                  47                     2           0.000000000000  0.000000000000  0.026000000000
        ECC                  47                     3           0.000000000000  0.000000000000 -0.026000000000
        ECC                  47                     4           0.000000000000  0.000000000000 -0.026000000000
        ECC                  48         [SERIE      1 4]        0.000000000000  0.000000000000 -0.026050000000
        ECC                  49         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  50         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  51         [SERIE      1 4]        0.000000000000  0.000000000000 -0.026050000000
        ECC       [SERIE     52 59]     [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000

        THICK                32           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK     [SERIE     33 35]       0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                36           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                37           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                38           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK     [SERIE     39 41]       0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                42           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                43           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                44           0.050798987322  0.050798987322  0.050798987322  0.050798987322
        THICK                45           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                46           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                47           0.050798987322  0.050798987322  0.050798987322  0.050798987322
        THICK                48           0.050896677683  0.050896677683  0.050896677682  0.050896677682
        THICK                49           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                50           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                51           0.050896677682  0.050896677682  0.050896677682  0.050896677682
        THICK     [SERIE     52 59]       0.208000000000  0.208000000000  0.208000000000  0.208000000000

        ORT                  32         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  33         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT       [SERIE     34 38]     [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  39         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT       [SERIE     40 43]     [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  44         [SERIE      1 4]        0.000000000000  0.000000000000  0.052000000000
        ORT                  45         [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000
        ORT                  46         [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000
        ORT                  47         [SERIE      1 4]        0.000000000000  0.000000000000 -0.052000000000
        ORT                  48         [SERIE      1 4]        0.000000000000  0.000000000000  0.052100000000
        ORT                  49         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  50         [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000
        ORT                  51                     1           0.000000000000  0.000000000000 -0.052100000000
        ORT                  51                     2           0.000000000000  0.000000000000 -0.052100000000
        ORT                  51                     3           0.000000000000  0.000000000000 -0.052100000000
        ORT                  51                     4           0.000000000000  0.000000000000 -0.052100000000
        ORT       [SERIE     52 59]     [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000


    BODY END

    BODY 2004

        INFO        "AUTO (2004)"
        MAT         "AASHTO_LRFD:_STGr50"
        REFELEM     2004

        INTRES       100   8204 INSIDE
        INTRES       200   8205 OUTSIDE

        INTELEM             100            2004
        INTELEM             200            2004

        INTTYPE             100         AREAFORCE
        INTTYPE             200         AREAFORCE

        INTAREA             100      ELEM         1       2       3       4       5       6       7       8       9      10
        INTAREA             100      ELEM        11      12      13      14      15      16      17      18      19      20
        INTAREA             100      ELEM        21      22      23      24      25      26
        INTAREA             200      ELEM         1       2       3       4       5       6       7       8       9      10
        INTAREA             200      ELEM        11      12      13      14      15      16      17      18      19      20
        INTAREA             200      ELEM        21      22      23      24      25      26

        ELEM      [SERIE     32 59]     SHELL4

        NODE          32   8804  11705  11805   8904
        NODE          33   8904  11805  11905   9004
        NODE          34   9004  11905  12005   9104
        NODE          35   9904  12105  12205  10004
        NODE          36  10004  12205  12305  10104
        NODE          37  10104  12305  12405  10204
        NODE          38  10304  12505  12605  10404
        NODE          39  10404  12605  12705  10504
        NODE          40  10504  12705  12805  10604
        NODE          41  11104  12905  13005  11204
        NODE          42  11204  13005  13105  11304
        NODE          43  11304  13105  13205  11404
        NODE          44  13304  13305  13405  13404
        NODE          45  13504  13505  13405  13404
        NODE          46  13404  13405  13605  13604
        NODE          47  13704  13705  13905  13904
        NODE          48  14004  14005  14105  14104
        NODE          49  14104  14105  14205  14204
        NODE          50  14104  14105  14305  14304
        NODE          51  14404  14405  14705  14704
        NODE          52  14304  14305  14605  14604
        NODE          53  14604  14605  14405  14404
        NODE          54  14404  14405  14505  14504
        NODE          55  14504  14505  14805  14804
        NODE          56  13604  13605  14905  14904
        NODE          57  14904  14905  15005  15004
        NODE          58  15004  15005  13705  13704
        NODE          59  13704  13705  13805  13804

        ECC       [SERIE     32 34]                 1           0.000000000000  0.354000000000  0.000000000000
        ECC       [SERIE     32 34]                 2           0.000000000000  0.104000000000  0.000000000000
        ECC       [SERIE     32 34]                 3           0.000000000000  0.104000000000  0.000000000000
        ECC       [SERIE     32 34]                 4           0.000000000000  0.354000000000  0.000000000000
        ECC                  35                     1           0.000000000000  0.354000000000  0.000000000000
        ECC                  35                     2           0.000000000000  0.104000000000  0.000000000000
        ECC                  35                     3           0.000000000000  0.104000000000  0.000000000000
        ECC                  35                     4           0.000000000000  0.354000000000  0.000000000000
        ECC                  36                     1           0.000000000000  0.354000000000  0.000000000000
        ECC                  36                     2           0.000000000000  0.104000000000  0.000000000000
        ECC                  36                     3           0.000000000000  0.104000000000  0.000000000000
        ECC                  36                     4           0.000000000000  0.354000000000  0.000000000000
        ECC       [SERIE     37 43]                 1           0.000000000000  0.354000000000  0.000000000000
        ECC       [SERIE     37 43]                 2           0.000000000000  0.104000000000  0.000000000000
        ECC       [SERIE     37 43]                 3           0.000000000000  0.104000000000  0.000000000000
        ECC       [SERIE     37 43]                 4           0.000000000000  0.354000000000  0.000000000000
        ECC                  44         [SERIE      1 4]        0.000000000000  0.000000000000 -0.026000000000
        ECC                  45         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  46         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  47                     1           0.000000000000  0.000000000000  0.026000000000
        ECC                  47                     2           0.000000000000  0.000000000000  0.026000000000
        ECC                  47                     3           0.000000000000  0.000000000000 -0.026000000000
        ECC                  47                     4           0.000000000000  0.000000000000 -0.026000000000
        ECC                  48         [SERIE      1 4]        0.000000000000  0.000000000000 -0.026050000000
        ECC                  49         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  50         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  51         [SERIE      1 4]        0.000000000000  0.000000000000 -0.026050000000
        ECC       [SERIE     52 59]     [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000

        THICK                32           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK     [SERIE     33 35]       0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                36           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                37           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                38           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK     [SERIE     39 41]       0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                42           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                43           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                44           0.050798987322  0.050798987322  0.050798987322  0.050798987322
        THICK                45           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                46           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                47           0.050798987322  0.050798987322  0.050798987322  0.050798987322
        THICK                48           0.050896677683  0.050896677683  0.050896677682  0.050896677682
        THICK                49           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                50           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                51           0.050896677682  0.050896677682  0.050896677682  0.050896677682
        THICK     [SERIE     52 59]       0.208000000000  0.208000000000  0.208000000000  0.208000000000

        ORT                  32         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  33         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT       [SERIE     34 38]     [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  39         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT       [SERIE     40 43]     [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  44         [SERIE      1 4]        0.000000000000  0.000000000000  0.052000000000
        ORT                  45         [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000
        ORT                  46         [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000
        ORT                  47         [SERIE      1 4]        0.000000000000  0.000000000000 -0.052000000000
        ORT                  48         [SERIE      1 4]        0.000000000000  0.000000000000  0.052100000000
        ORT                  49         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  50         [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000
        ORT                  51                     1           0.000000000000  0.000000000000 -0.052100000000
        ORT                  51                     2           0.000000000000  0.000000000000 -0.052100000000
        ORT                  51                     3           0.000000000000  0.000000000000 -0.052100000000
        ORT                  51                     4           0.000000000000  0.000000000000 -0.052100000000
        ORT       [SERIE     52 59]     [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000


    BODY END

    BODY 2005

        INFO        "AUTO (2005)"
        MAT         "AASHTO_LRFD:_STGr50"
        REFELEM     2005

        INTRES       100   8205 INSIDE
        INTRES       200   8206 OUTSIDE

        INTELEM             100            2005
        INTELEM             200            2005

        INTTYPE             100         AREAFORCE
        INTTYPE             200         AREAFORCE

        INTAREA             100      ELEM         1       2       3       4       5       6       7       8       9      10
        INTAREA             100      ELEM        11      12      13      14      15      16      17      18      19      20
        INTAREA             100      ELEM        21      22      23      24      25      26
        INTAREA             200      ELEM         1       2       3       4       5       6       7       8       9      10
        INTAREA             200      ELEM        11      12      13      14      15      16      17      18      19      20
        INTAREA             200      ELEM        21      22      23      24      25      26

        ELEM      [SERIE     32 59]     SHELL4

        NODE          32   8805  11706  11806   8905
        NODE          33   8905  11806  11906   9005
        NODE          34   9005  11906  12006   9105
        NODE          35   9905  12106  12206  10005
        NODE          36  10005  12206  12306  10105
        NODE          37  10105  12306  12406  10205
        NODE          38  10305  12506  12606  10405
        NODE          39  10405  12606  12706  10505
        NODE          40  10505  12706  12806  10605
        NODE          41  11105  12906  13006  11205
        NODE          42  11205  13006  13106  11305
        NODE          43  11305  13106  13206  11405
        NODE          44  13305  13306  13406  13405
        NODE          45  13505  13506  13406  13405
        NODE          46  13405  13406  13606  13605
        NODE          47  13705  13706  13906  13905
        NODE          48  14005  14006  14106  14105
        NODE          49  14105  14106  14206  14205
        NODE          50  14105  14106  14306  14305
        NODE          51  14405  14406  14706  14705
        NODE          52  14305  14306  14606  14605
        NODE          53  14605  14606  14406  14405
        NODE          54  14405  14406  14506  14505
        NODE          55  14505  14506  14806  14805
        NODE          56  13605  13606  14906  14905
        NODE          57  14905  14906  15006  15005
        NODE          58  15005  15006  13706  13705
        NODE          59  13705  13706  13806  13805

        ECC       [SERIE     32 34]                 1           0.000000000000  0.354000000000  0.000000000000
        ECC       [SERIE     32 34]                 2           0.000000000000  0.104000000000  0.000000000000
        ECC       [SERIE     32 34]                 3           0.000000000000  0.104000000000  0.000000000000
        ECC       [SERIE     32 34]                 4           0.000000000000  0.354000000000  0.000000000000
        ECC                  35                     1           0.000000000000  0.354000000000  0.000000000000
        ECC                  35                     2           0.000000000000  0.104000000000  0.000000000000
        ECC                  35                     3           0.000000000000  0.104000000000  0.000000000000
        ECC                  35                     4           0.000000000000  0.354000000000  0.000000000000
        ECC                  36                     1           0.000000000000  0.354000000000  0.000000000000
        ECC                  36                     2           0.000000000000  0.104000000000  0.000000000000
        ECC                  36                     3           0.000000000000  0.104000000000  0.000000000000
        ECC                  36                     4           0.000000000000  0.354000000000  0.000000000000
        ECC       [SERIE     37 43]                 1           0.000000000000  0.354000000000  0.000000000000
        ECC       [SERIE     37 43]                 2           0.000000000000  0.104000000000  0.000000000000
        ECC       [SERIE     37 43]                 3           0.000000000000  0.104000000000  0.000000000000
        ECC       [SERIE     37 43]                 4           0.000000000000  0.354000000000  0.000000000000
        ECC                  44         [SERIE      1 4]        0.000000000000  0.000000000000 -0.026000000000
        ECC                  45         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  46         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  47                     1           0.000000000000  0.000000000000  0.026000000000
        ECC                  47                     2           0.000000000000  0.000000000000  0.026000000000
        ECC                  47                     3           0.000000000000  0.000000000000 -0.026000000000
        ECC                  47                     4           0.000000000000  0.000000000000 -0.026000000000
        ECC                  48         [SERIE      1 4]        0.000000000000  0.000000000000 -0.026050000000
        ECC                  49         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  50         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  51         [SERIE      1 4]        0.000000000000  0.000000000000 -0.026050000000
        ECC       [SERIE     52 59]     [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000

        THICK                32           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK     [SERIE     33 35]       0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                36           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                37           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                38           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK     [SERIE     39 41]       0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                42           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                43           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                44           0.050798987322  0.050798987322  0.050798987322  0.050798987322
        THICK                45           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                46           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                47           0.050798987322  0.050798987322  0.050798987322  0.050798987322
        THICK                48           0.050896677683  0.050896677683  0.050896677682  0.050896677682
        THICK                49           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                50           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                51           0.050896677682  0.050896677682  0.050896677682  0.050896677682
        THICK     [SERIE     52 59]       0.208000000000  0.208000000000  0.208000000000  0.208000000000

        ORT                  32         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  33         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT       [SERIE     34 38]     [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  39         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT       [SERIE     40 43]     [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  44         [SERIE      1 4]        0.000000000000  0.000000000000  0.052000000000
        ORT                  45         [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000
        ORT                  46         [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000
        ORT                  47         [SERIE      1 4]        0.000000000000  0.000000000000 -0.052000000000
        ORT                  48         [SERIE      1 4]        0.000000000000  0.000000000000  0.052100000000
        ORT                  49         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  50         [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000
        ORT                  51                     1           0.000000000000  0.000000000000 -0.052100000000
        ORT                  51                     2           0.000000000000  0.000000000000 -0.052100000000
        ORT                  51                     3           0.000000000000  0.000000000000 -0.052100000000
        ORT                  51                     4           0.000000000000  0.000000000000 -0.052100000000
        ORT       [SERIE     52 59]     [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000


    BODY END

    BODY 2006

        INFO        "AUTO (2006)"
        MAT         "AASHTO_LRFD:_STGr50"
        REFELEM     2006

        INTRES       100   8206 INSIDE
        INTRES       200   8207 OUTSIDE

        INTELEM             100            2006
        INTELEM             200            2006

        INTTYPE             100         AREAFORCE
        INTTYPE             200         AREAFORCE

        INTAREA             100      ELEM         1       2       3       4       5       6       7       8       9      10
        INTAREA             100      ELEM        11      12      13      14      15      16      17      18      19      20
        INTAREA             100      ELEM        21      22      23      24      25      26
        INTAREA             200      ELEM         1       2       3       4       5       6       7       8       9      10
        INTAREA             200      ELEM        11      12      13      14      15      16      17      18      19      20
        INTAREA             200      ELEM        21      22      23      24      25      26

        ELEM      [SERIE     32 59]     SHELL4

        NODE          32   8806  11707  11807   8906
        NODE          33   8906  11807  11907   9006
        NODE          34   9006  11907  12007   9106
        NODE          35   9906  12107  12207  10006
        NODE          36  10006  12207  12307  10106
        NODE          37  10106  12307  12407  10206
        NODE          38  10306  12507  12607  10406
        NODE          39  10406  12607  12707  10506
        NODE          40  10506  12707  12807  10606
        NODE          41  11106  12907  13007  11206
        NODE          42  11206  13007  13107  11306
        NODE          43  11306  13107  13207  11406
        NODE          44  13306  13307  13407  13406
        NODE          45  13506  13507  13407  13406
        NODE          46  13406  13407  13607  13606
        NODE          47  13706  13707  13907  13906
        NODE          48  14006  14007  14107  14106
        NODE          49  14106  14107  14207  14206
        NODE          50  14106  14107  14307  14306
        NODE          51  14406  14407  14707  14706
        NODE          52  14306  14307  14607  14606
        NODE          53  14606  14607  14407  14406
        NODE          54  14406  14407  14507  14506
        NODE          55  14506  14507  14807  14806
        NODE          56  13606  13607  14907  14906
        NODE          57  14906  14907  15007  15006
        NODE          58  15006  15007  13707  13706
        NODE          59  13706  13707  13807  13806

        ECC       [SERIE     32 34]                 1           0.000000000000  0.354000000000  0.000000000000
        ECC       [SERIE     32 34]                 2           0.000000000000  0.104000000000  0.000000000000
        ECC       [SERIE     32 34]                 3           0.000000000000  0.104000000000  0.000000000000
        ECC       [SERIE     32 34]                 4           0.000000000000  0.354000000000  0.000000000000
        ECC                  35                     1           0.000000000000  0.354000000000  0.000000000000
        ECC                  35                     2           0.000000000000  0.104000000000  0.000000000000
        ECC                  35                     3           0.000000000000  0.104000000000  0.000000000000
        ECC                  35                     4           0.000000000000  0.354000000000  0.000000000000
        ECC                  36                     1           0.000000000000  0.354000000000  0.000000000000
        ECC                  36                     2           0.000000000000  0.104000000000  0.000000000000
        ECC                  36                     3           0.000000000000  0.104000000000  0.000000000000
        ECC                  36                     4           0.000000000000  0.354000000000  0.000000000000
        ECC       [SERIE     37 43]                 1           0.000000000000  0.354000000000  0.000000000000
        ECC       [SERIE     37 43]                 2           0.000000000000  0.104000000000  0.000000000000
        ECC       [SERIE     37 43]                 3           0.000000000000  0.104000000000  0.000000000000
        ECC       [SERIE     37 43]                 4           0.000000000000  0.354000000000  0.000000000000
        ECC                  44         [SERIE      1 4]        0.000000000000  0.000000000000 -0.026000000000
        ECC                  45         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  46         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  47                     1           0.000000000000  0.000000000000  0.026000000000
        ECC                  47                     2           0.000000000000  0.000000000000  0.026000000000
        ECC                  47                     3           0.000000000000  0.000000000000 -0.026000000000
        ECC                  47                     4           0.000000000000  0.000000000000 -0.026000000000
        ECC                  48         [SERIE      1 4]        0.000000000000  0.000000000000 -0.026050000000
        ECC                  49         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  50         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  51         [SERIE      1 4]        0.000000000000  0.000000000000 -0.026050000000
        ECC       [SERIE     52 59]     [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000

        THICK                32           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK     [SERIE     33 35]       0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                36           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                37           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                38           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK     [SERIE     39 41]       0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                42           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                43           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                44           0.050798987322  0.050798987322  0.050798987322  0.050798987322
        THICK                45           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                46           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                47           0.050798987322  0.050798987322  0.050798987322  0.050798987322
        THICK                48           0.050896677683  0.050896677683  0.050896677682  0.050896677682
        THICK                49           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                50           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                51           0.050896677682  0.050896677682  0.050896677682  0.050896677682
        THICK     [SERIE     52 59]       0.208000000000  0.208000000000  0.208000000000  0.208000000000

        ORT                  32         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  33         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT       [SERIE     34 38]     [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  39         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT       [SERIE     40 43]     [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  44         [SERIE      1 4]        0.000000000000  0.000000000000  0.052000000000
        ORT                  45         [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000
        ORT                  46         [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000
        ORT                  47         [SERIE      1 4]        0.000000000000  0.000000000000 -0.052000000000
        ORT                  48         [SERIE      1 4]        0.000000000000  0.000000000000  0.052100000000
        ORT                  49         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  50         [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000
        ORT                  51                     1           0.000000000000  0.000000000000 -0.052100000000
        ORT                  51                     2           0.000000000000  0.000000000000 -0.052100000000
        ORT                  51                     3           0.000000000000  0.000000000000 -0.052100000000
        ORT                  51                     4           0.000000000000  0.000000000000 -0.052100000000
        ORT       [SERIE     52 59]     [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000


    BODY END

    BODY 2007

        INFO        "AUTO (2007)"
        MAT         "AASHTO_LRFD:_STGr50"
        REFELEM     2007

        INTRES       100   8207 INSIDE
        INTRES       200   8208 OUTSIDE

        INTELEM             100            2007
        INTELEM             200            2007

        INTTYPE             100         AREAFORCE
        INTTYPE             200         AREAFORCE

        INTAREA             100      ELEM         1       2       3       4       5       6       7       8       9      10
        INTAREA             100      ELEM        11      12      13      14      15      16      17      18      19      20
        INTAREA             100      ELEM        21      22      23      24      25      26
        INTAREA             200      ELEM         1       2       3       4       5       6       7       8       9      10
        INTAREA             200      ELEM        11      12      13      14      15      16      17      18      19      20
        INTAREA             200      ELEM        21      22      23      24      25      26

        ELEM      [SERIE     32 59]     SHELL4

        NODE          32   8807  11708  11808   8907
        NODE          33   8907  11808  11908   9007
        NODE          34   9007  11908  12008   9107
        NODE          35   9907  12108  12208  10007
        NODE          36  10007  12208  12308  10107
        NODE          37  10107  12308  12408  10207
        NODE          38  10307  12508  12608  10407
        NODE          39  10407  12608  12708  10507
        NODE          40  10507  12708  12808  10607
        NODE          41  11107  12908  13008  11207
        NODE          42  11207  13008  13108  11307
        NODE          43  11307  13108  13208  11407
        NODE          44  13307  13308  13408  13407
        NODE          45  13507  13508  13408  13407
        NODE          46  13407  13408  13608  13607
        NODE          47  13707  13708  13908  13907
        NODE          48  14007  14008  14108  14107
        NODE          49  14107  14108  14208  14207
        NODE          50  14107  14108  14308  14307
        NODE          51  14407  14408  14708  14707
        NODE          52  14307  14308  14608  14607
        NODE          53  14607  14608  14408  14407
        NODE          54  14407  14408  14508  14507
        NODE          55  14507  14508  14808  14807
        NODE          56  13607  13608  14908  14907
        NODE          57  14907  14908  15008  15007
        NODE          58  15007  15008  13708  13707
        NODE          59  13707  13708  13808  13807

        ECC       [SERIE     32 34]                 1           0.000000000000  0.354000000000  0.000000000000
        ECC       [SERIE     32 34]                 2           0.000000000000  0.104000000000  0.000000000000
        ECC       [SERIE     32 34]                 3           0.000000000000  0.104000000000  0.000000000000
        ECC       [SERIE     32 34]                 4           0.000000000000  0.354000000000  0.000000000000
        ECC                  35                     1           0.000000000000  0.354000000000  0.000000000000
        ECC                  35                     2           0.000000000000  0.104000000000  0.000000000000
        ECC                  35                     3           0.000000000000  0.104000000000  0.000000000000
        ECC                  35                     4           0.000000000000  0.354000000000  0.000000000000
        ECC                  36                     1           0.000000000000  0.354000000000  0.000000000000
        ECC                  36                     2           0.000000000000  0.104000000000  0.000000000000
        ECC                  36                     3           0.000000000000  0.104000000000  0.000000000000
        ECC                  36                     4           0.000000000000  0.354000000000  0.000000000000
        ECC       [SERIE     37 43]                 1           0.000000000000  0.354000000000  0.000000000000
        ECC       [SERIE     37 43]                 2           0.000000000000  0.104000000000  0.000000000000
        ECC       [SERIE     37 43]                 3           0.000000000000  0.104000000000  0.000000000000
        ECC       [SERIE     37 43]                 4           0.000000000000  0.354000000000  0.000000000000
        ECC                  44         [SERIE      1 4]        0.000000000000  0.000000000000 -0.026000000000
        ECC                  45         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  46         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  47                     1           0.000000000000  0.000000000000  0.026000000000
        ECC                  47                     2           0.000000000000  0.000000000000  0.026000000000
        ECC                  47                     3           0.000000000000  0.000000000000 -0.026000000000
        ECC                  47                     4           0.000000000000  0.000000000000 -0.026000000000
        ECC                  48         [SERIE      1 4]        0.000000000000  0.000000000000 -0.026050000000
        ECC                  49         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  50         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  51         [SERIE      1 4]        0.000000000000  0.000000000000 -0.026050000000
        ECC       [SERIE     52 59]     [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000

        THICK                32           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK     [SERIE     33 35]       0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                36           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                37           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                38           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK     [SERIE     39 41]       0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                42           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                43           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                44           0.050798987322  0.050798987322  0.050798987322  0.050798987322
        THICK                45           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                46           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                47           0.050798987322  0.050798987322  0.050798987322  0.050798987322
        THICK                48           0.050896677683  0.050896677683  0.050896677682  0.050896677682
        THICK                49           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                50           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                51           0.050896677682  0.050896677682  0.050896677682  0.050896677682
        THICK     [SERIE     52 59]       0.208000000000  0.208000000000  0.208000000000  0.208000000000

        ORT                  32         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  33         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT       [SERIE     34 38]     [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  39         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT       [SERIE     40 43]     [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  44         [SERIE      1 4]        0.000000000000  0.000000000000  0.052000000000
        ORT                  45         [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000
        ORT                  46         [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000
        ORT                  47         [SERIE      1 4]        0.000000000000  0.000000000000 -0.052000000000
        ORT                  48         [SERIE      1 4]        0.000000000000  0.000000000000  0.052100000000
        ORT                  49         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  50         [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000
        ORT                  51                     1           0.000000000000  0.000000000000 -0.052100000000
        ORT                  51                     2           0.000000000000  0.000000000000 -0.052100000000
        ORT                  51                     3           0.000000000000  0.000000000000 -0.052100000000
        ORT                  51                     4           0.000000000000  0.000000000000 -0.052100000000
        ORT       [SERIE     52 59]     [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000


    BODY END

    BODY 2008

        INFO        "AUTO (2008)"
        MAT         "AASHTO_LRFD:_STGr50"
        REFELEM     2008

        INTRES       100   8208 INSIDE
        INTRES       200   8209 OUTSIDE

        INTELEM             100            2008
        INTELEM             200            2008

        INTTYPE             100         AREAFORCE
        INTTYPE             200         AREAFORCE

        INTAREA             100      ELEM         1       2       3       4       5       6       7       8       9      10
        INTAREA             100      ELEM        11      12      13      14      15      16      17      18      19      20
        INTAREA             100      ELEM        21      22      23      24      25      26
        INTAREA             200      ELEM         1       2       3       4       5       6       7       8       9      10
        INTAREA             200      ELEM        11      12      13      14      15      16      17      18      19      20
        INTAREA             200      ELEM        21      22      23      24      25      26

        ELEM      [SERIE     32 59]     SHELL4

        NODE          32   8808  11709  11809   8908
        NODE          33   8908  11809  11909   9008
        NODE          34   9008  11909  12009   9108
        NODE          35   9908  12109  12209  10008
        NODE          36  10008  12209  12309  10108
        NODE          37  10108  12309  12409  10208
        NODE          38  10308  12509  12609  10408
        NODE          39  10408  12609  12709  10508
        NODE          40  10508  12709  12809  10608
        NODE          41  11108  12909  13009  11208
        NODE          42  11208  13009  13109  11308
        NODE          43  11308  13109  13209  11408
        NODE          44  13308  13309  13409  13408
        NODE          45  13508  13509  13409  13408
        NODE          46  13408  13409  13609  13608
        NODE          47  13708  13709  13909  13908
        NODE          48  14008  14009  14109  14108
        NODE          49  14108  14109  14209  14208
        NODE          50  14108  14109  14309  14308
        NODE          51  14408  14409  14709  14708
        NODE          52  14308  14309  14609  14608
        NODE          53  14608  14609  14409  14408
        NODE          54  14408  14409  14509  14508
        NODE          55  14508  14509  14809  14808
        NODE          56  13608  13609  14909  14908
        NODE          57  14908  14909  15009  15008
        NODE          58  15008  15009  13709  13708
        NODE          59  13708  13709  13809  13808

        ECC       [SERIE     32 34]                 1           0.000000000000  0.354000000000  0.000000000000
        ECC       [SERIE     32 34]                 2           0.000000000000  0.104000000000  0.000000000000
        ECC       [SERIE     32 34]                 3           0.000000000000  0.104000000000  0.000000000000
        ECC       [SERIE     32 34]                 4           0.000000000000  0.354000000000  0.000000000000
        ECC                  35                     1           0.000000000000  0.354000000000  0.000000000000
        ECC                  35                     2           0.000000000000  0.104000000000  0.000000000000
        ECC                  35                     3           0.000000000000  0.104000000000  0.000000000000
        ECC                  35                     4           0.000000000000  0.354000000000  0.000000000000
        ECC                  36                     1           0.000000000000  0.354000000000  0.000000000000
        ECC                  36                     2           0.000000000000  0.104000000000  0.000000000000
        ECC                  36                     3           0.000000000000  0.104000000000  0.000000000000
        ECC                  36                     4           0.000000000000  0.354000000000  0.000000000000
        ECC       [SERIE     37 43]                 1           0.000000000000  0.354000000000  0.000000000000
        ECC       [SERIE     37 43]                 2           0.000000000000  0.104000000000  0.000000000000
        ECC       [SERIE     37 43]                 3           0.000000000000  0.104000000000  0.000000000000
        ECC       [SERIE     37 43]                 4           0.000000000000  0.354000000000  0.000000000000
        ECC                  44         [SERIE      1 4]        0.000000000000  0.000000000000 -0.026000000000
        ECC                  45         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  46         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  47                     1           0.000000000000  0.000000000000  0.026000000000
        ECC                  47                     2           0.000000000000  0.000000000000  0.026000000000
        ECC                  47                     3           0.000000000000  0.000000000000 -0.026000000000
        ECC                  47                     4           0.000000000000  0.000000000000 -0.026000000000
        ECC                  48         [SERIE      1 4]        0.000000000000  0.000000000000 -0.026050000000
        ECC                  49         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  50         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  51         [SERIE      1 4]        0.000000000000  0.000000000000 -0.026050000000
        ECC       [SERIE     52 59]     [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000

        THICK                32           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK     [SERIE     33 35]       0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                36           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                37           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                38           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK     [SERIE     39 41]       0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                42           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                43           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                44           0.050798987322  0.050798987322  0.050798987322  0.050798987322
        THICK                45           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                46           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                47           0.050798987322  0.050798987322  0.050798987322  0.050798987322
        THICK                48           0.050896677683  0.050896677683  0.050896677682  0.050896677682
        THICK                49           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                50           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                51           0.050896677682  0.050896677682  0.050896677682  0.050896677682
        THICK     [SERIE     52 59]       0.208000000000  0.208000000000  0.208000000000  0.208000000000

        ORT                  32         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  33         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT       [SERIE     34 38]     [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  39         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT       [SERIE     40 43]     [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  44         [SERIE      1 4]        0.000000000000  0.000000000000  0.052000000000
        ORT                  45         [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000
        ORT                  46         [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000
        ORT                  47         [SERIE      1 4]        0.000000000000  0.000000000000 -0.052000000000
        ORT                  48         [SERIE      1 4]        0.000000000000  0.000000000000  0.052100000000
        ORT                  49         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  50         [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000
        ORT                  51                     1           0.000000000000  0.000000000000 -0.052100000000
        ORT                  51                     2           0.000000000000  0.000000000000 -0.052100000000
        ORT                  51                     3           0.000000000000  0.000000000000 -0.052100000000
        ORT                  51                     4           0.000000000000  0.000000000000 -0.052100000000
        ORT       [SERIE     52 59]     [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000


    BODY END

    BODY 2009

        INFO        "AUTO (2009)"
        MAT         "AASHTO_LRFD:_STGr50"
        REFELEM     2009

        INTRES       100   8209 INSIDE
        INTRES       200   8210 OUTSIDE

        INTELEM             100            2009
        INTELEM             200            2009

        INTTYPE             100         AREAFORCE
        INTTYPE             200         AREAFORCE

        INTAREA             100      ELEM         1       2       3       4       5       6       7       8       9      10
        INTAREA             100      ELEM        11      12      13      14      15      16      17      18      19      20
        INTAREA             100      ELEM        21      22      23      24      25      26
        INTAREA             200      ELEM         1       2       3       4       5       6       7       8       9      10
        INTAREA             200      ELEM        11      12      13      14      15      16      17      18      19      20
        INTAREA             200      ELEM        21      22      23      24      25      26

        ELEM      [SERIE     32 59]     SHELL4

        NODE          32   8809  11710  11810   8909
        NODE          33   8909  11810  11910   9009
        NODE          34   9009  11910  12010   9109
        NODE          35   9909  12110  12210  10009
        NODE          36  10009  12210  12310  10109
        NODE          37  10109  12310  12410  10209
        NODE          38  10309  12510  12610  10409
        NODE          39  10409  12610  12710  10509
        NODE          40  10509  12710  12810  10609
        NODE          41  11109  12910  13010  11209
        NODE          42  11209  13010  13110  11309
        NODE          43  11309  13110  13210  11409
        NODE          44  13309  13310  13410  13409
        NODE          45  13509  13510  13410  13409
        NODE          46  13409  13410  13610  13609
        NODE          47  13709  13710  13910  13909
        NODE          48  14009  14010  14110  14109
        NODE          49  14109  14110  14210  14209
        NODE          50  14109  14110  14310  14309
        NODE          51  14409  14410  14710  14709
        NODE          52  14309  14310  14610  14609
        NODE          53  14609  14610  14410  14409
        NODE          54  14409  14410  14510  14509
        NODE          55  14509  14510  14810  14809
        NODE          56  13609  13610  14910  14909
        NODE          57  14909  14910  15010  15009
        NODE          58  15009  15010  13710  13709
        NODE          59  13709  13710  13810  13809

        ECC       [SERIE     32 34]                 1           0.000000000000  0.354000000000  0.000000000000
        ECC       [SERIE     32 34]                 2           0.000000000000  0.104000000000  0.000000000000
        ECC       [SERIE     32 34]                 3           0.000000000000  0.104000000000  0.000000000000
        ECC       [SERIE     32 34]                 4           0.000000000000  0.354000000000  0.000000000000
        ECC                  35                     1           0.000000000000  0.354000000000  0.000000000000
        ECC                  35                     2           0.000000000000  0.104000000000  0.000000000000
        ECC                  35                     3           0.000000000000  0.104000000000  0.000000000000
        ECC                  35                     4           0.000000000000  0.354000000000  0.000000000000
        ECC                  36                     1           0.000000000000  0.354000000000  0.000000000000
        ECC                  36                     2           0.000000000000  0.104000000000  0.000000000000
        ECC                  36                     3           0.000000000000  0.104000000000  0.000000000000
        ECC                  36                     4           0.000000000000  0.354000000000  0.000000000000
        ECC       [SERIE     37 43]                 1           0.000000000000  0.354000000000  0.000000000000
        ECC       [SERIE     37 43]                 2           0.000000000000  0.104000000000  0.000000000000
        ECC       [SERIE     37 43]                 3           0.000000000000  0.104000000000  0.000000000000
        ECC       [SERIE     37 43]                 4           0.000000000000  0.354000000000  0.000000000000
        ECC                  44         [SERIE      1 4]        0.000000000000  0.000000000000 -0.026000000000
        ECC                  45         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  46         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  47                     1           0.000000000000  0.000000000000  0.026000000000
        ECC                  47                     2           0.000000000000  0.000000000000  0.026000000000
        ECC                  47                     3           0.000000000000  0.000000000000 -0.026000000000
        ECC                  47                     4           0.000000000000  0.000000000000 -0.026000000000
        ECC                  48         [SERIE      1 4]        0.000000000000  0.000000000000 -0.026050000000
        ECC                  49         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  50         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  51         [SERIE      1 4]        0.000000000000  0.000000000000 -0.026050000000
        ECC       [SERIE     52 59]     [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000

        THICK                32           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK     [SERIE     33 35]       0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                36           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                37           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                38           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK     [SERIE     39 41]       0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                42           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                43           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                44           0.050798987322  0.050798987322  0.050798987322  0.050798987322
        THICK                45           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                46           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                47           0.050798987322  0.050798987322  0.050798987322  0.050798987322
        THICK                48           0.050896677683  0.050896677683  0.050896677682  0.050896677682
        THICK                49           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                50           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                51           0.050896677682  0.050896677682  0.050896677682  0.050896677682
        THICK     [SERIE     52 59]       0.208000000000  0.208000000000  0.208000000000  0.208000000000

        ORT                  32         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  33         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT       [SERIE     34 38]     [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  39         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT       [SERIE     40 43]     [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  44         [SERIE      1 4]        0.000000000000  0.000000000000  0.052000000000
        ORT                  45         [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000
        ORT                  46         [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000
        ORT                  47         [SERIE      1 4]        0.000000000000  0.000000000000 -0.052000000000
        ORT                  48         [SERIE      1 4]        0.000000000000  0.000000000000  0.052100000000
        ORT                  49         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  50         [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000
        ORT                  51                     1           0.000000000000  0.000000000000 -0.052100000000
        ORT                  51                     2           0.000000000000  0.000000000000 -0.052100000000
        ORT                  51                     3           0.000000000000  0.000000000000 -0.052100000000
        ORT                  51                     4           0.000000000000  0.000000000000 -0.052100000000
        ORT       [SERIE     52 59]     [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000


    BODY END

    BODY 2010

        INFO        "AUTO (2010)"
        MAT         "AASHTO_LRFD:_STGr50"
        REFELEM     2010

        INTRES       100   8210 INSIDE
        INTRES       200   8211 OUTSIDE

        INTELEM             100            2010
        INTELEM             200            2010

        INTTYPE             100         AREAFORCE
        INTTYPE             200         AREAFORCE

        INTAREA             100      ELEM         1       2       3       4       5       6       7       8       9      10
        INTAREA             100      ELEM        11      12      13      14      15      16      17      18      19      20
        INTAREA             100      ELEM        21      22      23      24      25      26
        INTAREA             200      ELEM         1       2       3       4       5       6       7       8       9      10
        INTAREA             200      ELEM        11      12      13      14      15      16      17      18      19      20
        INTAREA             200      ELEM        21      22      23      24      25      26

        ELEM      [SERIE     32 59]     SHELL4

        NODE          32   8810   8811   8911   8910
        NODE          33   8910   8911   9011   9010
        NODE          34   9010   9011   9111   9110
        NODE          35   9910   9911  10011  10010
        NODE          36  10010  10011  10111  10110
        NODE          37  10110  10111  10211  10210
        NODE          38  10310  10311  10411  10410
        NODE          39  10410  10411  10511  10510
        NODE          40  10510  10511  10611  10610
        NODE          41  11110  11111  11211  11210
        NODE          42  11210  11211  11311  11310
        NODE          43  11310  11311  11411  11410
        NODE          44  13310  13311  13411  13410
        NODE          45  13510  13511  13411  13410
        NODE          46  13410  13411  13611  13610
        NODE          47  13710  13711  13911  13910
        NODE          48  14010  14011  14111  14110
        NODE          49  14110  14111  14211  14210
        NODE          50  14110  14111  14311  14310
        NODE          51  14410  14411  14711  14710
        NODE          52  14310  14311  14611  14610
        NODE          53  14610  14611  14411  14410
        NODE          54  14410  14411  14511  14510
        NODE          55  14510  14511  14811  14810
        NODE          56  13610  13611  14911  14910
        NODE          57  14910  14911  15011  15010
        NODE          58  15010  15011  13711  13710
        NODE          59  13710  13711  13811  13810

        ECC       [SERIE     32 35]     [SERIE      1 4]        0.000000000000  0.354000000000  0.000000000000
        ECC                  36                     1           0.000000000000  0.354000000000  0.000000000000
        ECC                  36                     2           0.000000000000  0.354000000000  0.000000000000
        ECC                  36                     3           0.000000000000  0.354000000000  0.000000000000
        ECC                  36                     4           0.000000000000  0.354000000000  0.000000000000
        ECC       [SERIE     37 43]     [SERIE      1 4]        0.000000000000  0.354000000000  0.000000000000
        ECC                  44         [SERIE      1 4]        0.000000000000  0.000000000000 -0.026000000000
        ECC                  45         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  46         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  47                     1           0.000000000000  0.000000000000  0.026000000000
        ECC                  47                     2           0.000000000000  0.000000000000  0.026000000000
        ECC                  47                     3           0.000000000000  0.000000000000 -0.026000000000
        ECC                  47                     4           0.000000000000  0.000000000000 -0.026000000000
        ECC                  48         [SERIE      1 4]        0.000000000000  0.000000000000 -0.026050000000
        ECC                  49         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  50         [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000
        ECC                  51         [SERIE      1 4]        0.000000000000  0.000000000000 -0.026050000000
        ECC       [SERIE     52 59]     [SERIE      1 4]        0.000000000000  0.104000000000  0.000000000000

        THICK                32           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK     [SERIE     33 35]       0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                36           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                37           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                38           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK     [SERIE     39 41]       0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                42           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                43           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                44           0.050798987322  0.050798987322  0.050798987322  0.050798987322
        THICK                45           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                46           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                47           0.050798987322  0.050798987322  0.050798987322  0.050798987322
        THICK                48           0.050896677683  0.050896677683  0.050896677682  0.050896677682
        THICK                49           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                50           0.208000000000  0.208000000000  0.208000000000  0.208000000000
        THICK                51           0.050896677682  0.050896677682  0.050896677682  0.050896677682
        THICK     [SERIE     52 59]       0.208000000000  0.208000000000  0.208000000000  0.208000000000

        ORT                  32         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  33         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT       [SERIE     34 38]     [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  39         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT       [SERIE     40 43]     [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  44         [SERIE      1 4]        0.000000000000  0.000000000000  0.052000000000
        ORT                  45         [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000
        ORT                  46         [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000
        ORT                  47         [SERIE      1 4]        0.000000000000  0.000000000000 -0.052000000000
        ORT                  48         [SERIE      1 4]        0.000000000000  0.000000000000  0.052100000000
        ORT                  49         [SERIE      1 4]        0.000000000000 -0.208000000000  0.000000000000
        ORT                  50         [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000
        ORT                  51                     1           0.000000000000  0.000000000000 -0.052100000000
        ORT                  51                     2           0.000000000000  0.000000000000 -0.052100000000
        ORT                  51                     3           0.000000000000  0.000000000000 -0.052100000000
        ORT                  51                     4           0.000000000000  0.000000000000 -0.052100000000
        ORT       [SERIE     52 59]     [SERIE      1 4]        0.000000000000  0.208000000000  0.000000000000


    BODY END

    BODY 2101

        INFO        "AUTO (2101)"
        MAT         "AASHTO_LRFD:_C4ksi"
        REFELEM     2101

        INTRES       100   8201 INSIDE
        INTRES       200   8202 OUTSIDE

        INTELEM             100            2101
        INTELEM             200            2101

        INTTYPE             100         AREAFORCE
        INTTYPE             200         AREAFORCE

        INTAREA             100      ELEM        27      28      29      30      31      32      33      34      35      36
        INTAREA             100      ELEM        37      38      39      40      41      42      43      44      45      46
        INTAREA             100      ELEM        47      48      49      50      51      52      53      54      55      56
        INTAREA             100      ELEM        57      58      59
        INTAREA             200      ELEM        27      28      29      30      31      32      33      34      35      36
        INTAREA             200      ELEM        37      38      39      40      41      42      43      44      45      46
        INTAREA             200      ELEM        47      48      49      50      51      52      53      54      55      56
        INTAREA             200      ELEM        57      58      59

        ELEM      [SERIE      1 31]     SHELL4
        ELEM                 60         SHELL4
        ELEM                 61         SHELL4

        NODE           1   8301   8302   8602   8601
        NODE           2   8401   8402   8502   8501
        NODE           3   8501   8502   8502   8501
        NODE           4   8501   8502   8702   8701
        NODE           5   8801   8802   8902   8901
        NODE           6   8901   8902   9002   9001
        NODE           7   9001   9002   9102   9101
        NODE           8   8701   8702   9602   9601
        NODE           9   9601   9602   9702   9701
        NODE          10   9701   9702   9702   9701
        NODE          11   9701   9702   9802   9801
        NODE          12   9901   9902  10002  10001
        NODE          13  10001  10002  10102  10101
        NODE          14  10101  10102  10202  10201
        NODE          15   9801   9802   9202   9201
        NODE          16   9201   9202   9302   9301
        NODE          17   9301   9302   9302   9301
        NODE          18   9301   9302   9402   9401
        NODE          19   9401   9402   9502   9501
        NODE          20  10301  10302  10402  10401
        NODE          21  10401  10402  10502  10501
        NODE          22  10501  10502  10602  10601
        NODE          23   9501   9502  10702  10701
        NODE          24  10701  10702  10702  10701
        NODE          25  10701  10702  10802  10801
        NODE          26  10801  10802  10902  10901
        NODE          27  10901  10902  11002  11001
        NODE          28  11101  11102  11202  11201
        NODE          29  11201  11202  11302  11301
        NODE          30  11301  11302  11402  11401
        NODE          31  11601  11602  10902  10901
        NODE          60   8601   8602  11502  11501
        NODE          61  11501  11502   8402   8401

        ECC                   1                     1           0.000000000000  0.000000000000  0.312500000000
        ECC                   1                     2           0.000000000000  0.000000000000  0.312500000000
        ECC                   1                     3           0.000000000000  0.000000000000  0.604000000000
        ECC                   1                     4           0.000000000000  0.000000000000  0.604000000000
        ECC                   2         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                   3                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                   3                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                   3                     3           0.000000000000  0.333333333500  0.052100000000
        ECC                   3                     4           0.000000000000  0.333333333500  0.052100000000
        ECC                   4                     1           0.000000000000  0.333333333500  0.052100000000
        ECC                   4                     2           0.000000000000  0.333333333500  0.052100000000
        ECC                   4                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                   4                     4           0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE      5 7]      [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                   8         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                   9         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  10                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                  10                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                  10                     3           0.000000000000  0.333333333500  0.052100000000
        ECC                  10                     4           0.000000000000  0.333333333500  0.052100000000
        ECC                  11                     1           0.000000000000  0.333333333500  0.052100000000
        ECC                  11                     2           0.000000000000  0.333333333500  0.052100000000
        ECC                  11                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                  11                     4           0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE     12 14]     [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                  15         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  16         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  17                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                  17                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                  17                     3           0.000000000000  0.333333333500  0.052000000000
        ECC                  17                     4           0.000000000000  0.333333333500  0.052000000000
        ECC                  18                     1           0.000000000000  0.333333333500  0.052000000000
        ECC                  18                     2           0.000000000000  0.333333333500  0.052000000000
        ECC                  18                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                  18                     4           0.000000000000  0.333333333500  0.000000000000
        ECC                  19         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE     20 22]     [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                  23         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  24                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                  24                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                  24                     3           0.000000000000  0.333333333500  0.052000000000
        ECC                  24                     4           0.000000000000  0.333333333500  0.052000000000
        ECC                  25                     1           0.000000000000  0.333333333500  0.052000000000
        ECC                  25                     2           0.000000000000  0.333333333500  0.052000000000
        ECC                  25                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                  25                     4           0.000000000000  0.333333333500  0.000000000000
        ECC                  26         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  27         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE     28 30]     [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                  31                     1           0.000000000000  0.000000000000 -0.312500000000
        ECC                  31                     2           0.000000000000  0.000000000000 -0.312500000000
        ECC                  31                     3           0.000000000000  0.000000000000  0.604000000000
        ECC                  31                     4           0.000000000000  0.000000000000  0.604000000000
        ECC                  60         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  61         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000

        THICK                 1           0.622070303648  0.622070303648  1.202337482891  1.202337482891
        THICK     [SERIE      2 4]        0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK                 5           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                 6           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                 7           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK     [SERIE      8 11]       0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK     [SERIE     12 14]       0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK     [SERIE     15 19]       0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK                20           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                21           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                22           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK     [SERIE     23 27]       0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK     [SERIE     28 30]       0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                31           0.622070303648  0.622070303648  1.202337482892  1.202337482892
        THICK                60           0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK                61           0.666666667000  0.666666667000  0.666666667000  0.666666667000

        ORT                   1                     1           0.000000000000  0.000000000000  0.625000000000
        ORT                   1                     2           0.000000000000  0.000000000000  0.625000000000
        ORT                   1                     3           0.000000000000  0.000000000000  1.208000000000
        ORT                   1                     4           0.000000000000  0.000000000000  1.208000000000
        ORT       [SERIE      2 4]      [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT                   5         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                   6         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                   7         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT       [SERIE      8 11]     [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT       [SERIE     12 14]     [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT       [SERIE     15 19]     [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT                  20         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                  21         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                  22         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT       [SERIE     23 27]     [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT       [SERIE     28 30]     [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                  31                     1           0.000000000000  0.000000000000  0.625000000000
        ORT                  31                     2           0.000000000000  0.000000000000  0.625000000000
        ORT                  31                     3           0.000000000000  0.000000000000  1.208000000000
        ORT                  31                     4           0.000000000000  0.000000000000  1.208000000000
        ORT                  60         [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT                  61         [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000


    BODY END

    BODY 2102

        INFO        "AUTO (2102)"
        MAT         "AASHTO_LRFD:_C4ksi"
        REFELEM     2102

        INTRES       100   8202 INSIDE
        INTRES       200   8203 OUTSIDE

        INTELEM             100            2102
        INTELEM             200            2102

        INTTYPE             100         AREAFORCE
        INTTYPE             200         AREAFORCE

        INTAREA             100      ELEM        27      28      29      30      31      32      33      34      35      36
        INTAREA             100      ELEM        37      38      39      40      41      42      43      44      45      46
        INTAREA             100      ELEM        47      48      49      50      51      52      53      54      55      56
        INTAREA             100      ELEM        57      58      59
        INTAREA             200      ELEM        27      28      29      30      31      32      33      34      35      36
        INTAREA             200      ELEM        37      38      39      40      41      42      43      44      45      46
        INTAREA             200      ELEM        47      48      49      50      51      52      53      54      55      56
        INTAREA             200      ELEM        57      58      59

        ELEM      [SERIE      1 31]     SHELL4
        ELEM                 60         SHELL4
        ELEM                 61         SHELL4

        NODE           1   8302   8303   8603   8602
        NODE           2   8402   8403   8503   8502
        NODE           3   8502   8503   8503   8502
        NODE           4   8502   8503   8703   8702
        NODE           5   8802   8803   8903   8902
        NODE           6   8902   8903   9003   9002
        NODE           7   9002   9003   9103   9102
        NODE           8   8702   8703   9603   9602
        NODE           9   9602   9603   9703   9702
        NODE          10   9702   9703   9703   9702
        NODE          11   9702   9703   9803   9802
        NODE          12   9902   9903  10003  10002
        NODE          13  10002  10003  10103  10102
        NODE          14  10102  10103  10203  10202
        NODE          15   9802   9803   9203   9202
        NODE          16   9202   9203   9303   9302
        NODE          17   9302   9303   9303   9302
        NODE          18   9302   9303   9403   9402
        NODE          19   9402   9403   9503   9502
        NODE          20  10302  10303  10403  10402
        NODE          21  10402  10403  10503  10502
        NODE          22  10502  10503  10603  10602
        NODE          23   9502   9503  10703  10702
        NODE          24  10702  10703  10703  10702
        NODE          25  10702  10703  10803  10802
        NODE          26  10802  10803  10903  10902
        NODE          27  10902  10903  11003  11002
        NODE          28  11102  11103  11203  11202
        NODE          29  11202  11203  11303  11302
        NODE          30  11302  11303  11403  11402
        NODE          31  11602  11603  10903  10902
        NODE          60   8602   8603  11503  11502
        NODE          61  11502  11503   8403   8402

        ECC                   1                     1           0.000000000000  0.000000000000  0.312500000000
        ECC                   1                     2           0.000000000000  0.000000000000  0.312500000000
        ECC                   1                     3           0.000000000000  0.000000000000  0.604000000000
        ECC                   1                     4           0.000000000000  0.000000000000  0.604000000000
        ECC                   2         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                   3                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                   3                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                   3                     3           0.000000000000  0.333333333500  0.052100000000
        ECC                   3                     4           0.000000000000  0.333333333500  0.052100000000
        ECC                   4                     1           0.000000000000  0.333333333500  0.052100000000
        ECC                   4                     2           0.000000000000  0.333333333500  0.052100000000
        ECC                   4                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                   4                     4           0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE      5 7]      [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                   8         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                   9         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  10                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                  10                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                  10                     3           0.000000000000  0.333333333500  0.052100000000
        ECC                  10                     4           0.000000000000  0.333333333500  0.052100000000
        ECC                  11                     1           0.000000000000  0.333333333500  0.052100000000
        ECC                  11                     2           0.000000000000  0.333333333500  0.052100000000
        ECC                  11                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                  11                     4           0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE     12 14]     [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                  15         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  16         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  17                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                  17                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                  17                     3           0.000000000000  0.333333333500  0.052000000000
        ECC                  17                     4           0.000000000000  0.333333333500  0.052000000000
        ECC                  18                     1           0.000000000000  0.333333333500  0.052000000000
        ECC                  18                     2           0.000000000000  0.333333333500  0.052000000000
        ECC                  18                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                  18                     4           0.000000000000  0.333333333500  0.000000000000
        ECC                  19         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE     20 22]     [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                  23         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  24                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                  24                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                  24                     3           0.000000000000  0.333333333500  0.052000000000
        ECC                  24                     4           0.000000000000  0.333333333500  0.052000000000
        ECC                  25                     1           0.000000000000  0.333333333500  0.052000000000
        ECC                  25                     2           0.000000000000  0.333333333500  0.052000000000
        ECC                  25                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                  25                     4           0.000000000000  0.333333333500  0.000000000000
        ECC                  26         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  27         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE     28 30]     [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                  31                     1           0.000000000000  0.000000000000 -0.312500000000
        ECC                  31                     2           0.000000000000  0.000000000000 -0.312500000000
        ECC                  31                     3           0.000000000000  0.000000000000  0.604000000000
        ECC                  31                     4           0.000000000000  0.000000000000  0.604000000000
        ECC                  60         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  61         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000

        THICK                 1           0.622070303648  0.622070303648  1.202337482891  1.202337482891
        THICK     [SERIE      2 4]        0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK                 5           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                 6           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                 7           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK     [SERIE      8 11]       0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK     [SERIE     12 14]       0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK     [SERIE     15 19]       0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK                20           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                21           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                22           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK     [SERIE     23 27]       0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK     [SERIE     28 30]       0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                31           0.622070303648  0.622070303648  1.202337482892  1.202337482892
        THICK                60           0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK                61           0.666666667000  0.666666667000  0.666666667000  0.666666667000

        ORT                   1                     1           0.000000000000  0.000000000000  0.625000000000
        ORT                   1                     2           0.000000000000  0.000000000000  0.625000000000
        ORT                   1                     3           0.000000000000  0.000000000000  1.208000000000
        ORT                   1                     4           0.000000000000  0.000000000000  1.208000000000
        ORT       [SERIE      2 4]      [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT                   5         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                   6         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                   7         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT       [SERIE      8 11]     [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT       [SERIE     12 14]     [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT       [SERIE     15 19]     [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT                  20         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                  21         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                  22         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT       [SERIE     23 27]     [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT       [SERIE     28 30]     [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                  31                     1           0.000000000000  0.000000000000  0.625000000000
        ORT                  31                     2           0.000000000000  0.000000000000  0.625000000000
        ORT                  31                     3           0.000000000000  0.000000000000  1.208000000000
        ORT                  31                     4           0.000000000000  0.000000000000  1.208000000000
        ORT                  60         [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT                  61         [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000


    BODY END

    BODY 2103

        INFO        "AUTO (2103)"
        MAT         "AASHTO_LRFD:_C4ksi"
        REFELEM     2103

        INTRES       100   8203 INSIDE
        INTRES       200   8204 OUTSIDE

        INTELEM             100            2103
        INTELEM             200            2103

        INTTYPE             100         AREAFORCE
        INTTYPE             200         AREAFORCE

        INTAREA             100      ELEM        27      28      29      30      31      32      33      34      35      36
        INTAREA             100      ELEM        37      38      39      40      41      42      43      44      45      46
        INTAREA             100      ELEM        47      48      49      50      51      52      53      54      55      56
        INTAREA             100      ELEM        57      58      59
        INTAREA             200      ELEM        27      28      29      30      31      32      33      34      35      36
        INTAREA             200      ELEM        37      38      39      40      41      42      43      44      45      46
        INTAREA             200      ELEM        47      48      49      50      51      52      53      54      55      56
        INTAREA             200      ELEM        57      58      59

        ELEM      [SERIE      1 31]     SHELL4
        ELEM                 60         SHELL4
        ELEM                 61         SHELL4

        NODE           1   8303   8304   8604   8603
        NODE           2   8403   8404   8504   8503
        NODE           3   8503   8504   8504   8503
        NODE           4   8503   8504   8704   8703
        NODE           5   8803   8804   8904   8903
        NODE           6   8903   8904   9004   9003
        NODE           7   9003   9004   9104   9103
        NODE           8   8703   8704   9604   9603
        NODE           9   9603   9604   9704   9703
        NODE          10   9703   9704   9704   9703
        NODE          11   9703   9704   9804   9803
        NODE          12   9903   9904  10004  10003
        NODE          13  10003  10004  10104  10103
        NODE          14  10103  10104  10204  10203
        NODE          15   9803   9804   9204   9203
        NODE          16   9203   9204   9304   9303
        NODE          17   9303   9304   9304   9303
        NODE          18   9303   9304   9404   9403
        NODE          19   9403   9404   9504   9503
        NODE          20  10303  10304  10404  10403
        NODE          21  10403  10404  10504  10503
        NODE          22  10503  10504  10604  10603
        NODE          23   9503   9504  10704  10703
        NODE          24  10703  10704  10704  10703
        NODE          25  10703  10704  10804  10803
        NODE          26  10803  10804  10904  10903
        NODE          27  10903  10904  11004  11003
        NODE          28  11103  11104  11204  11203
        NODE          29  11203  11204  11304  11303
        NODE          30  11303  11304  11404  11403
        NODE          31  11603  11604  10904  10903
        NODE          60   8603   8604  11504  11503
        NODE          61  11503  11504   8404   8403

        ECC                   1                     1           0.000000000000  0.000000000000  0.312500000000
        ECC                   1                     2           0.000000000000  0.000000000000  0.312500000000
        ECC                   1                     3           0.000000000000  0.000000000000  0.604000000000
        ECC                   1                     4           0.000000000000  0.000000000000  0.604000000000
        ECC                   2         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                   3                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                   3                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                   3                     3           0.000000000000  0.333333333500  0.052100000000
        ECC                   3                     4           0.000000000000  0.333333333500  0.052100000000
        ECC                   4                     1           0.000000000000  0.333333333500  0.052100000000
        ECC                   4                     2           0.000000000000  0.333333333500  0.052100000000
        ECC                   4                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                   4                     4           0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE      5 7]      [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                   8         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                   9         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  10                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                  10                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                  10                     3           0.000000000000  0.333333333500  0.052100000000
        ECC                  10                     4           0.000000000000  0.333333333500  0.052100000000
        ECC                  11                     1           0.000000000000  0.333333333500  0.052100000000
        ECC                  11                     2           0.000000000000  0.333333333500  0.052100000000
        ECC                  11                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                  11                     4           0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE     12 14]     [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                  15         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  16         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  17                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                  17                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                  17                     3           0.000000000000  0.333333333500  0.052000000000
        ECC                  17                     4           0.000000000000  0.333333333500  0.052000000000
        ECC                  18                     1           0.000000000000  0.333333333500  0.052000000000
        ECC                  18                     2           0.000000000000  0.333333333500  0.052000000000
        ECC                  18                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                  18                     4           0.000000000000  0.333333333500  0.000000000000
        ECC                  19         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE     20 22]     [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                  23         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  24                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                  24                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                  24                     3           0.000000000000  0.333333333500  0.052000000000
        ECC                  24                     4           0.000000000000  0.333333333500  0.052000000000
        ECC                  25                     1           0.000000000000  0.333333333500  0.052000000000
        ECC                  25                     2           0.000000000000  0.333333333500  0.052000000000
        ECC                  25                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                  25                     4           0.000000000000  0.333333333500  0.000000000000
        ECC                  26         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  27         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE     28 30]     [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                  31                     1           0.000000000000  0.000000000000 -0.312500000000
        ECC                  31                     2           0.000000000000  0.000000000000 -0.312500000000
        ECC                  31                     3           0.000000000000  0.000000000000  0.604000000000
        ECC                  31                     4           0.000000000000  0.000000000000  0.604000000000
        ECC                  60         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  61         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000

        THICK                 1           0.622070303648  0.622070303648  1.202337482891  1.202337482891
        THICK     [SERIE      2 4]        0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK                 5           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                 6           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                 7           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK     [SERIE      8 11]       0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK     [SERIE     12 14]       0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK     [SERIE     15 19]       0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK                20           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                21           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                22           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK     [SERIE     23 27]       0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK     [SERIE     28 30]       0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                31           0.622070303648  0.622070303648  1.202337482892  1.202337482892
        THICK                60           0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK                61           0.666666667000  0.666666667000  0.666666667000  0.666666667000

        ORT                   1                     1           0.000000000000  0.000000000000  0.625000000000
        ORT                   1                     2           0.000000000000  0.000000000000  0.625000000000
        ORT                   1                     3           0.000000000000  0.000000000000  1.208000000000
        ORT                   1                     4           0.000000000000  0.000000000000  1.208000000000
        ORT       [SERIE      2 4]      [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT                   5         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                   6         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                   7         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT       [SERIE      8 11]     [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT       [SERIE     12 14]     [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT       [SERIE     15 19]     [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT                  20         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                  21         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                  22         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT       [SERIE     23 27]     [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT       [SERIE     28 30]     [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                  31                     1           0.000000000000  0.000000000000  0.625000000000
        ORT                  31                     2           0.000000000000  0.000000000000  0.625000000000
        ORT                  31                     3           0.000000000000  0.000000000000  1.208000000000
        ORT                  31                     4           0.000000000000  0.000000000000  1.208000000000
        ORT                  60         [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT                  61         [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000


    BODY END

    BODY 2104

        INFO        "AUTO (2104)"
        MAT         "AASHTO_LRFD:_C4ksi"
        REFELEM     2104

        INTRES       100   8204 INSIDE
        INTRES       200   8205 OUTSIDE

        INTELEM             100            2104
        INTELEM             200            2104

        INTTYPE             100         AREAFORCE
        INTTYPE             200         AREAFORCE

        INTAREA             100      ELEM        27      28      29      30      31      32      33      34      35      36
        INTAREA             100      ELEM        37      38      39      40      41      42      43      44      45      46
        INTAREA             100      ELEM        47      48      49      50      51      52      53      54      55      56
        INTAREA             100      ELEM        57      58      59
        INTAREA             200      ELEM        27      28      29      30      31      32      33      34      35      36
        INTAREA             200      ELEM        37      38      39      40      41      42      43      44      45      46
        INTAREA             200      ELEM        47      48      49      50      51      52      53      54      55      56
        INTAREA             200      ELEM        57      58      59

        ELEM      [SERIE      1 31]     SHELL4
        ELEM                 60         SHELL4
        ELEM                 61         SHELL4

        NODE           1   8304   8305   8605   8604
        NODE           2   8404   8405   8505   8504
        NODE           3   8504   8505   8505   8504
        NODE           4   8504   8505   8705   8704
        NODE           5   8804   8805   8905   8904
        NODE           6   8904   8905   9005   9004
        NODE           7   9004   9005   9105   9104
        NODE           8   8704   8705   9605   9604
        NODE           9   9604   9605   9705   9704
        NODE          10   9704   9705   9705   9704
        NODE          11   9704   9705   9805   9804
        NODE          12   9904   9905  10005  10004
        NODE          13  10004  10005  10105  10104
        NODE          14  10104  10105  10205  10204
        NODE          15   9804   9805   9205   9204
        NODE          16   9204   9205   9305   9304
        NODE          17   9304   9305   9305   9304
        NODE          18   9304   9305   9405   9404
        NODE          19   9404   9405   9505   9504
        NODE          20  10304  10305  10405  10404
        NODE          21  10404  10405  10505  10504
        NODE          22  10504  10505  10605  10604
        NODE          23   9504   9505  10705  10704
        NODE          24  10704  10705  10705  10704
        NODE          25  10704  10705  10805  10804
        NODE          26  10804  10805  10905  10904
        NODE          27  10904  10905  11005  11004
        NODE          28  11104  11105  11205  11204
        NODE          29  11204  11205  11305  11304
        NODE          30  11304  11305  11405  11404
        NODE          31  11604  11605  10905  10904
        NODE          60   8604   8605  11505  11504
        NODE          61  11504  11505   8405   8404

        ECC                   1                     1           0.000000000000  0.000000000000  0.312500000000
        ECC                   1                     2           0.000000000000  0.000000000000  0.312500000000
        ECC                   1                     3           0.000000000000  0.000000000000  0.604000000000
        ECC                   1                     4           0.000000000000  0.000000000000  0.604000000000
        ECC                   2         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                   3                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                   3                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                   3                     3           0.000000000000  0.333333333500  0.052100000000
        ECC                   3                     4           0.000000000000  0.333333333500  0.052100000000
        ECC                   4                     1           0.000000000000  0.333333333500  0.052100000000
        ECC                   4                     2           0.000000000000  0.333333333500  0.052100000000
        ECC                   4                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                   4                     4           0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE      5 7]      [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                   8         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                   9         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  10                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                  10                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                  10                     3           0.000000000000  0.333333333500  0.052100000000
        ECC                  10                     4           0.000000000000  0.333333333500  0.052100000000
        ECC                  11                     1           0.000000000000  0.333333333500  0.052100000000
        ECC                  11                     2           0.000000000000  0.333333333500  0.052100000000
        ECC                  11                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                  11                     4           0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE     12 14]     [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                  15         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  16         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  17                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                  17                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                  17                     3           0.000000000000  0.333333333500  0.052000000000
        ECC                  17                     4           0.000000000000  0.333333333500  0.052000000000
        ECC                  18                     1           0.000000000000  0.333333333500  0.052000000000
        ECC                  18                     2           0.000000000000  0.333333333500  0.052000000000
        ECC                  18                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                  18                     4           0.000000000000  0.333333333500  0.000000000000
        ECC                  19         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE     20 22]     [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                  23         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  24                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                  24                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                  24                     3           0.000000000000  0.333333333500  0.052000000000
        ECC                  24                     4           0.000000000000  0.333333333500  0.052000000000
        ECC                  25                     1           0.000000000000  0.333333333500  0.052000000000
        ECC                  25                     2           0.000000000000  0.333333333500  0.052000000000
        ECC                  25                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                  25                     4           0.000000000000  0.333333333500  0.000000000000
        ECC                  26         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  27         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE     28 30]     [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                  31                     1           0.000000000000  0.000000000000 -0.312500000000
        ECC                  31                     2           0.000000000000  0.000000000000 -0.312500000000
        ECC                  31                     3           0.000000000000  0.000000000000  0.604000000000
        ECC                  31                     4           0.000000000000  0.000000000000  0.604000000000
        ECC                  60         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  61         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000

        THICK                 1           0.622070303648  0.622070303648  1.202337482891  1.202337482891
        THICK     [SERIE      2 4]        0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK                 5           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                 6           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                 7           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK     [SERIE      8 11]       0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK     [SERIE     12 14]       0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK     [SERIE     15 19]       0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK                20           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                21           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                22           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK     [SERIE     23 27]       0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK     [SERIE     28 30]       0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                31           0.622070303648  0.622070303648  1.202337482892  1.202337482892
        THICK                60           0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK                61           0.666666667000  0.666666667000  0.666666667000  0.666666667000

        ORT                   1                     1           0.000000000000  0.000000000000  0.625000000000
        ORT                   1                     2           0.000000000000  0.000000000000  0.625000000000
        ORT                   1                     3           0.000000000000  0.000000000000  1.208000000000
        ORT                   1                     4           0.000000000000  0.000000000000  1.208000000000
        ORT       [SERIE      2 4]      [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT                   5         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                   6         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                   7         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT       [SERIE      8 11]     [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT       [SERIE     12 14]     [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT       [SERIE     15 19]     [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT                  20         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                  21         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                  22         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT       [SERIE     23 27]     [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT       [SERIE     28 30]     [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                  31                     1           0.000000000000  0.000000000000  0.625000000000
        ORT                  31                     2           0.000000000000  0.000000000000  0.625000000000
        ORT                  31                     3           0.000000000000  0.000000000000  1.208000000000
        ORT                  31                     4           0.000000000000  0.000000000000  1.208000000000
        ORT                  60         [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT                  61         [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000


    BODY END

    BODY 2105

        INFO        "AUTO (2105)"
        MAT         "AASHTO_LRFD:_C4ksi"
        REFELEM     2105

        INTRES       100   8205 INSIDE
        INTRES       200   8206 OUTSIDE

        INTELEM             100            2105
        INTELEM             200            2105

        INTTYPE             100         AREAFORCE
        INTTYPE             200         AREAFORCE

        INTAREA             100      ELEM        27      28      29      30      31      32      33      34      35      36
        INTAREA             100      ELEM        37      38      39      40      41      42      43      44      45      46
        INTAREA             100      ELEM        47      48      49      50      51      52      53      54      55      56
        INTAREA             100      ELEM        57      58      59
        INTAREA             200      ELEM        27      28      29      30      31      32      33      34      35      36
        INTAREA             200      ELEM        37      38      39      40      41      42      43      44      45      46
        INTAREA             200      ELEM        47      48      49      50      51      52      53      54      55      56
        INTAREA             200      ELEM        57      58      59

        ELEM      [SERIE      1 31]     SHELL4
        ELEM                 60         SHELL4
        ELEM                 61         SHELL4

        NODE           1   8305   8306   8606   8605
        NODE           2   8405   8406   8506   8505
        NODE           3   8505   8506   8506   8505
        NODE           4   8505   8506   8706   8705
        NODE           5   8805   8806   8906   8905
        NODE           6   8905   8906   9006   9005
        NODE           7   9005   9006   9106   9105
        NODE           8   8705   8706   9606   9605
        NODE           9   9605   9606   9706   9705
        NODE          10   9705   9706   9706   9705
        NODE          11   9705   9706   9806   9805
        NODE          12   9905   9906  10006  10005
        NODE          13  10005  10006  10106  10105
        NODE          14  10105  10106  10206  10205
        NODE          15   9805   9806   9206   9205
        NODE          16   9205   9206   9306   9305
        NODE          17   9305   9306   9306   9305
        NODE          18   9305   9306   9406   9405
        NODE          19   9405   9406   9506   9505
        NODE          20  10305  10306  10406  10405
        NODE          21  10405  10406  10506  10505
        NODE          22  10505  10506  10606  10605
        NODE          23   9505   9506  10706  10705
        NODE          24  10705  10706  10706  10705
        NODE          25  10705  10706  10806  10805
        NODE          26  10805  10806  10906  10905
        NODE          27  10905  10906  11006  11005
        NODE          28  11105  11106  11206  11205
        NODE          29  11205  11206  11306  11305
        NODE          30  11305  11306  11406  11405
        NODE          31  11605  11606  10906  10905
        NODE          60   8605   8606  11506  11505
        NODE          61  11505  11506   8406   8405

        ECC                   1                     1           0.000000000000  0.000000000000  0.312500000000
        ECC                   1                     2           0.000000000000  0.000000000000  0.312500000000
        ECC                   1                     3           0.000000000000  0.000000000000  0.604000000000
        ECC                   1                     4           0.000000000000  0.000000000000  0.604000000000
        ECC                   2         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                   3                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                   3                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                   3                     3           0.000000000000  0.333333333500  0.052100000000
        ECC                   3                     4           0.000000000000  0.333333333500  0.052100000000
        ECC                   4                     1           0.000000000000  0.333333333500  0.052100000000
        ECC                   4                     2           0.000000000000  0.333333333500  0.052100000000
        ECC                   4                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                   4                     4           0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE      5 7]      [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                   8         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                   9         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  10                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                  10                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                  10                     3           0.000000000000  0.333333333500  0.052100000000
        ECC                  10                     4           0.000000000000  0.333333333500  0.052100000000
        ECC                  11                     1           0.000000000000  0.333333333500  0.052100000000
        ECC                  11                     2           0.000000000000  0.333333333500  0.052100000000
        ECC                  11                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                  11                     4           0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE     12 14]     [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                  15         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  16         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  17                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                  17                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                  17                     3           0.000000000000  0.333333333500  0.052000000000
        ECC                  17                     4           0.000000000000  0.333333333500  0.052000000000
        ECC                  18                     1           0.000000000000  0.333333333500  0.052000000000
        ECC                  18                     2           0.000000000000  0.333333333500  0.052000000000
        ECC                  18                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                  18                     4           0.000000000000  0.333333333500  0.000000000000
        ECC                  19         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE     20 22]     [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                  23         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  24                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                  24                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                  24                     3           0.000000000000  0.333333333500  0.052000000000
        ECC                  24                     4           0.000000000000  0.333333333500  0.052000000000
        ECC                  25                     1           0.000000000000  0.333333333500  0.052000000000
        ECC                  25                     2           0.000000000000  0.333333333500  0.052000000000
        ECC                  25                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                  25                     4           0.000000000000  0.333333333500  0.000000000000
        ECC                  26         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  27         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE     28 30]     [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                  31                     1           0.000000000000  0.000000000000 -0.312500000000
        ECC                  31                     2           0.000000000000  0.000000000000 -0.312500000000
        ECC                  31                     3           0.000000000000  0.000000000000  0.604000000000
        ECC                  31                     4           0.000000000000  0.000000000000  0.604000000000
        ECC                  60         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  61         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000

        THICK                 1           0.622070303648  0.622070303648  1.202337482891  1.202337482891
        THICK     [SERIE      2 4]        0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK                 5           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                 6           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                 7           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK     [SERIE      8 11]       0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK     [SERIE     12 14]       0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK     [SERIE     15 19]       0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK                20           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                21           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                22           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK     [SERIE     23 27]       0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK     [SERIE     28 30]       0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                31           0.622070303648  0.622070303648  1.202337482892  1.202337482892
        THICK                60           0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK                61           0.666666667000  0.666666667000  0.666666667000  0.666666667000

        ORT                   1                     1           0.000000000000  0.000000000000  0.625000000000
        ORT                   1                     2           0.000000000000  0.000000000000  0.625000000000
        ORT                   1                     3           0.000000000000  0.000000000000  1.208000000000
        ORT                   1                     4           0.000000000000  0.000000000000  1.208000000000
        ORT       [SERIE      2 4]      [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT                   5         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                   6         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                   7         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT       [SERIE      8 11]     [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT       [SERIE     12 14]     [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT       [SERIE     15 19]     [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT                  20         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                  21         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                  22         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT       [SERIE     23 27]     [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT       [SERIE     28 30]     [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                  31                     1           0.000000000000  0.000000000000  0.625000000000
        ORT                  31                     2           0.000000000000  0.000000000000  0.625000000000
        ORT                  31                     3           0.000000000000  0.000000000000  1.208000000000
        ORT                  31                     4           0.000000000000  0.000000000000  1.208000000000
        ORT                  60         [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT                  61         [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000


    BODY END

    BODY 2106

        INFO        "AUTO (2106)"
        MAT         "AASHTO_LRFD:_C4ksi"
        REFELEM     2106

        INTRES       100   8206 INSIDE
        INTRES       200   8207 OUTSIDE

        INTELEM             100            2106
        INTELEM             200            2106

        INTTYPE             100         AREAFORCE
        INTTYPE             200         AREAFORCE

        INTAREA             100      ELEM        27      28      29      30      31      32      33      34      35      36
        INTAREA             100      ELEM        37      38      39      40      41      42      43      44      45      46
        INTAREA             100      ELEM        47      48      49      50      51      52      53      54      55      56
        INTAREA             100      ELEM        57      58      59
        INTAREA             200      ELEM        27      28      29      30      31      32      33      34      35      36
        INTAREA             200      ELEM        37      38      39      40      41      42      43      44      45      46
        INTAREA             200      ELEM        47      48      49      50      51      52      53      54      55      56
        INTAREA             200      ELEM        57      58      59

        ELEM      [SERIE      1 31]     SHELL4
        ELEM                 60         SHELL4
        ELEM                 61         SHELL4

        NODE           1   8306   8307   8607   8606
        NODE           2   8406   8407   8507   8506
        NODE           3   8506   8507   8507   8506
        NODE           4   8506   8507   8707   8706
        NODE           5   8806   8807   8907   8906
        NODE           6   8906   8907   9007   9006
        NODE           7   9006   9007   9107   9106
        NODE           8   8706   8707   9607   9606
        NODE           9   9606   9607   9707   9706
        NODE          10   9706   9707   9707   9706
        NODE          11   9706   9707   9807   9806
        NODE          12   9906   9907  10007  10006
        NODE          13  10006  10007  10107  10106
        NODE          14  10106  10107  10207  10206
        NODE          15   9806   9807   9207   9206
        NODE          16   9206   9207   9307   9306
        NODE          17   9306   9307   9307   9306
        NODE          18   9306   9307   9407   9406
        NODE          19   9406   9407   9507   9506
        NODE          20  10306  10307  10407  10406
        NODE          21  10406  10407  10507  10506
        NODE          22  10506  10507  10607  10606
        NODE          23   9506   9507  10707  10706
        NODE          24  10706  10707  10707  10706
        NODE          25  10706  10707  10807  10806
        NODE          26  10806  10807  10907  10906
        NODE          27  10906  10907  11007  11006
        NODE          28  11106  11107  11207  11206
        NODE          29  11206  11207  11307  11306
        NODE          30  11306  11307  11407  11406
        NODE          31  11606  11607  10907  10906
        NODE          60   8606   8607  11507  11506
        NODE          61  11506  11507   8407   8406

        ECC                   1                     1           0.000000000000  0.000000000000  0.312500000000
        ECC                   1                     2           0.000000000000  0.000000000000  0.312500000000
        ECC                   1                     3           0.000000000000  0.000000000000  0.604000000000
        ECC                   1                     4           0.000000000000  0.000000000000  0.604000000000
        ECC                   2         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                   3                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                   3                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                   3                     3           0.000000000000  0.333333333500  0.052100000000
        ECC                   3                     4           0.000000000000  0.333333333500  0.052100000000
        ECC                   4                     1           0.000000000000  0.333333333500  0.052100000000
        ECC                   4                     2           0.000000000000  0.333333333500  0.052100000000
        ECC                   4                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                   4                     4           0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE      5 7]      [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                   8         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                   9         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  10                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                  10                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                  10                     3           0.000000000000  0.333333333500  0.052100000000
        ECC                  10                     4           0.000000000000  0.333333333500  0.052100000000
        ECC                  11                     1           0.000000000000  0.333333333500  0.052100000000
        ECC                  11                     2           0.000000000000  0.333333333500  0.052100000000
        ECC                  11                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                  11                     4           0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE     12 14]     [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                  15         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  16         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  17                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                  17                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                  17                     3           0.000000000000  0.333333333500  0.052000000000
        ECC                  17                     4           0.000000000000  0.333333333500  0.052000000000
        ECC                  18                     1           0.000000000000  0.333333333500  0.052000000000
        ECC                  18                     2           0.000000000000  0.333333333500  0.052000000000
        ECC                  18                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                  18                     4           0.000000000000  0.333333333500  0.000000000000
        ECC                  19         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE     20 22]     [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                  23         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  24                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                  24                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                  24                     3           0.000000000000  0.333333333500  0.052000000000
        ECC                  24                     4           0.000000000000  0.333333333500  0.052000000000
        ECC                  25                     1           0.000000000000  0.333333333500  0.052000000000
        ECC                  25                     2           0.000000000000  0.333333333500  0.052000000000
        ECC                  25                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                  25                     4           0.000000000000  0.333333333500  0.000000000000
        ECC                  26         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  27         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE     28 30]     [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                  31                     1           0.000000000000  0.000000000000 -0.312500000000
        ECC                  31                     2           0.000000000000  0.000000000000 -0.312500000000
        ECC                  31                     3           0.000000000000  0.000000000000  0.604000000000
        ECC                  31                     4           0.000000000000  0.000000000000  0.604000000000
        ECC                  60         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  61         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000

        THICK                 1           0.622070303648  0.622070303648  1.202337482891  1.202337482891
        THICK     [SERIE      2 4]        0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK                 5           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                 6           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                 7           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK     [SERIE      8 11]       0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK     [SERIE     12 14]       0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK     [SERIE     15 19]       0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK                20           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                21           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                22           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK     [SERIE     23 27]       0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK     [SERIE     28 30]       0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                31           0.622070303648  0.622070303648  1.202337482892  1.202337482892
        THICK                60           0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK                61           0.666666667000  0.666666667000  0.666666667000  0.666666667000

        ORT                   1                     1           0.000000000000  0.000000000000  0.625000000000
        ORT                   1                     2           0.000000000000  0.000000000000  0.625000000000
        ORT                   1                     3           0.000000000000  0.000000000000  1.208000000000
        ORT                   1                     4           0.000000000000  0.000000000000  1.208000000000
        ORT       [SERIE      2 4]      [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT                   5         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                   6         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                   7         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT       [SERIE      8 11]     [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT       [SERIE     12 14]     [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT       [SERIE     15 19]     [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT                  20         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                  21         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                  22         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT       [SERIE     23 27]     [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT       [SERIE     28 30]     [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                  31                     1           0.000000000000  0.000000000000  0.625000000000
        ORT                  31                     2           0.000000000000  0.000000000000  0.625000000000
        ORT                  31                     3           0.000000000000  0.000000000000  1.208000000000
        ORT                  31                     4           0.000000000000  0.000000000000  1.208000000000
        ORT                  60         [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT                  61         [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000


    BODY END

    BODY 2107

        INFO        "AUTO (2107)"
        MAT         "AASHTO_LRFD:_C4ksi"
        REFELEM     2107

        INTRES       100   8207 INSIDE
        INTRES       200   8208 OUTSIDE

        INTELEM             100            2107
        INTELEM             200            2107

        INTTYPE             100         AREAFORCE
        INTTYPE             200         AREAFORCE

        INTAREA             100      ELEM        27      28      29      30      31      32      33      34      35      36
        INTAREA             100      ELEM        37      38      39      40      41      42      43      44      45      46
        INTAREA             100      ELEM        47      48      49      50      51      52      53      54      55      56
        INTAREA             100      ELEM        57      58      59
        INTAREA             200      ELEM        27      28      29      30      31      32      33      34      35      36
        INTAREA             200      ELEM        37      38      39      40      41      42      43      44      45      46
        INTAREA             200      ELEM        47      48      49      50      51      52      53      54      55      56
        INTAREA             200      ELEM        57      58      59

        ELEM      [SERIE      1 31]     SHELL4
        ELEM                 60         SHELL4
        ELEM                 61         SHELL4

        NODE           1   8307   8308   8608   8607
        NODE           2   8407   8408   8508   8507
        NODE           3   8507   8508   8508   8507
        NODE           4   8507   8508   8708   8707
        NODE           5   8807   8808   8908   8907
        NODE           6   8907   8908   9008   9007
        NODE           7   9007   9008   9108   9107
        NODE           8   8707   8708   9608   9607
        NODE           9   9607   9608   9708   9707
        NODE          10   9707   9708   9708   9707
        NODE          11   9707   9708   9808   9807
        NODE          12   9907   9908  10008  10007
        NODE          13  10007  10008  10108  10107
        NODE          14  10107  10108  10208  10207
        NODE          15   9807   9808   9208   9207
        NODE          16   9207   9208   9308   9307
        NODE          17   9307   9308   9308   9307
        NODE          18   9307   9308   9408   9407
        NODE          19   9407   9408   9508   9507
        NODE          20  10307  10308  10408  10407
        NODE          21  10407  10408  10508  10507
        NODE          22  10507  10508  10608  10607
        NODE          23   9507   9508  10708  10707
        NODE          24  10707  10708  10708  10707
        NODE          25  10707  10708  10808  10807
        NODE          26  10807  10808  10908  10907
        NODE          27  10907  10908  11008  11007
        NODE          28  11107  11108  11208  11207
        NODE          29  11207  11208  11308  11307
        NODE          30  11307  11308  11408  11407
        NODE          31  11607  11608  10908  10907
        NODE          60   8607   8608  11508  11507
        NODE          61  11507  11508   8408   8407

        ECC                   1                     1           0.000000000000  0.000000000000  0.312500000000
        ECC                   1                     2           0.000000000000  0.000000000000  0.312500000000
        ECC                   1                     3           0.000000000000  0.000000000000  0.604000000000
        ECC                   1                     4           0.000000000000  0.000000000000  0.604000000000
        ECC                   2         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                   3                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                   3                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                   3                     3           0.000000000000  0.333333333500  0.052100000000
        ECC                   3                     4           0.000000000000  0.333333333500  0.052100000000
        ECC                   4                     1           0.000000000000  0.333333333500  0.052100000000
        ECC                   4                     2           0.000000000000  0.333333333500  0.052100000000
        ECC                   4                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                   4                     4           0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE      5 7]      [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                   8         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                   9         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  10                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                  10                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                  10                     3           0.000000000000  0.333333333500  0.052100000000
        ECC                  10                     4           0.000000000000  0.333333333500  0.052100000000
        ECC                  11                     1           0.000000000000  0.333333333500  0.052100000000
        ECC                  11                     2           0.000000000000  0.333333333500  0.052100000000
        ECC                  11                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                  11                     4           0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE     12 14]     [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                  15         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  16         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  17                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                  17                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                  17                     3           0.000000000000  0.333333333500  0.052000000000
        ECC                  17                     4           0.000000000000  0.333333333500  0.052000000000
        ECC                  18                     1           0.000000000000  0.333333333500  0.052000000000
        ECC                  18                     2           0.000000000000  0.333333333500  0.052000000000
        ECC                  18                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                  18                     4           0.000000000000  0.333333333500  0.000000000000
        ECC                  19         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE     20 22]     [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                  23         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  24                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                  24                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                  24                     3           0.000000000000  0.333333333500  0.052000000000
        ECC                  24                     4           0.000000000000  0.333333333500  0.052000000000
        ECC                  25                     1           0.000000000000  0.333333333500  0.052000000000
        ECC                  25                     2           0.000000000000  0.333333333500  0.052000000000
        ECC                  25                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                  25                     4           0.000000000000  0.333333333500  0.000000000000
        ECC                  26         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  27         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE     28 30]     [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                  31                     1           0.000000000000  0.000000000000 -0.312500000000
        ECC                  31                     2           0.000000000000  0.000000000000 -0.312500000000
        ECC                  31                     3           0.000000000000  0.000000000000  0.604000000000
        ECC                  31                     4           0.000000000000  0.000000000000  0.604000000000
        ECC                  60         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  61         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000

        THICK                 1           0.622070303648  0.622070303648  1.202337482891  1.202337482891
        THICK     [SERIE      2 4]        0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK                 5           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                 6           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                 7           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK     [SERIE      8 11]       0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK     [SERIE     12 14]       0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK     [SERIE     15 19]       0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK                20           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                21           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                22           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK     [SERIE     23 27]       0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK     [SERIE     28 30]       0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                31           0.622070303648  0.622070303648  1.202337482892  1.202337482892
        THICK                60           0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK                61           0.666666667000  0.666666667000  0.666666667000  0.666666667000

        ORT                   1                     1           0.000000000000  0.000000000000  0.625000000000
        ORT                   1                     2           0.000000000000  0.000000000000  0.625000000000
        ORT                   1                     3           0.000000000000  0.000000000000  1.208000000000
        ORT                   1                     4           0.000000000000  0.000000000000  1.208000000000
        ORT       [SERIE      2 4]      [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT                   5         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                   6         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                   7         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT       [SERIE      8 11]     [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT       [SERIE     12 14]     [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT       [SERIE     15 19]     [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT                  20         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                  21         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                  22         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT       [SERIE     23 27]     [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT       [SERIE     28 30]     [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                  31                     1           0.000000000000  0.000000000000  0.625000000000
        ORT                  31                     2           0.000000000000  0.000000000000  0.625000000000
        ORT                  31                     3           0.000000000000  0.000000000000  1.208000000000
        ORT                  31                     4           0.000000000000  0.000000000000  1.208000000000
        ORT                  60         [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT                  61         [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000


    BODY END

    BODY 2108

        INFO        "AUTO (2108)"
        MAT         "AASHTO_LRFD:_C4ksi"
        REFELEM     2108

        INTRES       100   8208 INSIDE
        INTRES       200   8209 OUTSIDE

        INTELEM             100            2108
        INTELEM             200            2108

        INTTYPE             100         AREAFORCE
        INTTYPE             200         AREAFORCE

        INTAREA             100      ELEM        27      28      29      30      31      32      33      34      35      36
        INTAREA             100      ELEM        37      38      39      40      41      42      43      44      45      46
        INTAREA             100      ELEM        47      48      49      50      51      52      53      54      55      56
        INTAREA             100      ELEM        57      58      59
        INTAREA             200      ELEM        27      28      29      30      31      32      33      34      35      36
        INTAREA             200      ELEM        37      38      39      40      41      42      43      44      45      46
        INTAREA             200      ELEM        47      48      49      50      51      52      53      54      55      56
        INTAREA             200      ELEM        57      58      59

        ELEM      [SERIE      1 31]     SHELL4
        ELEM                 60         SHELL4
        ELEM                 61         SHELL4

        NODE           1   8308   8309   8609   8608
        NODE           2   8408   8409   8509   8508
        NODE           3   8508   8509   8509   8508
        NODE           4   8508   8509   8709   8708
        NODE           5   8808   8809   8909   8908
        NODE           6   8908   8909   9009   9008
        NODE           7   9008   9009   9109   9108
        NODE           8   8708   8709   9609   9608
        NODE           9   9608   9609   9709   9708
        NODE          10   9708   9709   9709   9708
        NODE          11   9708   9709   9809   9808
        NODE          12   9908   9909  10009  10008
        NODE          13  10008  10009  10109  10108
        NODE          14  10108  10109  10209  10208
        NODE          15   9808   9809   9209   9208
        NODE          16   9208   9209   9309   9308
        NODE          17   9308   9309   9309   9308
        NODE          18   9308   9309   9409   9408
        NODE          19   9408   9409   9509   9508
        NODE          20  10308  10309  10409  10408
        NODE          21  10408  10409  10509  10508
        NODE          22  10508  10509  10609  10608
        NODE          23   9508   9509  10709  10708
        NODE          24  10708  10709  10709  10708
        NODE          25  10708  10709  10809  10808
        NODE          26  10808  10809  10909  10908
        NODE          27  10908  10909  11009  11008
        NODE          28  11108  11109  11209  11208
        NODE          29  11208  11209  11309  11308
        NODE          30  11308  11309  11409  11408
        NODE          31  11608  11609  10909  10908
        NODE          60   8608   8609  11509  11508
        NODE          61  11508  11509   8409   8408

        ECC                   1                     1           0.000000000000  0.000000000000  0.312500000000
        ECC                   1                     2           0.000000000000  0.000000000000  0.312500000000
        ECC                   1                     3           0.000000000000  0.000000000000  0.604000000000
        ECC                   1                     4           0.000000000000  0.000000000000  0.604000000000
        ECC                   2         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                   3                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                   3                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                   3                     3           0.000000000000  0.333333333500  0.052100000000
        ECC                   3                     4           0.000000000000  0.333333333500  0.052100000000
        ECC                   4                     1           0.000000000000  0.333333333500  0.052100000000
        ECC                   4                     2           0.000000000000  0.333333333500  0.052100000000
        ECC                   4                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                   4                     4           0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE      5 7]      [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                   8         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                   9         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  10                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                  10                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                  10                     3           0.000000000000  0.333333333500  0.052100000000
        ECC                  10                     4           0.000000000000  0.333333333500  0.052100000000
        ECC                  11                     1           0.000000000000  0.333333333500  0.052100000000
        ECC                  11                     2           0.000000000000  0.333333333500  0.052100000000
        ECC                  11                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                  11                     4           0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE     12 14]     [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                  15         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  16         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  17                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                  17                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                  17                     3           0.000000000000  0.333333333500  0.052000000000
        ECC                  17                     4           0.000000000000  0.333333333500  0.052000000000
        ECC                  18                     1           0.000000000000  0.333333333500  0.052000000000
        ECC                  18                     2           0.000000000000  0.333333333500  0.052000000000
        ECC                  18                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                  18                     4           0.000000000000  0.333333333500  0.000000000000
        ECC                  19         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE     20 22]     [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                  23         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  24                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                  24                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                  24                     3           0.000000000000  0.333333333500  0.052000000000
        ECC                  24                     4           0.000000000000  0.333333333500  0.052000000000
        ECC                  25                     1           0.000000000000  0.333333333500  0.052000000000
        ECC                  25                     2           0.000000000000  0.333333333500  0.052000000000
        ECC                  25                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                  25                     4           0.000000000000  0.333333333500  0.000000000000
        ECC                  26         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  27         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE     28 30]     [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                  31                     1           0.000000000000  0.000000000000 -0.312500000000
        ECC                  31                     2           0.000000000000  0.000000000000 -0.312500000000
        ECC                  31                     3           0.000000000000  0.000000000000  0.604000000000
        ECC                  31                     4           0.000000000000  0.000000000000  0.604000000000
        ECC                  60         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  61         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000

        THICK                 1           0.622070303648  0.622070303648  1.202337482891  1.202337482891
        THICK     [SERIE      2 4]        0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK                 5           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                 6           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                 7           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK     [SERIE      8 11]       0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK     [SERIE     12 14]       0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK     [SERIE     15 19]       0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK                20           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                21           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                22           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK     [SERIE     23 27]       0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK     [SERIE     28 30]       0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                31           0.622070303648  0.622070303648  1.202337482892  1.202337482892
        THICK                60           0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK                61           0.666666667000  0.666666667000  0.666666667000  0.666666667000

        ORT                   1                     1           0.000000000000  0.000000000000  0.625000000000
        ORT                   1                     2           0.000000000000  0.000000000000  0.625000000000
        ORT                   1                     3           0.000000000000  0.000000000000  1.208000000000
        ORT                   1                     4           0.000000000000  0.000000000000  1.208000000000
        ORT       [SERIE      2 4]      [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT                   5         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                   6         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                   7         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT       [SERIE      8 11]     [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT       [SERIE     12 14]     [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT       [SERIE     15 19]     [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT                  20         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                  21         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                  22         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT       [SERIE     23 27]     [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT       [SERIE     28 30]     [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                  31                     1           0.000000000000  0.000000000000  0.625000000000
        ORT                  31                     2           0.000000000000  0.000000000000  0.625000000000
        ORT                  31                     3           0.000000000000  0.000000000000  1.208000000000
        ORT                  31                     4           0.000000000000  0.000000000000  1.208000000000
        ORT                  60         [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT                  61         [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000


    BODY END

    BODY 2109

        INFO        "AUTO (2109)"
        MAT         "AASHTO_LRFD:_C4ksi"
        REFELEM     2109

        INTRES       100   8209 INSIDE
        INTRES       200   8210 OUTSIDE

        INTELEM             100            2109
        INTELEM             200            2109

        INTTYPE             100         AREAFORCE
        INTTYPE             200         AREAFORCE

        INTAREA             100      ELEM        27      28      29      30      31      32      33      34      35      36
        INTAREA             100      ELEM        37      38      39      40      41      42      43      44      45      46
        INTAREA             100      ELEM        47      48      49      50      51      52      53      54      55      56
        INTAREA             100      ELEM        57      58      59
        INTAREA             200      ELEM        27      28      29      30      31      32      33      34      35      36
        INTAREA             200      ELEM        37      38      39      40      41      42      43      44      45      46
        INTAREA             200      ELEM        47      48      49      50      51      52      53      54      55      56
        INTAREA             200      ELEM        57      58      59

        ELEM      [SERIE      1 31]     SHELL4
        ELEM                 60         SHELL4
        ELEM                 61         SHELL4

        NODE           1   8309   8310   8610   8609
        NODE           2   8409   8410   8510   8509
        NODE           3   8509   8510   8510   8509
        NODE           4   8509   8510   8710   8709
        NODE           5   8809   8810   8910   8909
        NODE           6   8909   8910   9010   9009
        NODE           7   9009   9010   9110   9109
        NODE           8   8709   8710   9610   9609
        NODE           9   9609   9610   9710   9709
        NODE          10   9709   9710   9710   9709
        NODE          11   9709   9710   9810   9809
        NODE          12   9909   9910  10010  10009
        NODE          13  10009  10010  10110  10109
        NODE          14  10109  10110  10210  10209
        NODE          15   9809   9810   9210   9209
        NODE          16   9209   9210   9310   9309
        NODE          17   9309   9310   9310   9309
        NODE          18   9309   9310   9410   9409
        NODE          19   9409   9410   9510   9509
        NODE          20  10309  10310  10410  10409
        NODE          21  10409  10410  10510  10509
        NODE          22  10509  10510  10610  10609
        NODE          23   9509   9510  10710  10709
        NODE          24  10709  10710  10710  10709
        NODE          25  10709  10710  10810  10809
        NODE          26  10809  10810  10910  10909
        NODE          27  10909  10910  11010  11009
        NODE          28  11109  11110  11210  11209
        NODE          29  11209  11210  11310  11309
        NODE          30  11309  11310  11410  11409
        NODE          31  11609  11610  10910  10909
        NODE          60   8609   8610  11510  11509
        NODE          61  11509  11510   8410   8409

        ECC                   1                     1           0.000000000000  0.000000000000  0.312500000000
        ECC                   1                     2           0.000000000000  0.000000000000  0.312500000000
        ECC                   1                     3           0.000000000000  0.000000000000  0.604000000000
        ECC                   1                     4           0.000000000000  0.000000000000  0.604000000000
        ECC                   2         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                   3                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                   3                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                   3                     3           0.000000000000  0.333333333500  0.052100000000
        ECC                   3                     4           0.000000000000  0.333333333500  0.052100000000
        ECC                   4                     1           0.000000000000  0.333333333500  0.052100000000
        ECC                   4                     2           0.000000000000  0.333333333500  0.052100000000
        ECC                   4                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                   4                     4           0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE      5 7]      [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                   8         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                   9         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  10                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                  10                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                  10                     3           0.000000000000  0.333333333500  0.052100000000
        ECC                  10                     4           0.000000000000  0.333333333500  0.052100000000
        ECC                  11                     1           0.000000000000  0.333333333500  0.052100000000
        ECC                  11                     2           0.000000000000  0.333333333500  0.052100000000
        ECC                  11                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                  11                     4           0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE     12 14]     [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                  15         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  16         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  17                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                  17                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                  17                     3           0.000000000000  0.333333333500  0.052000000000
        ECC                  17                     4           0.000000000000  0.333333333500  0.052000000000
        ECC                  18                     1           0.000000000000  0.333333333500  0.052000000000
        ECC                  18                     2           0.000000000000  0.333333333500  0.052000000000
        ECC                  18                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                  18                     4           0.000000000000  0.333333333500  0.000000000000
        ECC                  19         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE     20 22]     [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                  23         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  24                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                  24                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                  24                     3           0.000000000000  0.333333333500  0.052000000000
        ECC                  24                     4           0.000000000000  0.333333333500  0.052000000000
        ECC                  25                     1           0.000000000000  0.333333333500  0.052000000000
        ECC                  25                     2           0.000000000000  0.333333333500  0.052000000000
        ECC                  25                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                  25                     4           0.000000000000  0.333333333500  0.000000000000
        ECC                  26         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  27         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE     28 30]     [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                  31                     1           0.000000000000  0.000000000000 -0.312500000000
        ECC                  31                     2           0.000000000000  0.000000000000 -0.312500000000
        ECC                  31                     3           0.000000000000  0.000000000000  0.604000000000
        ECC                  31                     4           0.000000000000  0.000000000000  0.604000000000
        ECC                  60         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  61         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000

        THICK                 1           0.622070303648  0.622070303648  1.202337482891  1.202337482891
        THICK     [SERIE      2 4]        0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK                 5           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                 6           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                 7           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK     [SERIE      8 11]       0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK     [SERIE     12 14]       0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK     [SERIE     15 19]       0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK                20           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                21           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                22           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK     [SERIE     23 27]       0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK     [SERIE     28 30]       0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                31           0.622070303648  0.622070303648  1.202337482892  1.202337482892
        THICK                60           0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK                61           0.666666667000  0.666666667000  0.666666667000  0.666666667000

        ORT                   1                     1           0.000000000000  0.000000000000  0.625000000000
        ORT                   1                     2           0.000000000000  0.000000000000  0.625000000000
        ORT                   1                     3           0.000000000000  0.000000000000  1.208000000000
        ORT                   1                     4           0.000000000000  0.000000000000  1.208000000000
        ORT       [SERIE      2 4]      [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT                   5         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                   6         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                   7         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT       [SERIE      8 11]     [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT       [SERIE     12 14]     [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT       [SERIE     15 19]     [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT                  20         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                  21         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                  22         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT       [SERIE     23 27]     [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT       [SERIE     28 30]     [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                  31                     1           0.000000000000  0.000000000000  0.625000000000
        ORT                  31                     2           0.000000000000  0.000000000000  0.625000000000
        ORT                  31                     3           0.000000000000  0.000000000000  1.208000000000
        ORT                  31                     4           0.000000000000  0.000000000000  1.208000000000
        ORT                  60         [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT                  61         [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000


    BODY END

    BODY 2110

        INFO        "AUTO (2110)"
        MAT         "AASHTO_LRFD:_C4ksi"
        REFELEM     2110

        INTRES       100   8210 INSIDE
        INTRES       200   8211 OUTSIDE

        INTELEM             100            2110
        INTELEM             200            2110

        INTTYPE             100         AREAFORCE
        INTTYPE             200         AREAFORCE

        INTAREA             100      ELEM        27      28      29      30      31      32      33      34      35      36
        INTAREA             100      ELEM        37      38      39      40      41      42      43      44      45      46
        INTAREA             100      ELEM        47      48      49      50      51      52      53      54      55      56
        INTAREA             100      ELEM        57      58      59
        INTAREA             200      ELEM        27      28      29      30      31      32      33      34      35      36
        INTAREA             200      ELEM        37      38      39      40      41      42      43      44      45      46
        INTAREA             200      ELEM        47      48      49      50      51      52      53      54      55      56
        INTAREA             200      ELEM        57      58      59

        ELEM      [SERIE      1 31]     SHELL4
        ELEM                 60         SHELL4
        ELEM                 61         SHELL4

        NODE           1   8310   8311   8611   8610
        NODE           2   8410   8411   8511   8510
        NODE           3   8510   8511   8511   8510
        NODE           4   8510   8511   8711   8710
        NODE           5   8810   8811   8911   8910
        NODE           6   8910   8911   9011   9010
        NODE           7   9010   9011   9111   9110
        NODE           8   8710   8711   9611   9610
        NODE           9   9610   9611   9711   9710
        NODE          10   9710   9711   9711   9710
        NODE          11   9710   9711   9811   9810
        NODE          12   9910   9911  10011  10010
        NODE          13  10010  10011  10111  10110
        NODE          14  10110  10111  10211  10210
        NODE          15   9810   9811   9211   9210
        NODE          16   9210   9211   9311   9310
        NODE          17   9310   9311   9311   9310
        NODE          18   9310   9311   9411   9410
        NODE          19   9410   9411   9511   9510
        NODE          20  10310  10311  10411  10410
        NODE          21  10410  10411  10511  10510
        NODE          22  10510  10511  10611  10610
        NODE          23   9510   9511  10711  10710
        NODE          24  10710  10711  10711  10710
        NODE          25  10710  10711  10811  10810
        NODE          26  10810  10811  10911  10910
        NODE          27  10910  10911  11011  11010
        NODE          28  11110  11111  11211  11210
        NODE          29  11210  11211  11311  11310
        NODE          30  11310  11311  11411  11410
        NODE          31  11610  11611  10911  10910
        NODE          60   8610   8611  11511  11510
        NODE          61  11510  11511   8411   8410

        ECC                   1                     1           0.000000000000  0.000000000000  0.312500000000
        ECC                   1                     2           0.000000000000  0.000000000000  0.312500000000
        ECC                   1                     3           0.000000000000  0.000000000000  0.604000000000
        ECC                   1                     4           0.000000000000  0.000000000000  0.604000000000
        ECC                   2         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                   3                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                   3                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                   3                     3           0.000000000000  0.333333333500  0.052100000000
        ECC                   3                     4           0.000000000000  0.333333333500  0.052100000000
        ECC                   4                     1           0.000000000000  0.333333333500  0.052100000000
        ECC                   4                     2           0.000000000000  0.333333333500  0.052100000000
        ECC                   4                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                   4                     4           0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE      5 7]      [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                   8         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                   9         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  10                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                  10                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                  10                     3           0.000000000000  0.333333333500  0.052100000000
        ECC                  10                     4           0.000000000000  0.333333333500  0.052100000000
        ECC                  11                     1           0.000000000000  0.333333333500  0.052100000000
        ECC                  11                     2           0.000000000000  0.333333333500  0.052100000000
        ECC                  11                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                  11                     4           0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE     12 14]     [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                  15         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  16         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  17                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                  17                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                  17                     3           0.000000000000  0.333333333500  0.052000000000
        ECC                  17                     4           0.000000000000  0.333333333500  0.052000000000
        ECC                  18                     1           0.000000000000  0.333333333500  0.052000000000
        ECC                  18                     2           0.000000000000  0.333333333500  0.052000000000
        ECC                  18                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                  18                     4           0.000000000000  0.333333333500  0.000000000000
        ECC                  19         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE     20 22]     [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                  23         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  24                     1           0.000000000000  0.333333333500  0.000000000000
        ECC                  24                     2           0.000000000000  0.333333333500  0.000000000000
        ECC                  24                     3           0.000000000000  0.333333333500  0.052000000000
        ECC                  24                     4           0.000000000000  0.333333333500  0.052000000000
        ECC                  25                     1           0.000000000000  0.333333333500  0.052000000000
        ECC                  25                     2           0.000000000000  0.333333333500  0.052000000000
        ECC                  25                     3           0.000000000000  0.333333333500  0.000000000000
        ECC                  25                     4           0.000000000000  0.333333333500  0.000000000000
        ECC                  26         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  27         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC       [SERIE     28 30]     [SERIE      1 4]        0.000000000000  0.125000000000  0.000000000000
        ECC                  31                     1           0.000000000000  0.000000000000 -0.312500000000
        ECC                  31                     2           0.000000000000  0.000000000000 -0.312500000000
        ECC                  31                     3           0.000000000000  0.000000000000  0.604000000000
        ECC                  31                     4           0.000000000000  0.000000000000  0.604000000000
        ECC                  60         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000
        ECC                  61         [SERIE      1 4]        0.000000000000  0.333333333500  0.000000000000

        THICK                 1           0.622070303648  0.622070303648  1.202337482891  1.202337482891
        THICK     [SERIE      2 4]        0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK                 5           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                 6           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                 7           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK     [SERIE      8 11]       0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK     [SERIE     12 14]       0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK     [SERIE     15 19]       0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK                20           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                21           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                22           0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK     [SERIE     23 27]       0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK     [SERIE     28 30]       0.250000000000  0.250000000000  0.250000000000  0.250000000000
        THICK                31           0.622070303648  0.622070303648  1.202337482892  1.202337482892
        THICK                60           0.666666667000  0.666666667000  0.666666667000  0.666666667000
        THICK                61           0.666666667000  0.666666667000  0.666666667000  0.666666667000

        ORT                   1                     1           0.000000000000  0.000000000000  0.625000000000
        ORT                   1                     2           0.000000000000  0.000000000000  0.625000000000
        ORT                   1                     3           0.000000000000  0.000000000000  1.208000000000
        ORT                   1                     4           0.000000000000  0.000000000000  1.208000000000
        ORT       [SERIE      2 4]      [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT                   5         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                   6         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                   7         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT       [SERIE      8 11]     [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT       [SERIE     12 14]     [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT       [SERIE     15 19]     [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT                  20         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                  21         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                  22         [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT       [SERIE     23 27]     [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT       [SERIE     28 30]     [SERIE      1 4]        0.000000000000 -0.250000000000  0.000000000000
        ORT                  31                     1           0.000000000000  0.000000000000  0.625000000000
        ORT                  31                     2           0.000000000000  0.000000000000  0.625000000000
        ORT                  31                     3           0.000000000000  0.000000000000  1.208000000000
        ORT                  31                     4           0.000000000000  0.000000000000  1.208000000000
        ORT                  60         [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000
        ORT                  61         [SERIE      1 4]        0.000000000000 -0.666666667000  0.000000000000


    BODY END


RMSTRUCT END


# ********************************************************************
#
# TCL EXPORT: ILM
#
# ********************************************************************


# ********************************************************************
#
# TCL EXPORT: CONSTRUCTION SCHEDULE
#
# ********************************************************************


RMSCHED BEGIN
    ORDER           0      12

    RMINFO BEGIN
        RMVERSION   "11.05.00.10 (64 bit)"
        PROJDATE    2019 - 8 - 29

        STRUCTURE   Vx     Vy     Vz     Rx     Ry     Rz
        ENVDISP     Vx     Vy     Vz     Rx     Ry     Rz
        ENVFORCE    Nx     Qy     Qz     Mx     My     Mz
        PERMLCTOT   "STG1"

        NORM        "AASHTO_LRFD_2000"


        SPECIAL     CSUPDATE_STEELAREA
        SPECIAL     CSUPDATE_DUCTAREA
        SPECIAL     CSUPDATE_FILLAREA
        SPECIAL     CSSHEAR_CALCAREA
        SPECIAL     E_COMP_LOSS_GROUT
        SPECIAL     FULLCS_CREEP
        SPECIAL     TENDON_HQ
        SPECIAL     STEEL_RELAX
        SPECIAL     COMP_GAMMA
        SPECIAL     INTERN_CSVAR
        SPECIAL     NO_COMPRESSION_CABLE

        ANGLE       STRUCT        DEGREE
        ANGLE       RESULT        RAD
        LENGTH      STRUCT        FT
        LENGTH      CROSS         FT
        REINF       LONGITUD      IN2
        REINF       SHEAR         IN2/FT
        FORCE                     KIP
        MOMENT                    KIP*FT
        STRESS                    KIP/IN2
        TEMP                      FAHRENHEIT
        TIME        SCHEDULE      DAY
        TIME        LOAD          SECOND

        TOL         0.7    40     5e-3   5e-3   5e-6   15e-6
        G           32.185
        NEWMARK     0.01   0.5    0.25   0      0
        CRTIME      0.5    LINEAR
        M_OVER_K    1e-8
        GLOBDAMP    0
        CROSSINT    1000   2      0.25   0.2    1e-6   2
        SOESOL      SKYLINE
        MODALSOL    EIGEN
        FEMSHELLENVFLAG 0
        LISTFACT    1e3    1

        PAGE        65     1

    RMINFO END

#
# element creep
#

    ELCREEP             1                     75            68             0
    ELCREEP             3                     75            68             0
    ELCREEP            11                     75            68             0
    ELCREEP            21                     75            68             0
    ELCREEP            33                     75            68             0
    ELCREEP            43                     75            68             0
    ELCREEP [SERIE   2001 2010]                0            32             0
    ELCREEP [SERIE   2101 2110]                0            32             0

#
# no load combinations defined!
#

#
# no load management entries defined!
#

#
# no load sets defined!
#

#
# no load cases defined!
#

#
# lane definitions
#

    LANE 1
        INFO        "Lane 1"
        GROUP       ""            6
        ITEM        "POSELYZL"    2001 0.0000142645212826658 0.666666666666667 6 1    0       0
        ITEM        "POSFGYZL"    2001 0.0000142645212826658 0.666666666666667 6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2001 0.999985735478717 0.666666666666667 6  1       0       0
        ITEM        "POSFGYZL"    2001 0.999985735478717 0.666666666666667 6  0 0.224808943099988 0
        ITEM        "POSELYZL"    2002 0.0000142645212826658 0.666666666666667 6 1    0       0
        ITEM        "POSFGYZL"    2002 0.0000142645212826658 0.666666666666667 6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2002 0.999985735478717 0.666666666666667 6  1       0       0
        ITEM        "POSFGYZL"    2002 0.999985735478717 0.666666666666667 6  0 0.224808943099988 0
        ITEM        "POSELYZL"    2003 0.0000142645212826658 0.666666666666667 6 1    0       0
        ITEM        "POSFGYZL"    2003 0.0000142645212826658 0.666666666666667 6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2003 0.999985735478717 0.666666666666667 6  1       0       0
        ITEM        "POSFGYZL"    2003 0.999985735478717 0.666666666666667 6  0 0.224808943099988 0
        ITEM        "POSELYZL"    2004 0.0000142645212826658 0.666666666666667 6 1    0       0
        ITEM        "POSFGYZL"    2004 0.0000142645212826658 0.666666666666667 6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2004 0.999985735478717 0.666666666666667 6  1       0       0
        ITEM        "POSFGYZL"    2004 0.999985735478717 0.666666666666667 6  0 0.224808943099988 0
        ITEM        "POSELYZL"    2005 0.0000142645212826657 0.666666666666667 6 1    0       0
        ITEM        "POSFGYZL"    2005 0.0000142645212826657 0.666666666666667 6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2005 0.999985735478717 0.666666666666667 6  1       0       0
        ITEM        "POSFGYZL"    2005 0.999985735478717 0.666666666666667 6  0 0.224808943099988 0
        ITEM        "POSELYZL"    2006 0.0000142645212826658 0.666666666666667 6 1    0       0
        ITEM        "POSFGYZL"    2006 0.0000142645212826658 0.666666666666667 6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2006 0.999985735478717 0.666666666666667 6  1       0       0
        ITEM        "POSFGYZL"    2006 0.999985735478717 0.666666666666667 6  0 0.224808943099988 0
        ITEM        "POSELYZL"    2007 0.0000142645212826658 0.666666666666667 6 1    0       0
        ITEM        "POSFGYZL"    2007 0.0000142645212826658 0.666666666666667 6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2007 0.999985735478717 0.666666666666667 6  1       0       0
        ITEM        "POSFGYZL"    2007 0.999985735478717 0.666666666666667 6  0 0.224808943099988 0
        ITEM        "POSELYZL"    2008 0.0000142645212826657 0.666666666666667 6 1    0       0
        ITEM        "POSFGYZL"    2008 0.0000142645212826657 0.666666666666667 6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2008 0.999985735478717 0.666666666666667 6  1       0       0
        ITEM        "POSFGYZL"    2008 0.999985735478717 0.666666666666667 6  0 0.224808943099988 0
        ITEM        "POSELYZL"    2009 0.0000142645212826657 0.666666666666667 6 1    0       0
        ITEM        "POSFGYZL"    2009 0.0000142645212826657 0.666666666666667 6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2009 0.999985735478717 0.666666666666667 6  1       0       0
        ITEM        "POSFGYZL"    2009 0.999985735478717 0.666666666666667 6  0 0.224808943099988 0
        ITEM        "POSELYZL"    2010 0.0000364537766112571 0.666666666666667 6 1    0       0
        ITEM        "POSFGYZL"    2010 0.0000364537766112571 0.666666666666667 6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2010 0.999963546223389 0.666666666666667 6  1       0       0
        ITEM        "POSFGYZL"    2010 0.999963546223389 0.666666666666667 6  0 0.224808943099988 0
    LANE END

    LANE 2
        INFO        "Lane 2"
        GROUP       ""            -6
        ITEM        "POSELYZL"    2001 0.0000142645212826658 0.666666666666667 -6 1   0       0
        ITEM        "POSFGYZL"    2001 0.0000142645212826658 0.666666666666667 -6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2001 0.999985735478717 0.666666666666667 -6 1       0       0
        ITEM        "POSFGYZL"    2001 0.999985735478717 0.666666666666667 -6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2002 0.0000142645212826658 0.666666666666667 -6 1   0       0
        ITEM        "POSFGYZL"    2002 0.0000142645212826658 0.666666666666667 -6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2002 0.999985735478717 0.666666666666667 -6 1       0       0
        ITEM        "POSFGYZL"    2002 0.999985735478717 0.666666666666667 -6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2003 0.0000142645212826658 0.666666666666667 -6 1   0       0
        ITEM        "POSFGYZL"    2003 0.0000142645212826658 0.666666666666667 -6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2003 0.999985735478717 0.666666666666667 -6 1       0       0
        ITEM        "POSFGYZL"    2003 0.999985735478717 0.666666666666667 -6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2004 0.0000142645212826658 0.666666666666667 -6 1   0       0
        ITEM        "POSFGYZL"    2004 0.0000142645212826658 0.666666666666667 -6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2004 0.999985735478717 0.666666666666667 -6 1       0       0
        ITEM        "POSFGYZL"    2004 0.999985735478717 0.666666666666667 -6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2005 0.0000142645212826657 0.666666666666667 -6 1   0       0
        ITEM        "POSFGYZL"    2005 0.0000142645212826657 0.666666666666667 -6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2005 0.999985735478717 0.666666666666667 -6 1       0       0
        ITEM        "POSFGYZL"    2005 0.999985735478717 0.666666666666667 -6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2006 0.0000142645212826658 0.666666666666667 -6 1   0       0
        ITEM        "POSFGYZL"    2006 0.0000142645212826658 0.666666666666667 -6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2006 0.999985735478717 0.666666666666667 -6 1       0       0
        ITEM        "POSFGYZL"    2006 0.999985735478717 0.666666666666667 -6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2007 0.0000142645212826658 0.666666666666667 -6 1   0       0
        ITEM        "POSFGYZL"    2007 0.0000142645212826658 0.666666666666667 -6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2007 0.999985735478717 0.666666666666667 -6 1       0       0
        ITEM        "POSFGYZL"    2007 0.999985735478717 0.666666666666667 -6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2008 0.0000142645212826657 0.666666666666667 -6 1   0       0
        ITEM        "POSFGYZL"    2008 0.0000142645212826657 0.666666666666667 -6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2008 0.999985735478717 0.666666666666667 -6 1       0       0
        ITEM        "POSFGYZL"    2008 0.999985735478717 0.666666666666667 -6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2009 0.0000142645212826657 0.666666666666667 -6 1   0       0
        ITEM        "POSFGYZL"    2009 0.0000142645212826657 0.666666666666667 -6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2009 0.999985735478717 0.666666666666667 -6 1       0       0
        ITEM        "POSFGYZL"    2009 0.999985735478717 0.666666666666667 -6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2010 0.0000364537766112571 0.666666666666667 -6 1   0       0
        ITEM        "POSFGYZL"    2010 0.0000364537766112571 0.666666666666667 -6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2010 0.999963546223389 0.666666666666667 -6 1       0       0
        ITEM        "POSFGYZL"    2010 0.999963546223389 0.666666666666667 -6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2101 0.0000142645212826658 0.666666666666667 -6 1   0       0
        ITEM        "POSFGYZL"    2101 0.0000142645212826658 0.666666666666667 -6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2101 0.999985735478717 0.666666666666667 -6 1       0       0
        ITEM        "POSFGYZL"    2101 0.999985735478717 0.666666666666667 -6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2102 0.0000142645212826658 0.666666666666667 -6 1   0       0
        ITEM        "POSFGYZL"    2102 0.0000142645212826658 0.666666666666667 -6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2102 0.999985735478717 0.666666666666667 -6 1       0       0
        ITEM        "POSFGYZL"    2102 0.999985735478717 0.666666666666667 -6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2103 0.0000142645212826658 0.666666666666667 -6 1   0       0
        ITEM        "POSFGYZL"    2103 0.0000142645212826658 0.666666666666667 -6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2103 0.999985735478717 0.666666666666667 -6 1       0       0
        ITEM        "POSFGYZL"    2103 0.999985735478717 0.666666666666667 -6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2104 0.0000142645212826658 0.666666666666667 -6 1   0       0
        ITEM        "POSFGYZL"    2104 0.0000142645212826658 0.666666666666667 -6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2104 0.999985735478717 0.666666666666667 -6 1       0       0
        ITEM        "POSFGYZL"    2104 0.999985735478717 0.666666666666667 -6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2105 0.0000142645212826657 0.666666666666667 -6 1   0       0
        ITEM        "POSFGYZL"    2105 0.0000142645212826657 0.666666666666667 -6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2105 0.999985735478717 0.666666666666667 -6 1       0       0
        ITEM        "POSFGYZL"    2105 0.999985735478717 0.666666666666667 -6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2106 0.0000142645212826658 0.666666666666667 -6 1   0       0
        ITEM        "POSFGYZL"    2106 0.0000142645212826658 0.666666666666667 -6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2106 0.999985735478717 0.666666666666667 -6 1       0       0
        ITEM        "POSFGYZL"    2106 0.999985735478717 0.666666666666667 -6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2107 0.0000142645212826658 0.666666666666667 -6 1   0       0
        ITEM        "POSFGYZL"    2107 0.0000142645212826658 0.666666666666667 -6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2107 0.999985735478717 0.666666666666667 -6 1       0       0
        ITEM        "POSFGYZL"    2107 0.999985735478717 0.666666666666667 -6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2108 0.0000142645212826657 0.666666666666667 -6 1   0       0
        ITEM        "POSFGYZL"    2108 0.0000142645212826657 0.666666666666667 -6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2108 0.999985735478717 0.666666666666667 -6 1       0       0
        ITEM        "POSFGYZL"    2108 0.999985735478717 0.666666666666667 -6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2109 0.0000142645212826657 0.666666666666667 -6 1   0       0
        ITEM        "POSFGYZL"    2109 0.0000142645212826657 0.666666666666667 -6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2109 0.999985735478717 0.666666666666667 -6 1       0       0
        ITEM        "POSFGYZL"    2109 0.999985735478717 0.666666666666667 -6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2110 0.0000364537766112571 0.666666666666667 -6 1   0       0
        ITEM        "POSFGYZL"    2110 0.0000364537766112571 0.666666666666667 -6 0 0.224808943099988 0
        ITEM        "POSELYZL"    2110 0.999963546223389 0.666666666666667 -6 1       0       0
        ITEM        "POSFGYZL"    2110 0.999963546223389 0.666666666666667 -6 0 0.224808943099988 0
    LANE END

#
# load train definitions
#

    LTRAIN 1
        FMINMAX                  1             1
        INFO        "AASHTO - LRFD Design Lane Load"
        EPS           1e-12  1e-12  1e-12  1e-12  1e-12  1e-12   1e-7   1e-7   1e-7   1e-7   1e-7   1e-7
        FACT              1      1      1      1      1      1      1      1      1      1      1      1
        ITEM          -0.64             0      0    FREELENGTH      FFIX
    LTRAIN END

    LTRAIN 2
        FMINMAX                  1             1
        INFO        "AASHTO - LRFD Design Truck"
        EPS           1e-12  1e-12  1e-12  1e-12  1e-12  1e-12   1e-7   1e-7   1e-7   1e-7   1e-7   1e-7
        FACT              1      1      1      1      1      1      1      1      1      1      1      1
        ITEM              0           -32     14     30      1      FFIX
        ITEM              0           -32     14      0      0     FLRFD
        ITEM              0            -8      0      0      0     FLRFD
    LTRAIN END

    LTRAIN 3
        FMINMAX                  1             1
        INFO        "AASHTO - LRFD Design Tandem"
        EPS           1e-12  1e-12  1e-12  1e-12  1e-12  1e-12   1e-7   1e-7   1e-7   1e-7   1e-7   1e-7
        FACT              1      1      1      1      1      1      1      1      1      1      1      1
        ITEM              0           -25      4      0      0      FFIX
        ITEM              0           -25      0      0      0     FLRFD
    LTRAIN END

    LTRAIN 4
        FMINMAX                  1             0
        INFO        "AASHTO - LRFD minMz Double Truck"
        EPS           1e-12  1e-12  1e-12  1e-12  1e-12  1e-12   1e-7   1e-7   1e-7   1e-7   1e-7   1e-7
        FACT              0      0      0      0      0      0      1      0      0      0      0      1
        ITEM              0           -32     14      0      0      FFIX
        ITEM              0           -32     14      0      0     FLRFD
        ITEM              0            -8     50      0      0     FLRFD
        ITEM              0             0      0    FREELENGTH     FLRFD
        ITEM              0           -32     14      0      0     FLRFD
        ITEM              0           -32     14      0      0     FLRFD
        ITEM              0            -8      0      0      0     FLRFD
    LTRAIN END

    LTRAIN 5
        FMINMAX                  1             1
        INFO        "AASHTO - LRFD Fatigue Truck"
        EPS           1e-12  1e-12  1e-12  1e-12  1e-12  1e-12   1e-7   1e-7   1e-7   1e-7   1e-7   1e-7
        FACT              1      1      1      1      1      1      1      1      1      1      1      1
        ITEM              0           -32     30      0      0      FFIX
        ITEM              0           -32     14      0      0      FFIX
        ITEM              0            -8      0      0      0      FFIX
    LTRAIN END

#
# no earth load entries defined!
#

#
# no wind definitions!
#

#
# no additional constraints defined!
#

#
# construction stages
#

    STAGE "STG1"
        ELEM        ACTIVATE      [SERIE   2001 2010]
        ELEM        ACTIVATE      [SERIE   2101 2110]
    STAGE END

    STAGE "TrafficCalc"
        INFO        "Traffic calculation"
        MODULE      Infl      "1"                  ""     ""     "lane1.inf" "*"     0 "1. INFLUENCE LINE"
        MODULE      Infl      "2"                  ""     ""     "lane2.inf" "*"     0 "2. INFLUENCE LINE"
        MODULE      SupInit   ""                   ""     ""     "L1-Truck.sup" ""   0 "Init for LRFD Design Truck on lane 1"
        MODULE      SupInit   ""                   ""     ""     "L1-Tandem.sup" ""  0 "Init for LRFD Design Tandem on lane 1"
        MODULE      SupInit   ""                   ""     ""     "L1-Dbl_Truck.sup" "" 0 "Init for LRFD Double Truck on lane 1"
        MODULE      SupInit   ""                   ""     ""     "L1-Lane.sup" ""    0 "Init for LRFD Design Lane Load on lane 1"
        MODULE      SupInit   ""                   ""     ""     "L2-Truck.sup" ""   0 "Init for LRFD Design Truck on lane 2"
        MODULE      SupInit   ""                   ""     ""     "L2-Tandem.sup" ""  0 "Init for LRFD Design Tandem on lane 2"
        MODULE      SupInit   ""                   ""     ""     "L2-Dbl_Truck.sup" "" 0 "Init for LRFD Double Truck on lane 2"
        MODULE      SupInit   ""                   ""     ""     "L2-Lane.sup" ""    0 "Init for LRFD Design Lane Load on lane 2"
        MODULE      LiveL     "1"                  "2"    ""     "L1-Truck.sup" "*"  0 "Live Load evaluation of LRFD Design Truck on lane 1"
        MODULE      LiveL     "1"                  "3"    ""     "L1-Tandem.sup" "*" 0 "Live Load evaluation of LRFD Design Tandem on lane 1"
        MODULE      LiveL     "1"                  "4"    ""     "L1-Dbl_Truck.sup" "*" 0 "Live Load evaluation of LRFD Double Truck on lane 1"
        MODULE      LiveL     "1"                  "1"    ""     "L1-Lane.sup" "*"   0 "Live Load evaluation of LRFD Design Lane Load on lane 1"
        MODULE      LiveL     "2"                  "2"    ""     "L2-Truck.sup" "*"  0 "Live Load evaluation of LRFD Design Truck on lane 2"
        MODULE      LiveL     "2"                  "3"    ""     "L2-Tandem.sup" "*" 0 "Live Load evaluation of LRFD Design Tandem on lane 2"
        MODULE      LiveL     "2"                  "4"    ""     "L2-Dbl_Truck.sup" "*" 0 "Live Load evaluation of LRFD Double Truck on lane 2"
        MODULE      LiveL     "2"                  "1"    ""     "L2-Lane.sup" "*"   0 "Live Load evaluation of LRFD Design Lane Load on lane 2"
    STAGE END

    STAGE "TrafficSup"
        INFO        "Traffic superposition for LRFD HL93 Loading for LRFD"
        MODULE      SupInit   ""                   ""     ""     "L1.sup" ""         0 "Init file for lane 1"
        MODULE      SupOrSup  "L1.sup"             "L1-Truck.sup" "1.33" "" ""       0 "Superimpose lane 1 - Train 2 (LRFD Design Truck)"
        MODULE      SupOrSup  "L1.sup"             "L1-Tandem.sup" "1.33" "" ""      0 "Superimpose lane 1 - Train 3 (LRFD Design Tandem)"
        MODULE      SupOrSup  "L1.sup"             "L1-Dbl_Truck.sup" "1.197" "" ""  0 "Superimpose lane 1 - Train 4 (LRFD Double Truck)"
        MODULE      SupAndSup "L1.sup"             "L1-Lane.sup" "1.0" "" ""         0 "Superimpose lane 1 - Train 1 (LRFD Design Lane Load)"
        MODULE      SupInit   ""                   ""     ""     "L2.sup" ""         0 "Init file for lane 2"
        MODULE      SupOrSup  "L2.sup"             "L2-Truck.sup" "1.33" "" ""       0 "Superimpose lane 2 - Train 2 (LRFD Design Truck)"
        MODULE      SupOrSup  "L2.sup"             "L2-Tandem.sup" "1.33" "" ""      0 "Superimpose lane 2 - Train 3 (LRFD Design Tandem)"
        MODULE      SupOrSup  "L2.sup"             "L2-Dbl_Truck.sup" "1.197" "" ""  0 "Superimpose lane 2 - Train 4 (LRFD Double Truck)"
        MODULE      SupAndSup "L2.sup"             "L2-Lane.sup" "1.0" "" ""         0 "Superimpose lane 2 - Train 1 (LRFD Design Lane Load)"
        MODULE      SupInit   "L1.sup"             ""     ""     "L1L2.sup" ""       0 "Init file"
        MODULE      SupAndSup "L1L2.sup"           "L2.sup" ""   ""     ""           0 "Superimpose AND"
        MODULE      SupInit   ""                   ""     ""     "live.sup" ""       0 "Init file"
        MODULE      SupOrSup  "live.sup"           "L1.sup" "1.2" ""    "$"
        MODULE      SupOrSup  "live.sup"           "L2.sup" "1.2" ""    "$"
        MODULE      SupOrSup  "live.sup"           "L1L2.sup" "1.0" ""  "$"
        MODULE      GoDel     "L1.sup"             ""     ""     ""     ""           0 "Delete intermediate files"
        MODULE      GoDel     "L2.sup"             ""     ""     ""     ""           0 "Delete intermediate files"
        MODULE      GoDel     "L1L2.sup"           ""     ""     ""     ""           0 "Delete intermediate files"
    STAGE END

#
# no tendon stress actions defined!
#


RMSCHED END

RMLAYOUT "RMiLayouts"
    LINE            ""
    LINE            "\[layout_1\]"
    LINE            ""
    LINE            "LayoutName                    DefaultLayout"
    LINE            "Log_Lines                     2    "
    LINE            "Plot_Slots                    2     2    "
    LINE            "Tree_Side                     left"
    LINE            "Icon_Size                     0    "
    LINE            "Tree_Size                     0.23 0.5"
    LINE            ""
    LINE            "\[default\]"
    LINE            ""
    LINE            "LastActive                    DefaultLayout"
RMLAYOUT END


RMJOB END
